HEADER FPROP DATA, 6077, SI, 0.0
C
C  PROPERTIES FOR air
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.0, FLD files 10NOV2010
C
C  TEMPERATURE RANGE FROM   133.     K TO  2.000E+03 K
C                   (FROM  -221.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.379      kPa TO   248.     MPa
C                (FROM  5.490E-02 psia TO  3.594E+04 psia)
C
C  GENERATOR: PROPGEN11
C  MODIFIED by DAJBAC 11/ 5/2012      : propgen11
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   132.63120    
C This is the minimum, not the real critical pressure
        PCRIT =   378.50200    
        TGMAX =   2000.0000    
        TMIN =    132.63120    
        MOLW =    28.965460    
        WSRK =  -3.10000000E-03
        WTRUE =   3.35000000E-02
        DIFV =    19.700000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  2.47790986E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 2.47790986E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   132.63220    ,  134.88638    ,  137.17888    ,  139.51034    ,
     *   141.88142    ,  144.29280    ,  146.74516    ,  149.23921    ,
     *   151.77564    ,  154.35518    ,  156.97856    ,  159.64653    ,
     *   162.35984    ,  165.11927    ,  167.92559    ,  170.77961    ,
     *   173.68214    ,  176.63400    ,  179.63602    ,  182.68907    ,
     *   185.79401    ,  188.95172    ,  192.16309    ,  195.42905    ,
     *   198.75051    ,  202.12843    ,  205.56375    ,  209.05746    ,
     *   212.61055    ,  216.22402    ,  219.89891    ,  223.63626    ,
     *   227.43712    ,  231.30259    ,  235.23375    ,  239.23172    ,
     *   243.29764    ,  247.43267    ,  251.63797    ,  255.91474    ,
     *   260.26421    ,  264.68759    ,  269.18615    ,  273.76117    ,
     *   278.41395    ,  283.14580    ,  287.95808    ,  292.85214    ,
     *   297.82938    ,  302.89121    ,  308.03908    ,  313.27443    ,
     *   318.59876    ,  324.01359    ,  329.52044    ,  335.12089    ,
     *   340.81652    ,  346.60895    ,  352.49983    ,  358.49082    ,
     *   364.58364    ,  370.78001    ,  377.08170    ,  383.49048    ,
     *   390.00819    ,  396.63667    ,  403.37781    ,  410.23351    ,
     *   417.20574    ,  424.29646    ,  431.50770    ,  438.84149    ,
     *   446.29993    ,  453.88513    ,  461.59925    ,  469.44448    ,
     *   477.42303    ,  485.53720    ,  493.78926    ,  502.18158    ,
     *   510.71653    ,  519.39654    ,  528.22407    ,  537.20164    ,
     *   546.33178    ,  555.61710    ,  565.06022    ,  574.66384    ,
     *   584.43069    ,  594.36352    ,  604.46517    ,  614.73851    ,
     *   625.18645    ,  635.81196    ,  646.61806    ,  657.60782    ,
     *   668.78435    ,  680.15084    ,  691.71052    ,  703.46665    ,
     *   715.42259    ,  727.58174    ,  739.94753    ,  752.52349    ,
     *   765.31319    ,  778.32026    ,  791.54839    ,  805.00135    ,
     *   818.68295    ,  832.59708    ,  846.74769    ,  861.13880    ,
     *   875.77450    ,  890.65894    ,  905.79635    ,  921.19104    ,
     *   936.84737    ,  952.76979    ,  968.96282    ,  985.43107    ,
     *   1002.1792    ,  1019.2120    ,  1036.5343    ,  1054.1509    ,
     *   1072.0670    ,  1090.2876    ,  1108.8178    ,  1127.6630    ,
     *   1146.8285    ,  1166.3197    ,  1186.1422    ,  1206.3016    ,
     *   1226.8036    ,  1247.6540    ,  1268.8588    ,  1290.4240    ,
     *   1312.3557    ,  1334.6602    ,  1357.3438    ,  1380.4128    ,
     *   1403.8740    ,  1427.7339    ,  1451.9993    ,  1476.6771    ,
     *   1501.7743    ,  1527.2981    ,  1553.2557    ,  1579.6544    ,
     *   1606.5018    ,  1633.8055    ,  1661.5732    ,  1689.8129    ,
     *   1718.5326    ,  1747.7403    ,  1777.4445    ,  1807.6535    ,
     *   1838.3759    ,  1869.6204    ,  1901.3960    ,  1933.7117    ,
     *   1966.5766    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   378.50200    ,  757.00400    ,  1514.0080    ,  3028.0160    ,
     *   6056.0320    ,  12112.064    ,  24224.128    ,  48448.256    ,
     *   96896.512    ,  193793.02    ,  387586.05    ,  775172.10    ,
     *   1550344.2    ,  3100688.4    ,  4754001.2    ,  6407314.0    ,
     *   8060626.9    ,  9713939.7    ,  11367252.    ,  13020565.    ,
     *   14673878.    ,  16327191.    ,  17980504.    ,  19633817.    ,
     *   21287129.    ,  22940442.    ,  24593755.    ,  26247068.    ,
     *   27900381.    ,  29553694.    ,  31207006.    ,  32860319.    ,
     *   34513632.    ,  36166945.    ,  37820258.    ,  39473570.    ,
     *   41126883.    ,  42780196.    ,  44433509.    ,  46086822.    ,
     *   47740135.    ,  49393447.    ,  51046760.    ,  52700073.    ,
     *   54353386.    ,  56006699.    ,  57660012.    ,  59313324.    ,
     *   60966637.    ,  62619950.    ,  64273263.    ,  65926576.    ,
     *   67579888.    ,  69233201.    ,  70886514.    ,  72539827.    ,
     *   74193140.    ,  75846453.    ,  77499765.    ,  79153078.    ,
     *   80806391.    ,  82459704.    ,  84113017.    ,  85766330.    ,
     *   87419642.    ,  89072955.    ,  90726268.    ,  92379581.    ,
     *   94032894.    ,  95686206.    ,  97339519.    ,  98992832.    ,
     *  1.00646145E+08, 1.02299458E+08, 1.03952771E+08, 1.05606083E+08,
     *  1.07259396E+08, 1.08912709E+08, 1.10566022E+08, 1.12219335E+08,
     *  1.13872648E+08, 1.15525960E+08, 1.17179273E+08, 1.18832586E+08,
     *  1.20485899E+08, 1.22139212E+08, 1.23792524E+08, 1.25445837E+08,
     *  1.27099150E+08, 1.28752463E+08, 1.30405776E+08, 1.32059089E+08,
     *  1.33712401E+08, 1.35365714E+08, 1.37019027E+08, 1.38672340E+08,
     *  1.40325653E+08, 1.41978966E+08, 1.43632278E+08, 1.45285591E+08,
     *  1.46938904E+08, 1.48592217E+08, 1.50245530E+08, 1.51898842E+08,
     *  1.53552155E+08, 1.55205468E+08, 1.56858781E+08, 1.58512094E+08,
     *  1.60165407E+08, 1.61818719E+08, 1.63472032E+08, 1.65125345E+08,
     *  1.66778658E+08, 1.68431971E+08, 1.70085284E+08, 1.71738596E+08,
     *  1.73391909E+08, 1.75045222E+08, 1.76698535E+08, 1.78351848E+08,
     *  1.80005160E+08, 1.81658473E+08, 1.83311786E+08, 1.84965099E+08,
     *  1.86618412E+08, 1.88271725E+08, 1.89925037E+08, 1.91578350E+08,
     *  1.93231663E+08, 1.94884976E+08, 1.96538289E+08, 1.98191602E+08,
     *  1.99844914E+08, 2.01498227E+08, 2.03151540E+08, 2.04804853E+08,
     *  2.06458166E+08, 2.08111478E+08, 2.09764791E+08, 2.11418104E+08,
     *  2.13071417E+08, 2.14724730E+08, 2.16378043E+08, 2.18031355E+08,
     *  2.19684668E+08, 2.21337981E+08, 2.22991294E+08, 2.24644607E+08,
     *  2.26297919E+08, 2.27951232E+08, 2.29604545E+08, 2.31257858E+08,
     *  2.32911171E+08, 2.34564484E+08, 2.36217796E+08, 2.37871109E+08,
     *  2.39524422E+08, 2.41177735E+08, 2.42831048E+08, 2.44484361E+08,
     *  2.46137673E+08, 2.47790986E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   100.58251    ,  102.29215    ,  104.03085    ,  105.79909    ,
     *   107.59738    ,  109.42623    ,  111.28615    ,  113.17769    ,
     *   115.10136    ,
     *   50.289570    ,  51.144447    ,  52.013850    ,  52.898023    ,
     *   53.797219    ,  54.711692    ,  55.641704    ,  56.587517    ,
     *   57.549401    ,
     *   25.143099    ,  25.570594    ,  26.005349    ,  26.447489    ,
     *   26.897138    ,  27.354425    ,  27.819479    ,  28.292433    ,
     *   28.773420    ,
     *   12.569864    ,  12.783667    ,  13.001099    ,  13.222222    ,
     *   13.447097    ,  13.675791    ,  13.908366    ,  14.144890    ,
     *   14.385430    ,
     *   6.2832454    ,  6.3902031    ,  6.4989735    ,  6.6095876    ,
     *   6.7220769    ,  6.8364735    ,  6.9528098    ,  7.0711190    ,
     *   7.1914348    ,
     *   3.1399354    ,  3.1934704    ,  3.2479101    ,  3.3032700    ,
     *   3.3595661    ,  3.4168143    ,  3.4750311    ,  3.5342329    ,
     *   3.5944368    ,
     *   1.5682786    ,  1.5951024    ,  1.6223769    ,  1.6501099    ,
     *   1.6783095    ,  1.7069838    ,  1.7361409    ,  1.7657892    ,
     *   1.7959371    ,
     *  0.78244655    , 0.79591510    , 0.80960735    , 0.82352729    ,
     *  0.83767895    , 0.85206645    , 0.86669396    , 0.88156569    ,
     *  0.89668596    ,
     *  0.38952306    , 0.39631480    , 0.40321666    , 0.41023069    ,
     *  0.41735899    , 0.42460368    , 0.43196690    , 0.43945082    ,
     *  0.44705764    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.19304602    , 0.19650100    , 0.20000916    , 0.20357161    ,
     *  0.20718948    , 0.21086389    , 0.21459600    , 0.21838695    ,
     *  0.22223791    ,
     *  9.47751320E-02, 9.65653081E-02, 9.83798553E-02, 0.10021945    ,
     *  0.10208476    , 0.10397646    , 0.10589520    , 0.10784166    ,
     *  0.10981649    ,
     *  4.55670166E-02, 4.65332744E-02, 4.75086078E-02, 4.84935751E-02,
     *  4.94887093E-02, 5.04945220E-02, 5.15115063E-02, 5.25401397E-02,
     *  5.35808866E-02,
     *  2.07754000E-02, 2.13549499E-02, 2.19324775E-02, 2.25090459E-02,
     *  2.30855704E-02, 2.36628498E-02, 2.42415904E-02, 2.48224237E-02,
     *  2.54059204E-02,
     *  7.59905692E-03, 8.16177485E-03, 8.66496292E-03, 9.13007454E-03,
     *  9.56881512E-03, 9.98838146E-03, 1.03935669E-02, 1.07877549E-02,
     *  1.11734420E-02,
     *  1.91972024E-03, 2.12918208E-03, 2.61539138E-03, 3.50854188E-03,
     *  4.25271166E-03, 4.81170883E-03, 5.27548397E-03, 5.68407174E-03,
     *  6.05693977E-03,
     *  1.74461343E-03, 1.82499278E-03, 1.92793722E-03, 2.06566479E-03,
     *  2.25647248E-03, 2.51810651E-03, 2.84793394E-03, 3.21254200E-03,
     *  3.57345336E-03,
     *  1.65854751E-03, 1.71298928E-03, 1.77647380E-03, 1.85161608E-03,
     *  1.94188936E-03, 2.05160304E-03, 2.18531326E-03, 2.34631874E-03,
     *  2.53463728E-03,
     *  1.60094889E-03, 1.64346668E-03, 1.69119773E-03, 1.74517632E-03,
     *  1.80667141E-03, 1.87719784E-03, 1.95846694E-03, 2.05222450E-03,
     *  2.15993995E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.55766381E-03, 1.59313067E-03, 1.63212560E-03, 1.67518576E-03,
     *  1.72293981E-03, 1.77611213E-03, 1.83551437E-03, 1.90201380E-03,
     *  1.97646761E-03,
     *  1.52303003E-03, 1.55376381E-03, 1.58710937E-03, 1.62339195E-03,
     *  1.66298052E-03, 1.70628941E-03, 1.75377590E-03, 1.80593101E-03,
     *  1.86326016E-03,
     *  1.49419635E-03, 1.52149881E-03, 1.55084831E-03, 1.58246207E-03,
     *  1.61658121E-03, 1.65347135E-03, 1.69342163E-03, 1.73674118E-03,
     *  1.78375186E-03,
     *  1.46952176E-03, 1.49420435E-03, 1.52055580E-03, 1.54873136E-03,
     *  1.57890067E-03, 1.61124790E-03, 1.64597123E-03, 1.68328121E-03,
     *  1.72339747E-03,
     *  1.44797434E-03, 1.47058060E-03, 1.49458705E-03, 1.52011032E-03,
     *  1.54727630E-03, 1.57622017E-03, 1.60708601E-03, 1.64002593E-03,
     *  1.67519837E-03,
     *  1.42886278E-03, 1.44977646E-03, 1.47189088E-03, 1.49529701E-03,
     *  1.52009214E-03, 1.54637983E-03, 1.57426961E-03, 1.60387647E-03,
     *  1.63531985E-03,
     *  1.41170131E-03, 1.43120451E-03, 1.45175521E-03, 1.47342653E-03,
     *  1.49629606E-03, 1.52044582E-03, 1.54596201E-03, 1.57293472E-03,
     *  1.60145720E-03,
     *  1.39613562E-03, 1.41444239E-03, 1.43367572E-03, 1.45389577E-03,
     *  1.47516599E-03, 1.49755309E-03, 1.52112683E-03, 1.54595981E-03,
     *  1.57212696E-03,
     *  1.38189941E-03, 1.39917643E-03, 1.41728242E-03, 1.43626781E-03,
     *  1.45618559E-03, 1.47709119E-03, 1.49904236E-03, 1.52209895E-03,
     *  1.54632263E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.36878749E-03, 1.38516737E-03, 1.40229597E-03, 1.42021630E-03,
     *  1.43897333E-03, 1.45861397E-03, 1.47918691E-03, 1.50074245E-03,
     *  1.52333232E-03,
     *  1.35663850E-03, 1.37222863E-03, 1.38850049E-03, 1.40549123E-03,
     *  1.42323961E-03, 1.44178588E-03, 1.46117174E-03, 1.48144018E-03,
     *  1.50263529E-03,
     *  1.34532325E-03, 1.36021195E-03, 1.37572569E-03, 1.39189697E-03,
     *  1.40875955E-03, 1.42634846E-03, 1.44469986E-03, 1.46385097E-03,
     *  1.48383992E-03,
     *  1.33473673E-03, 1.34899760E-03, 1.36383501E-03, 1.37927764E-03,
     *  1.39535525E-03, 1.41209861E-03, 1.42953946E-03, 1.44771040E-03,
     *  1.46664479E-03,
     *  1.32479247E-03, 1.33848757E-03, 1.35271727E-03, 1.36750713E-03,
     *  1.38288359E-03, 1.39887396E-03, 1.41550636E-03, 1.43280963E-03,
     *  1.45081325E-03,
     *  1.31541840E-03, 1.32860058E-03, 1.34228079E-03, 1.35648197E-03,
     *  1.37122781E-03, 1.38654275E-03, 1.40245190E-03, 1.41898101E-03,
     *  1.43615634E-03,
     *  1.30655388E-03, 1.31926854E-03, 1.33244911E-03, 1.34611629E-03,
     *  1.36029146E-03, 1.37499665E-03, 1.39025445E-03, 1.40608802E-03,
     *  1.42252095E-03,
     *  1.29814736E-03, 1.31043385E-03, 1.32315781E-03, 1.33633805E-03,
     *  1.34999398E-03, 1.36414557E-03, 1.37881330E-03, 1.39401811E-03,
     *  1.40978138E-03,
     *  1.29015468E-03, 1.30204735E-03, 1.31435214E-03, 1.32708626E-03,
     *  1.34026742E-03, 1.35391383E-03, 1.36804416E-03, 1.38267748E-03,
     *  1.39783324E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.28253776E-03, 1.29406675E-03, 1.30598518E-03, 1.31830883E-03,
     *  1.33105396E-03, 1.34423727E-03, 1.35787584E-03, 1.37198714E-03,
     *  1.38658898E-03,
     *  1.27526347E-03, 1.28645543E-03, 1.29801640E-03, 1.30996093E-03,
     *  1.32230402E-03, 1.33506101E-03, 1.34824766E-03, 1.36188003E-03,
     *  1.37597447E-03,
     *  1.26830288E-03, 1.27918147E-03, 1.29041060E-03, 1.30200374E-03,
     *  1.31397474E-03, 1.32633783E-03, 1.33910754E-03, 1.35229871E-03,
     *  1.36592646E-03,
     *  1.26163052E-03, 1.27221688E-03, 1.28313699E-03, 1.29440337E-03,
     *  1.30602889E-03, 1.31802674E-03, 1.33041041E-03, 1.34319367E-03,
     *  1.35639053E-03,
     *  1.25522390E-03, 1.26553698E-03, 1.27616851E-03, 1.28713014E-03,
     *  1.29843389E-03, 1.31009202E-03, 1.32211710E-03, 1.33452194E-03,
     *  1.34731958E-03,
     *  1.24906304E-03, 1.25911992E-03, 1.26948122E-03, 1.28015787E-03,
     *  1.29116106E-03, 1.30250229E-03, 1.31419327E-03, 1.32624597E-03,
     *  1.33867258E-03,
     *  1.24313012E-03, 1.25294623E-03, 1.26305388E-03, 1.27346334E-03,
     *  1.28418509E-03, 1.29522989E-03, 1.30660874E-03, 1.31833283E-03,
     *  1.33041357E-03,
     *  1.23740919E-03, 1.24699852E-03, 1.25686755E-03, 1.26702590E-03,
     *  1.27748346E-03, 1.28825031E-03, 1.29933679E-03, 1.31075341E-03,
     *  1.32251089E-03,
     *  1.23188588E-03, 1.24126119E-03, 1.25090524E-03, 1.26082712E-03,
     *  1.27103611E-03, 1.28154173E-03, 1.29235370E-03, 1.30348193E-03,
     *  1.31493651E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.22654724E-03, 1.23572018E-03, 1.24515171E-03, 1.25485041E-03,
     *  1.26482505E-03, 1.27508463E-03, 1.28563830E-03, 1.29649542E-03,
     *  1.30766551E-03,
     *  1.22138156E-03, 1.23036279E-03, 1.23959319E-03, 1.24908087E-03,
     *  1.25883414E-03, 1.26886150E-03, 1.27917161E-03, 1.28977333E-03,
     *  1.30067566E-03,
     *  1.21637817E-03, 1.22517750E-03, 1.23421721E-03, 1.24350502E-03,
     *  1.25304879E-03, 1.26285657E-03, 1.27293659E-03, 1.28329723E-03,
     *  1.29394701E-03,
     *  1.21152739E-03, 1.22015383E-03, 1.22901248E-03, 1.23811064E-03,
     *  1.24745580E-03, 1.25705559E-03, 1.26691784E-03, 1.27705049E-03,
     *  1.28746164E-03,
     *  1.20682034E-03, 1.21528224E-03, 1.22396868E-03, 1.23288662E-03,
     *  1.24204319E-03, 1.25144565E-03, 1.26110143E-03, 1.27101810E-03,
     *  1.28120336E-03,
     *  1.20224893E-03, 1.21055398E-03, 1.21907640E-03, 1.22782284E-03,
     *  1.23680005E-03, 1.24601499E-03, 1.25547472E-03, 1.26518645E-03,
     *  1.27515752E-03,
     *  1.19780568E-03, 1.20596104E-03, 1.21432704E-03, 1.22291001E-03,
     *  1.23171643E-03, 1.24075290E-03, 1.25002618E-03, 1.25954315E-03,
     *  1.26931081E-03,
     *  1.19348376E-03, 1.20149607E-03, 1.20971269E-03, 1.21813967E-03,
     *  1.22678320E-03, 1.23564959E-03, 1.24474531E-03, 1.25407692E-03,
     *  1.26365111E-03,
     *  1.18927684E-03, 1.19715228E-03, 1.20522607E-03, 1.21350400E-03,
     *  1.22199199E-03, 1.23069609E-03, 1.23962247E-03, 1.24877743E-03,
     *  1.25816736E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.18517907E-03, 1.19292342E-03, 1.20086049E-03, 1.20899583E-03,
     *  1.21733512E-03, 1.22588415E-03, 1.23464884E-03, 1.24363521E-03,
     *  1.25284941E-03,
     *  1.18118505E-03, 1.18880369E-03, 1.19660974E-03, 1.20460852E-03,
     *  1.21280548E-03, 1.22120618E-03, 1.22981628E-03, 1.23864159E-03,
     *  1.24768798E-03,
     *  1.17728976E-03, 1.18478773E-03, 1.19246809E-03, 1.20033594E-03,
     *  1.20839652E-03, 1.21665516E-03, 1.22511732E-03, 1.23378855E-03,
     *  1.24267450E-03,
     *  1.17348853E-03, 1.18087057E-03, 1.18843023E-03, 1.19617242E-03,
     *  1.20410218E-03, 1.21222464E-03, 1.22054504E-03, 1.22906871E-03,
     *  1.23780111E-03,
     *  1.16977701E-03, 1.17704756E-03, 1.18449120E-03, 1.19211268E-03,
     *  1.19991683E-03, 1.20790860E-03, 1.21609303E-03, 1.22447525E-03,
     *  1.23306051E-03,
     *  1.16615117E-03, 1.17331439E-03, 1.18064642E-03, 1.18815182E-03,
     *  1.19583525E-03, 1.20370148E-03, 1.21175536E-03, 1.22000184E-03,
     *  1.22844598E-03,
     *  1.16260721E-03, 1.16966704E-03, 1.17689159E-03, 1.18428527E-03,
     *  1.19185258E-03, 1.19959810E-03, 1.20752652E-03, 1.21564262E-03,
     *  1.22395126E-03,
     *  1.15914159E-03, 1.16610173E-03, 1.17322271E-03, 1.18050878E-03,
     *  1.18796428E-03, 1.19559364E-03, 1.20340139E-03, 1.21139212E-03,
     *  1.21957055E-03,
     *  1.15575100E-03, 1.16261495E-03, 1.16963604E-03, 1.17681837E-03,
     *  1.18416613E-03, 1.19168361E-03, 1.19937517E-03, 1.20724528E-03,
     *  1.21529846E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.15243234E-03, 1.15920340E-03, 1.16612807E-03, 1.17321031E-03,
     *  1.18045417E-03, 1.18786380E-03, 1.19544343E-03, 1.20319735E-03,
     *  1.21112996E-03,
     *  1.14918267E-03, 1.15586397E-03, 1.16269550E-03, 1.16968111E-03,
     *  1.17682470E-03, 1.18413029E-03, 1.19160198E-03, 1.19924391E-03,
     *  1.20706035E-03,
     *  1.14599925E-03, 1.15259376E-03, 1.15933526E-03, 1.16622749E-03,
     *  1.17327425E-03, 1.18047940E-03, 1.18784692E-03, 1.19538083E-03,
     *  1.20308525E-03,
     *  1.14287950E-03, 1.14939002E-03, 1.15604445E-03, 1.16284640E-03,
     *  1.16979955E-03, 1.17690767E-03, 1.18417459E-03, 1.19160422E-03,
     *  1.19920054E-03,
     *  1.13982098E-03, 1.14625017E-03, 1.15282031E-03, 1.15953492E-03,
     *  1.16639755E-03, 1.17341186E-03, 1.18058156E-03, 1.18791046E-03,
     *  1.19540239E-03,
     *  1.13682138E-03, 1.14317177E-03, 1.14966029E-03, 1.15629034E-03,
     *  1.16306537E-03, 1.16998892E-03, 1.17706461E-03, 1.18429612E-03,
     *  1.19168718E-03,
     *  1.13387853E-03, 1.14015254E-03, 1.14656196E-03, 1.15311008E-03,
     *  1.15980028E-03, 1.16663598E-03, 1.17362070E-03, 1.18075800E-03,
     *  1.18805152E-03,
     *  1.13099037E-03, 1.13719029E-03, 1.14352301E-03, 1.14999173E-03,
     *  1.15659972E-03, 1.16335033E-03, 1.17024696E-03, 1.17729307E-03,
     *  1.18449221E-03,
     *  1.12815496E-03, 1.13428297E-03, 1.14054127E-03, 1.14693298E-03,
     *  1.15346128E-03, 1.16012942E-03, 1.16694070E-03, 1.17389850E-03,
     *  1.18100625E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.12537046E-03, 1.13142864E-03, 1.13761470E-03, 1.14393168E-03,
     *  1.15038268E-03, 1.15697083E-03, 1.16369937E-03, 1.17057158E-03,
     *  1.17759080E-03,
     *  1.12263510E-03, 1.12862544E-03, 1.13474135E-03, 1.14098578E-03,
     *  1.14736173E-03, 1.15387228E-03, 1.16052057E-03, 1.16730978E-03,
     *  1.17424318E-03,
     *  1.11994723E-03, 1.12587163E-03, 1.13191937E-03, 1.13809332E-03,
     *  1.14439640E-03, 1.15083162E-03, 1.15740202E-03, 1.16411071E-03,
     *  1.17096087E-03,
     *  1.11730527E-03, 1.12316554E-03, 1.12914701E-03, 1.13525246E-03,
     *  1.14148474E-03, 1.14784679E-03, 1.15434156E-03, 1.16097209E-03,
     *  1.16774146E-03,
     *  1.11470772E-03, 1.12050560E-03, 1.12642260E-03, 1.13246145E-03,
     *  1.13862492E-03, 1.14491585E-03, 1.15133715E-03, 1.15789177E-03,
     *  1.16458271E-03,
     *  1.11215315E-03, 1.11789030E-03, 1.12374457E-03, 1.12971862E-03,
     *  1.13581516E-03, 1.14203696E-03, 1.14838685E-03, 1.15486770E-03,
     *  1.16148245E-03,
     *  1.10964019E-03, 1.11531821E-03, 1.12111141E-03, 1.12702240E-03,
     *  1.13305382E-03, 1.13920838E-03, 1.14548882E-03, 1.15189796E-03,
     *  1.15843866E-03,
     *  1.10716755E-03, 1.11278796E-03, 1.11852169E-03, 1.12437128E-03,
     *  1.13033931E-03, 1.13642842E-03, 1.14264130E-03, 1.14898070E-03,
     *  1.15544940E-03,
     *  1.10473399E-03, 1.11029825E-03, 1.11597404E-03, 1.12176382E-03,
     *  1.12767012E-03, 1.13369552E-03, 1.13984265E-03, 1.14611417E-03,
     *  1.15251283E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.10233833E-03, 1.10784785E-03, 1.11346715E-03, 1.11919865E-03,
     *  1.12504481E-03, 1.13100816E-03, 1.13709126E-03, 1.14329672E-03,
     *  1.14962721E-03,
     *  1.09997943E-03, 1.10543556E-03, 1.11099978E-03, 1.11667446E-03,
     *  1.12246202E-03, 1.12836491E-03, 1.13438563E-03, 1.14052675E-03,
     *  1.14679086E-03,
     *  1.09765622E-03, 1.10306025E-03, 1.10857075E-03, 1.11419002E-03,
     *  1.11992043E-03, 1.12576438E-03, 1.13172432E-03, 1.13780275E-03,
     *  1.14400222E-03,
     *  1.09536767E-03, 1.10072085E-03, 1.10617891E-03, 1.11174413E-03,
     *  1.11741881E-03, 1.12320528E-03, 1.12910597E-03, 1.13512330E-03,
     *  1.14125977E-03,
     *  1.09311278E-03, 1.09841630E-03, 1.10382319E-03, 1.10933565E-03,
     *  1.11495594E-03, 1.12068636E-03, 1.12652925E-03, 1.13248701E-03,
     *  1.13856206E-03,
     *  1.09089061E-03, 1.09614564E-03, 1.10150255E-03, 1.10696350E-03,
     *  1.11253070E-03, 1.11820641E-03, 1.12399292E-03, 1.12989256E-03,
     *  1.13590773E-03,
     *  1.08870025E-03, 1.09390789E-03, 1.09921598E-03, 1.10462663E-03,
     *  1.11014200E-03, 1.11576430E-03, 1.12149578E-03, 1.12733872E-03,
     *  1.13329547E-03,
     *  1.08654082E-03, 1.09170215E-03, 1.09696253E-03, 1.10232404E-03,
     *  1.10778878E-03, 1.11335893E-03, 1.11903668E-03, 1.12482428E-03,
     *  1.13072401E-03,
     *  1.08441150E-03, 1.08952755E-03, 1.09474129E-03, 1.10005477E-03,
     *  1.10547005E-03, 1.11098925E-03, 1.11661453E-03, 1.12234808E-03,
     *  1.12819215E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.08231148E-03, 1.08738324E-03, 1.09255139E-03, 1.09781792E-03,
     *  1.10318485E-03, 1.10865427E-03, 1.11422828E-03, 1.11990905E-03,
     *  1.12569876E-03,
     *  1.08023998E-03, 1.08526842E-03, 1.09039197E-03, 1.09561259E-03,
     *  1.10093226E-03, 1.10635301E-03, 1.11187692E-03, 1.11750611E-03,
     *  1.12324272E-03,
     *  1.07819628E-03, 1.08318232E-03, 1.08826224E-03, 1.09343794E-03,
     *  1.09871139E-03, 1.10408456E-03, 1.10955949E-03, 1.11513826E-03,
     *  1.12082298E-03,
     *  1.07617965E-03, 1.08112420E-03, 1.08616141E-03, 1.09129317E-03,
     *  1.09652139E-03, 1.10184802E-03, 1.10727507E-03, 1.11280455E-03,
     *  1.11843854E-03,
     *  1.07418941E-03, 1.07909333E-03, 1.08408874E-03, 1.08917749E-03,
     *  1.09436146E-03, 1.09964256E-03, 1.10502275E-03, 1.11050402E-03,
     *  1.11608841E-03,
     *  1.07222491E-03, 1.07708903E-03, 1.08204351E-03, 1.08709015E-03,
     *  1.09223080E-03, 1.09746734E-03, 1.10280169E-03, 1.10823581E-03,
     *  1.11377168E-03,
     *  1.07028549E-03, 1.07511063E-03, 1.08002502E-03, 1.08503043E-03,
     *  1.09012867E-03, 1.09532159E-03, 1.10061107E-03, 1.10599904E-03,
     *  1.11148745E-03,
     *  1.06837056E-03, 1.07315750E-03, 1.07803261E-03, 1.08299763E-03,
     *  1.08805434E-03, 1.09320454E-03, 1.09845010E-03, 1.10379290E-03,
     *  1.10923486E-03,
     *  1.06647953E-03, 1.07122903E-03, 1.07606564E-03, 1.08099109E-03,
     *  1.08600711E-03, 1.09111548E-03, 1.09631803E-03, 1.10161660E-03,
     *  1.10701308E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.06461181E-03, 1.06932461E-03, 1.07412350E-03, 1.07901016E-03,
     *  1.08398631E-03, 1.08905369E-03, 1.09421411E-03, 1.09946937E-03,
     *  1.10482132E-03,
     *  1.06276687E-03, 1.06744368E-03, 1.07220557E-03, 1.07705422E-03,
     *  1.08199129E-03, 1.08701852E-03, 1.09213765E-03, 1.09735048E-03,
     *  1.10265882E-03,
     *  1.06094418E-03, 1.06558568E-03, 1.07031130E-03, 1.07512266E-03,
     *  1.08002143E-03, 1.08500929E-03, 1.09008797E-03, 1.09525922E-03,
     *  1.10052484E-03,
     *  1.05914322E-03, 1.06375009E-03, 1.06844012E-03, 1.07321493E-03,
     *  1.07807613E-03, 1.08302539E-03, 1.08806441E-03, 1.09319492E-03,
     *  1.09841866E-03,
     *  1.05736350E-03, 1.06193638E-03, 1.06659150E-03, 1.07133044E-03,
     *  1.07615481E-03, 1.08106622E-03, 1.08606636E-03, 1.09115691E-03,
     *  1.09633962E-03,
     *  1.05560453E-03, 1.06014406E-03, 1.06476492E-03, 1.06946868E-03,
     *  1.07425690E-03, 1.07913119E-03, 1.08409319E-03, 1.08914458E-03,
     *  1.09428705E-03,
     *  1.05386587E-03, 1.05837265E-03, 1.06295989E-03, 1.06762911E-03,
     *  1.07238186E-03, 1.07721973E-03, 1.08214433E-03, 1.08715729E-03,
     *  1.09226031E-03,
     *  1.05214706E-03, 1.05662168E-03, 1.06117591E-03, 1.06581124E-03,
     *  1.07052918E-03, 1.07533131E-03, 1.08021920E-03, 1.08519448E-03,
     *  1.09025879E-03,
     *  1.05044767E-03, 1.05489072E-03, 1.05941253E-03, 1.06401457E-03,
     *  1.06869835E-03, 1.07346540E-03, 1.07831727E-03, 1.08325557E-03,
     *  1.08828190E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.04876728E-03, 1.05317931E-03, 1.05766928E-03, 1.06223864E-03,
     *  1.06688887E-03, 1.07162148E-03, 1.07643800E-03, 1.08134000E-03,
     *  1.08632908E-03,
     *  1.04710548E-03, 1.05148704E-03, 1.05594574E-03, 1.06048300E-03,
     *  1.06510028E-03, 1.06979907E-03, 1.07458088E-03, 1.07944726E-03,
     *  1.08439976E-03,
     *  1.04546190E-03, 1.04981351E-03, 1.05424148E-03, 1.05874720E-03,
     *  1.06333212E-03, 1.06799770E-03, 1.07274543E-03, 1.07757682E-03,
     *  1.08249342E-03,
     *  1.04383613E-03, 1.04815831E-03, 1.05255608E-03, 1.05703082E-03,
     *  1.06158395E-03, 1.06621691E-03, 1.07093115E-03, 1.07572819E-03,
     *  1.08060954E-03,
     *  1.04222783E-03, 1.04652108E-03, 1.05088916E-03, 1.05533345E-03,
     *  1.05985534E-03, 1.06445624E-03, 1.06913760E-03, 1.07390089E-03,
     *  1.07874762E-03,
     *  1.04063662E-03, 1.04490142E-03, 1.04924033E-03, 1.05365469E-03,
     *  1.05814587E-03, 1.06271527E-03, 1.06736432E-03, 1.07209446E-03,
     *  1.07690718E-03,
     *  1.03906217E-03, 1.04329900E-03, 1.04760921E-03, 1.05199415E-03,
     *  1.05645515E-03, 1.06099359E-03, 1.06561088E-03, 1.07030845E-03,
     *  1.07508776E-03,
     *  1.03750414E-03, 1.04171345E-03, 1.04599545E-03, 1.05035145E-03,
     *  1.05478278E-03, 1.05929079E-03, 1.06387686E-03, 1.06854242E-03,
     *  1.07328889E-03,
     *  1.03596219E-03, 1.04014444E-03, 1.04439869E-03, 1.04872623E-03,
     *  1.05312838E-03, 1.05760647E-03, 1.06216186E-03, 1.06679595E-03,
     *  1.07151015E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.03443603E-03, 1.03859165E-03, 1.04281860E-03, 1.04711815E-03,
     *  1.05149160E-03, 1.05594026E-03, 1.06046548E-03, 1.06506864E-03,
     *  1.06975111E-03,
     *  1.03292533E-03, 1.03705475E-03, 1.04125484E-03, 1.04552685E-03,
     *  1.04987207E-03, 1.05429179E-03, 1.05878734E-03, 1.06336007E-03,
     *  1.06801136E-03,
     *  1.03142981E-03, 1.03553343E-03, 1.03970709E-03, 1.04395201E-03,
     *  1.04826945E-03, 1.05266071E-03, 1.05712707E-03, 1.06166989E-03,
     *  1.06629050E-03,
     *  1.02994916E-03, 1.03402740E-03, 1.03817504E-03, 1.04239330E-03,
     *  1.04668342E-03, 1.05104666E-03, 1.05548431E-03, 1.05999770E-03,
     *  1.06458815E-03,
     *  1.02848312E-03, 1.03253637E-03, 1.03665840E-03, 1.04085041E-03,
     *  1.04511363E-03, 1.04944931E-03, 1.05385871E-03, 1.05834315E-03,
     *  1.06290393E-03,
     *  1.02703140E-03, 1.03106004E-03, 1.03515686E-03, 1.03932303E-03,
     *  1.04355978E-03, 1.04786833E-03, 1.05224994E-03, 1.05670588E-03,
     *  1.06123747E-03,
     *  1.02559374E-03, 1.02959815E-03, 1.03367014E-03, 1.03781088E-03,
     *  1.04202157E-03, 1.04630341E-03, 1.05065766E-03, 1.05508557E-03,
     *  1.05958843E-03,
     *  1.02416988E-03, 1.02815042E-03, 1.03219796E-03, 1.03631366E-03,
     *  1.04049868E-03, 1.04475424E-03, 1.04908156E-03, 1.05348187E-03,
     *  1.05795646E-03,
     *  1.02275957E-03, 1.02671660E-03, 1.03074006E-03, 1.03483109E-03,
     *  1.03899085E-03, 1.04322052E-03, 1.04752132E-03, 1.05189447E-03,
     *  1.05634123E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.02136257E-03, 1.02529644E-03, 1.02929617E-03, 1.03336290E-03,
     *  1.03749778E-03, 1.04170196E-03, 1.04597665E-03, 1.05032305E-03,
     *  1.05474241E-03,
     *  1.01997863E-03, 1.02388968E-03, 1.02786604E-03, 1.03190884E-03,
     *  1.03601919E-03, 1.04019827E-03, 1.04444725E-03, 1.04876731E-03,
     *  1.05315970E-03,
     *  1.01860753E-03, 1.02249608E-03, 1.02644942E-03, 1.03046863E-03,
     *  1.03455484E-03, 1.03870918E-03, 1.04293283E-03, 1.04722696E-03,
     *  1.05159278E-03,
     *  1.01724903E-03, 1.02111542E-03, 1.02504606E-03, 1.02904203E-03,
     *  1.03310445E-03, 1.03723443E-03, 1.04143313E-03, 1.04570171E-03,
     *  1.05004137E-03,
     *  1.01590293E-03, 1.01974746E-03, 1.02365573E-03, 1.02762880E-03,
     *  1.03166777E-03, 1.03577375E-03, 1.03994786E-03, 1.04419128E-03,
     *  1.04850517E-03,
     *  1.01456900E-03, 1.01839199E-03, 1.02227821E-03, 1.02622871E-03,
     *  1.03024456E-03, 1.03432688E-03, 1.03847678E-03, 1.04269540E-03,
     *  1.04698390E-03,
     *  1.01324703E-03, 1.01704878E-03, 1.02091326E-03, 1.02484151E-03,
     *  1.02883459E-03, 1.03289359E-03, 1.03701962E-03, 1.04121380E-03,
     *  1.04547729E-03,
     *  1.01193682E-03, 1.01571763E-03, 1.01956068E-03, 1.02346699E-03,
     *  1.02743761E-03, 1.03147363E-03, 1.03557613E-03, 1.03974624E-03,
     *  1.04398507E-03,
     *  1.01063818E-03, 1.01439834E-03, 1.01822024E-03, 1.02210492E-03,
     *  1.02605341E-03, 1.03006677E-03, 1.03414608E-03, 1.03829245E-03,
     *  1.04250699E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.00935091E-03, 1.01309069E-03, 1.01689175E-03, 1.02075510E-03,
     *  1.02468175E-03, 1.02867278E-03, 1.03272923E-03, 1.03685220E-03,
     *  1.04104279E-03,
     *  1.00807481E-03, 1.01179450E-03, 1.01557500E-03, 1.01941731E-03,
     *  1.02332244E-03, 1.02729143E-03, 1.03132534E-03, 1.03542524E-03,
     *  1.03959223E-03,
     *  1.00680972E-03, 1.01050958E-03, 1.01426980E-03, 1.01809135E-03,
     *  1.02197525E-03, 1.02592252E-03, 1.02993420E-03, 1.03401136E-03,
     *  1.03815507E-03,
     *  1.00555544E-03, 1.00923574E-03, 1.01297594E-03, 1.01677703E-03,
     *  1.02063998E-03, 1.02456583E-03, 1.02855558E-03, 1.03261031E-03,
     *  1.03673108E-03,
     *  1.00431180E-03, 1.00797280E-03, 1.01169326E-03, 1.01547415E-03,
     *  1.01931644E-03, 1.02322115E-03, 1.02718928E-03, 1.03122189E-03,
     *  1.03532003E-03,
     *  1.00307864E-03, 1.00672059E-03, 1.01042156E-03, 1.01418252E-03,
     *  1.01800443E-03, 1.02188828E-03, 1.02583509E-03, 1.02984588E-03,
     *  1.03392169E-03,
     *  1.00185578E-03, 1.00547892E-03, 1.00916067E-03, 1.01290196E-03,
     *  1.01670376E-03, 1.02056704E-03, 1.02449280E-03, 1.02848206E-03,
     *  1.03253586E-03,
     *  1.00064305E-03, 1.00424764E-03, 1.00791041E-03, 1.01163229E-03,
     *  1.01541424E-03, 1.01925722E-03, 1.02316222E-03, 1.02713025E-03,
     *  1.03116232E-03,
     *  9.99440315E-04, 1.00302658E-03, 1.00667062E-03, 1.01037334E-03,
     *  1.01413570E-03, 1.01795864E-03, 1.02184316E-03, 1.02579023E-03,
     *  1.02980088E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  9.98247401E-04, 1.00181558E-03, 1.00544112E-03, 1.00912493E-03,
     *  1.01286795E-03, 1.01667113E-03, 1.02053542E-03, 1.02446182E-03,
     *  1.02845132E-03,
     *  9.97064162E-04, 1.00061448E-03, 1.00422176E-03, 1.00788690E-03,
     *  1.01161084E-03, 1.01539449E-03, 1.01923883E-03, 1.02314482E-03,
     *  1.02711345E-03,
     *  9.95890448E-04, 9.99423129E-04, 1.00301238E-03, 1.00665909E-03,
     *  1.01036418E-03, 1.01412857E-03, 1.01795320E-03, 1.02183905E-03,
     *  1.02578709E-03,
     *  9.94726115E-04, 9.98241377E-04, 1.00181282E-03, 1.00544133E-03,
     *  1.00912781E-03, 1.01287318E-03, 1.01667837E-03, 1.02054434E-03,
     *  1.02447205E-03,
     *  9.93571020E-04, 9.97069079E-04, 1.00062294E-03, 1.00423348E-03,
     *  1.00790158E-03, 1.01162817E-03, 1.01541416E-03, 1.01926050E-03,
     *  1.02316814E-03,
     *  9.92425026E-04, 9.95906091E-04, 9.99442583E-04, 1.00303537E-03,
     *  1.00668533E-03, 1.01039337E-03, 1.01416040E-03, 1.01798736E-03,
     *  1.02187520E-03,
     *  9.91287995E-04, 9.94752274E-04, 9.98271609E-04, 1.00184686E-03,
     *  1.00547890E-03, 1.00916863E-03, 1.01291694E-03, 1.01672476E-03,
     *  1.02059304E-03,
     *  9.90159797E-04, 9.93607490E-04, 9.97109877E-04, 1.00066781E-03,
     *  1.00428215E-03, 1.00795378E-03, 1.01168361E-03, 1.01547253E-03,
     *  1.01932150E-03,
     *  9.89040301E-04, 9.92471606E-04, 9.95957249E-04, 9.99498070E-04,
     *  1.00309493E-03, 1.00674869E-03, 1.01046025E-03, 1.01423052E-03,
     *  1.01806041E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  9.87929379E-04, 9.91344493E-04, 9.94813591E-04, 9.98337507E-04,
     *  1.00191709E-03, 1.00555320E-03, 1.00924673E-03, 1.01299856E-03,
     *  1.01680961E-03,
     *  9.86826909E-04, 9.90226020E-04, 9.93678770E-04, 9.97185982E-04,
     *  1.00074850E-03, 1.00436717E-03, 1.00804288E-03, 1.01177650E-03,
     *  1.01556895E-03,
     *  9.85732769E-04, 9.89116065E-04, 9.92552658E-04, 9.96043364E-04,
     *  9.99589016E-04, 1.00319046E-03, 1.00684856E-03, 1.01056420E-03,
     *  1.01433827E-03,
     *  9.84646838E-04, 9.88014503E-04, 9.91435128E-04, 9.94909523E-04,
     *  9.98438510E-04, 1.00202293E-03, 1.00566364E-03, 1.00936151E-03,
     *  1.01311742E-03,
     *  9.83569003E-04, 9.86921216E-04, 9.90326058E-04, 9.93784331E-04,
     *  9.97296849E-04, 1.00086445E-03, 1.00448797E-03, 1.00816827E-03,
     *  1.01190625E-03,
     *  9.82499147E-04, 9.85836086E-04, 9.89225327E-04, 9.92667664E-04,
     *  9.96163905E-04, 9.99714875E-04, 1.00332141E-03, 1.00698437E-03,
     *  1.01070461E-03,
     *  9.81437160E-04, 9.84758998E-04, 9.88132816E-04, 9.91559401E-04,
     *  9.95039553E-04, 9.98574089E-04, 1.00216384E-03, 1.00580965E-03,
     *  1.00951238E-03,
     *  9.80382932E-04, 9.83689840E-04, 9.87048410E-04, 9.90459422E-04,
     *  9.93923670E-04, 9.97441961E-04, 1.00101512E-03, 1.00464398E-03,
     *  1.00832940E-03,
     *  9.79336357E-04, 9.82628501E-04, 9.85971995E-04, 9.89367611E-04,
     *  9.92816135E-04, 9.96318369E-04, 9.99875127E-04, 1.00348724E-03,
     *  1.00715555E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   117.05773    ,  119.04734    ,  121.07076    ,  123.12857    ,
     *   125.22135    ,  127.34970    ,  129.51421    ,  131.71551    ,
     *   133.95422    ,
     *   58.527629    ,  59.522478    ,  60.534232    ,  61.563178    ,
     *   62.609608    ,  63.673820    ,  64.756115    ,  65.856801    ,
     *   66.976192    ,
     *   29.262579    ,  29.760047    ,  30.265966    ,  30.780481    ,
     *   31.303736    ,  31.835881    ,  32.377066    ,  32.927447    ,
     *   33.487178    ,
     *   14.630054    ,  14.878832    ,  15.131834    ,  15.389132    ,
     *   15.650799    ,  15.916911    ,  16.187542    ,  16.462769    ,
     *   16.742671    ,
     *   7.3137914    ,  7.4382237    ,  7.5647670    ,  7.6934573    ,
     *   7.8243313    ,  7.9574261    ,  8.0927796    ,  8.2304304    ,
     *   8.3704174    ,
     *   3.6556598    ,  3.7179195    ,  3.7812335    ,  3.8456199    ,
     *   3.9110970    ,  3.9776836    ,  4.0453984    ,  4.1142609    ,
     *   4.1842906    ,
     *   1.8265935    ,  1.8577669    ,  1.8894663    ,  1.9217008    ,
     *   1.9544796    ,  1.9878121    ,  2.0217077    ,  2.0561761    ,
     *   2.0912272    ,
     *  0.91205912    , 0.92768961    , 0.94358192    , 0.95974063    ,
     *  0.97617038    , 0.99287589    ,  1.0098620    ,  1.0271334    ,
     *   1.0446953    ,
     *  0.45478960    , 0.46264897    , 0.47063804    , 0.47875913    ,
     *  0.48701462    , 0.49540690    , 0.50393841    , 0.51261162    ,
     *  0.52142904    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.22615006    , 0.23012458    , 0.23416267    , 0.23826554    ,
     *  0.24243443    , 0.24667059    , 0.25097526    , 0.25534973    ,
     *  0.25979528    ,
     *  0.11182036    , 0.11385393    , 0.11591788    , 0.11801286    ,
     *  0.12013955    , 0.12229863    , 0.12449078    , 0.12671669    ,
     *  0.12897704    ,
     *  5.46341999E-02, 5.57005230E-02, 5.67802912E-02, 5.78739331E-02,
     *  5.89818716E-02, 6.01045250E-02, 6.12423081E-02, 6.23956328E-02,
     *  6.35649089E-02,
     *  2.59926009E-02, 2.65829440E-02, 2.71773934E-02, 2.77763633E-02,
     *  2.83802430E-02, 2.89894006E-02, 2.96041859E-02, 3.02249331E-02,
     *  3.08519630E-02,
     *  1.15525369E-02, 1.19265413E-02, 1.22966663E-02, 1.26639086E-02,
     *  1.30291035E-02, 1.33929621E-02, 1.37560986E-02, 1.41190497E-02,
     *  1.44822902E-02,
     *  6.40494696E-03, 6.73479241E-03, 7.05092442E-03, 7.35646547E-03,
     *  7.65370462E-03, 7.94437966E-03, 8.22984834E-03, 8.51119743E-03,
     *  8.78931501E-03,
     *  3.91311239E-03, 4.22977326E-03, 4.52670164E-03, 4.80768752E-03,
     *  5.07594478E-03, 5.33401204E-03, 5.58387097E-03, 5.82707986E-03,
     *  6.06488101E-03,
     *  2.74582344E-03, 2.97189582E-03, 3.20422811E-03, 3.43628440E-03,
     *  3.66439611E-03, 3.88707262E-03, 4.10406125E-03, 4.31569218E-03,
     *  4.52252138E-03,
     *  2.28238973E-03, 2.41928613E-03, 2.56913498E-03, 2.72942327E-03,
     *  2.89710574E-03, 3.06920747E-03, 3.24328504E-03, 3.41760497E-03,
     *  3.59108880E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  2.05961859E-03, 2.15196380E-03, 2.25362871E-03, 2.36428885E-03,
     *  2.48316892E-03, 2.60912470E-03, 2.74078992E-03, 2.87675144E-03,
     *  3.01570652E-03,
     *  1.92625093E-03, 1.99532776E-03, 2.07079824E-03, 2.15280120E-03,
     *  2.24126958E-03, 2.33591883E-03, 2.43626454E-03, 2.54166576E-03,
     *  2.65138569E-03,
     *  1.83477606E-03, 1.89011895E-03, 1.95004553E-03, 2.01475467E-03,
     *  2.08435433E-03, 2.15884287E-03, 2.23810074E-03, 2.32189470E-03,
     *  2.40989369E-03,
     *  1.76654334E-03, 1.81293792E-03, 1.86278539E-03, 1.91626222E-03,
     *  1.97350310E-03, 2.03458782E-03, 2.09953114E-03, 2.16827758E-03,
     *  2.24070244E-03,
     *  1.71276539E-03, 1.75288870E-03, 1.79572432E-03, 1.84141579E-03,
     *  1.89008644E-03, 1.94183122E-03, 1.99670914E-03, 2.05473743E-03,
     *  2.11588840E-03,
     *  1.66872214E-03, 1.70420655E-03, 1.74189412E-03, 1.78190001E-03,
     *  1.82432903E-03, 1.86927072E-03, 1.91679424E-03, 1.96694384E-03,
     *  2.01973530E-03,
     *  1.63162506E-03, 1.66353491E-03, 1.69728269E-03, 1.73296143E-03,
     *  1.77065862E-03, 1.81045314E-03, 1.85241196E-03, 1.89658690E-03,
     *  1.94301170E-03,
     *  1.59970506E-03, 1.62877183E-03, 1.65940493E-03, 1.69168055E-03,
     *  1.72567180E-03, 1.76144671E-03, 1.79906613E-03, 1.83858142E-03,
     *  1.88003232E-03,
     *  1.57177647E-03, 1.59852440E-03, 1.62663051E-03, 1.65615817E-03,
     *  1.68716894E-03, 1.71972130E-03, 1.75386922E-03, 1.78966061E-03,
     *  1.82713571E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.54700937E-03, 1.57182717E-03, 1.59783954E-03, 1.62509997E-03,
     *  1.65366084E-03, 1.68357261E-03, 1.71488283E-03, 1.74763502E-03,
     *  1.78186758E-03,
     *  1.52480207E-03, 1.54798615E-03, 1.57223342E-03, 1.59758964E-03,
     *  1.62409988E-03, 1.65180799E-03, 1.68075584E-03, 1.71098262E-03,
     *  1.74252393E-03,
     *  1.50470556E-03, 1.52648730E-03, 1.54922479E-03, 1.57295765E-03,
     *  1.59772509E-03, 1.62356550E-03, 1.65051592E-03, 1.67861151E-03,
     *  1.70788493E-03,
     *  1.48637657E-03, 1.50694019E-03, 1.52837030E-03, 1.55070160E-03,
     *  1.57396855E-03, 1.59820501E-03, 1.62344392E-03, 1.64971688E-03,
     *  1.67705371E-03,
     *  1.46954719E-03, 1.48904187E-03, 1.50932789E-03, 1.53043594E-03,
     *  1.55239654E-03, 1.57523984E-03, 1.59899529E-03, 1.62369140E-03,
     *  1.64935533E-03,
     *  1.45400464E-03, 1.47255296E-03, 1.49182860E-03, 1.51185893E-03,
     *  1.53267122E-03, 1.55429248E-03, 1.57674923E-03, 1.60006727E-03,
     *  1.62427142E-03,
     *  1.43957727E-03, 1.45728128E-03, 1.47565748E-03, 1.49473049E-03,
     *  1.51452484E-03, 1.53506492E-03, 1.55637472E-03, 1.57847771E-03,
     *  1.60139663E-03,
     *  1.42612481E-03, 1.44307038E-03, 1.46064026E-03, 1.47885672E-03,
     *  1.49774201E-03, 1.51731824E-03, 1.53760727E-03, 1.55863054E-03,
     *  1.58040894E-03,
     *  1.41353119E-03, 1.42979134E-03, 1.44663385E-03, 1.46407901E-03,
     *  1.48214710E-03, 1.50085831E-03, 1.52023263E-03, 1.54028975E-03,
     *  1.56104892E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.40169942E-03, 1.41733676E-03, 1.43351946E-03, 1.45026610E-03,
     *  1.46759526E-03, 1.48552546E-03, 1.50407510E-03, 1.52326232E-03,
     *  1.54310491E-03,
     *  1.39054762E-03, 1.40561629E-03, 1.42119747E-03, 1.43730824E-03,
     *  1.45396572E-03, 1.47118698E-03, 1.48898901E-03, 1.50738860E-03,
     *  1.52640227E-03,
     *  1.38000614E-03, 1.39455329E-03, 1.40958359E-03, 1.42511283E-03,
     *  1.44115685E-03, 1.45773146E-03, 1.47485240E-03, 1.49253527E-03,
     *  1.51079545E-03,
     *  1.37001522E-03, 1.38408216E-03, 1.39860589E-03, 1.41360107E-03,
     *  1.42908240E-03, 1.44506457E-03, 1.46156223E-03, 1.47858993E-03,
     *  1.49616204E-03,
     *  1.36052328E-03, 1.37414643E-03, 1.38820260E-03, 1.40270541E-03,
     *  1.41766858E-03, 1.43310580E-03, 1.44903077E-03, 1.46545708E-03,
     *  1.48239819E-03,
     *  1.35148546E-03, 1.36469712E-03, 1.37832023E-03, 1.39236753E-03,
     *  1.40685184E-03, 1.42178598E-03, 1.43718276E-03, 1.45305494E-03,
     *  1.46941517E-03,
     *  1.34286255E-03, 1.35569149E-03, 1.36891225E-03, 1.38253677E-03,
     *  1.39657708E-03, 1.41104521E-03, 1.42595319E-03, 1.44131303E-03,
     *  1.45713662E-03,
     *  1.33462010E-03, 1.34709206E-03, 1.35993791E-03, 1.37316887E-03,
     *  1.38679625E-03, 1.40083138E-03, 1.41528559E-03, 1.43017019E-03,
     *  1.44549643E-03,
     *  1.32672767E-03, 1.33886578E-03, 1.35136135E-03, 1.36422494E-03,
     *  1.37746722E-03, 1.39109887E-03, 1.40513060E-03, 1.41957309E-03,
     *  1.43443698E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.31915823E-03, 1.33098338E-03, 1.34315086E-03, 1.35567066E-03,
     *  1.36855285E-03, 1.38180754E-03, 1.39544486E-03, 1.40947492E-03,
     *  1.42390782E-03,
     *  1.31188773E-03, 1.32341881E-03, 1.33527827E-03, 1.34747558E-03,
     *  1.36002026E-03, 1.37292190E-03, 1.38619010E-03, 1.39983446E-03,
     *  1.41386457E-03,
     *  1.30489461E-03, 1.31614880E-03, 1.32771847E-03, 1.33961260E-03,
     *  1.35184022E-03, 1.36441044E-03, 1.37733238E-03, 1.39061518E-03,
     *  1.40426794E-03,
     *  1.29815953E-03, 1.30915248E-03, 1.32044895E-03, 1.33205747E-03,
     *  1.34398662E-03, 1.35624507E-03, 1.36884149E-03, 1.38178459E-03,
     *  1.39508307E-03,
     *  1.29166504E-03, 1.30241108E-03, 1.31344950E-03, 1.32478843E-03,
     *  1.33643606E-03, 1.34840063E-03, 1.36069042E-03, 1.37331372E-03,
     *  1.38627885E-03,
     *  1.28539540E-03, 1.29590763E-03, 1.30670189E-03, 1.31778591E-03,
     *  1.32916750E-03, 1.34085453E-03, 1.35285492E-03, 1.36517657E-03,
     *  1.37782745E-03,
     *  1.27933628E-03, 1.28962678E-03, 1.30018961E-03, 1.31103218E-03,
     *  1.32216194E-03, 1.33358642E-03, 1.34531317E-03, 1.35734979E-03,
     *  1.36970387E-03,
     *  1.27347470E-03, 1.28355457E-03, 1.29389772E-03, 1.30451122E-03,
     *  1.31540220E-03, 1.32657788E-03, 1.33804548E-03, 1.34981228E-03,
     *  1.36188557E-03,
     *  1.26779877E-03, 1.27767828E-03, 1.28781258E-03, 1.29820842E-03,
     *  1.30887267E-03, 1.31981221E-03, 1.33103398E-03, 1.34254497E-03,
     *  1.35435217E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.26229767E-03, 1.27198631E-03, 1.28192177E-03, 1.29211052E-03,
     *  1.30255913E-03, 1.31327422E-03, 1.32426246E-03, 1.33553054E-03,
     *  1.34708520E-03,
     *  1.25696143E-03, 1.26646803E-03, 1.27621392E-03, 1.28620535E-03,
     *  1.29644862E-03, 1.30695008E-03, 1.31771614E-03, 1.32875324E-03,
     *  1.34006786E-03,
     *  1.25178093E-03, 1.26111367E-03, 1.27067863E-03, 1.28048181E-03,
     *  1.29052926E-03, 1.30082711E-03, 1.31138151E-03, 1.32219868E-03,
     *  1.33328484E-03,
     *  1.24674775E-03, 1.25591425E-03, 1.26530630E-03, 1.27492966E-03,
     *  1.28479018E-03, 1.29489372E-03, 1.30524624E-03, 1.31585371E-03,
     *  1.32672214E-03,
     *  1.24185413E-03, 1.25086151E-03, 1.26008812E-03, 1.26953953E-03,
     *  1.27922135E-03, 1.28913925E-03, 1.29929897E-03, 1.30970626E-03,
     *  1.32036693E-03,
     *  1.23709289E-03, 1.24594779E-03, 1.25501595E-03, 1.26430274E-03,
     *  1.27381356E-03, 1.28355390E-03, 1.29352927E-03, 1.30374525E-03,
     *  1.31420744E-03,
     *  1.23245739E-03, 1.24116602E-03, 1.25008226E-03, 1.25921128E-03,
     *  1.26855830E-03, 1.27812861E-03, 1.28792754E-03, 1.29796047E-03,
     *  1.30823283E-03,
     *  1.22794144E-03, 1.23650965E-03, 1.24528009E-03, 1.25425776E-03,
     *  1.26344770E-03, 1.27285503E-03, 1.28248490E-03, 1.29234252E-03,
     *  1.30243312E-03,
     *  1.22353933E-03, 1.23197258E-03, 1.24060295E-03, 1.24943529E-03,
     *  1.25847446E-03, 1.26772541E-03, 1.27719314E-03, 1.28688267E-03,
     *  1.29679908E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.21924571E-03, 1.22754914E-03, 1.23604485E-03, 1.24473750E-03,
     *  1.25363182E-03, 1.26273259E-03, 1.27204465E-03, 1.28157287E-03,
     *  1.29132217E-03,
     *  1.21505560E-03, 1.22323405E-03, 1.23160016E-03, 1.24015844E-03,
     *  1.24891347E-03, 1.25786989E-03, 1.26703237E-03, 1.27640563E-03,
     *  1.28599446E-03,
     *  1.21096435E-03, 1.21902239E-03, 1.22726368E-03, 1.23569259E-03,
     *  1.24431357E-03, 1.25313110E-03, 1.26214972E-03, 1.27137401E-03,
     *  1.28080861E-03,
     *  1.20696761E-03, 1.21490954E-03, 1.22303052E-03, 1.23133478E-03,
     *  1.23982663E-03, 1.24851043E-03, 1.25739058E-03, 1.26647153E-03,
     *  1.27575777E-03,
     *  1.20306131E-03, 1.21089120E-03, 1.21889612E-03, 1.22708018E-03,
     *  1.23544756E-03, 1.24400250E-03, 1.25274925E-03, 1.26169215E-03,
     *  1.27083556E-03,
     *  1.19924163E-03, 1.20696332E-03, 1.21485620E-03, 1.22292427E-03,
     *  1.23117159E-03, 1.23960224E-03, 1.24822040E-03, 1.25703025E-03,
     *  1.26603605E-03,
     *  1.19550497E-03, 1.20312211E-03, 1.21090677E-03, 1.21886283E-03,
     *  1.22699422E-03, 1.23530494E-03, 1.24379903E-03, 1.25248056E-03,
     *  1.26135367E-03,
     *  1.19184797E-03, 1.19936401E-03, 1.20704405E-03, 1.21489187E-03,
     *  1.22291128E-03, 1.23110617E-03, 1.23948047E-03, 1.24803815E-03,
     *  1.25678323E-03,
     *  1.18826746E-03, 1.19568567E-03, 1.20326452E-03, 1.21100766E-03,
     *  1.21891882E-03, 1.22700177E-03, 1.23526034E-03, 1.24369840E-03,
     *  1.25231984E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.18476043E-03, 1.19208393E-03, 1.19956483E-03, 1.20720669E-03,
     *  1.21501313E-03, 1.22298784E-03, 1.23113453E-03, 1.23945696E-03,
     *  1.24795895E-03,
     *  1.18132407E-03, 1.18855581E-03, 1.19594185E-03, 1.20348565E-03,
     *  1.21119074E-03, 1.21906070E-03, 1.22709915E-03, 1.23530977E-03,
     *  1.24369626E-03,
     *  1.17795571E-03, 1.18509851E-03, 1.19239262E-03, 1.19984142E-03,
     *  1.20744835E-03, 1.21521689E-03, 1.22315058E-03, 1.23125299E-03,
     *  1.23952774E-03,
     *  1.17465283E-03, 1.18170937E-03, 1.18891435E-03, 1.19627106E-03,
     *  1.20378287E-03, 1.21145315E-03, 1.21928537E-03, 1.22728300E-03,
     *  1.23544958E-03,
     *  1.17141304E-03, 1.17838588E-03, 1.18550439E-03, 1.19277180E-03,
     *  1.20019136E-03, 1.20776641E-03, 1.21550028E-03, 1.22339640E-03,
     *  1.23145821E-03,
     *  1.16823409E-03, 1.17512566E-03, 1.18216025E-03, 1.18934099E-03,
     *  1.19667108E-03, 1.20415374E-03, 1.21179227E-03, 1.21958998E-03,
     *  1.22755024E-03,
     *  1.16511384E-03, 1.17192646E-03, 1.17887954E-03, 1.18597615E-03,
     *  1.19321939E-03, 1.20061241E-03, 1.20815844E-03, 1.21586070E-03,
     *  1.22372248E-03,
     *  1.16205025E-03, 1.16878615E-03, 1.17566004E-03, 1.18267492E-03,
     *  1.18983381E-03, 1.19713981E-03, 1.20459605E-03, 1.21220568E-03,
     *  1.21997192E-03,
     *  1.15904140E-03, 1.16570270E-03, 1.17249961E-03, 1.17943506E-03,
     *  1.18651201E-03, 1.19373347E-03, 1.20110251E-03, 1.20862221E-03,
     *  1.21629571E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.15608544E-03, 1.16267418E-03, 1.16939623E-03, 1.17625445E-03,
     *  1.18325174E-03, 1.19039105E-03, 1.19767536E-03, 1.20510771E-03,
     *  1.21269115E-03,
     *  1.15318063E-03, 1.15969875E-03, 1.16634797E-03, 1.17313107E-03,
     *  1.18005090E-03, 1.18711033E-03, 1.19431229E-03, 1.20165973E-03,
     *  1.20915566E-03,
     *  1.15032532E-03, 1.15677468E-03, 1.16335301E-03, 1.17006301E-03,
     *  1.17690747E-03, 1.18388921E-03, 1.19101107E-03, 1.19827596E-03,
     *  1.20568682E-03,
     *  1.14751791E-03, 1.15390031E-03, 1.16040960E-03, 1.16704844E-03,
     *  1.17381954E-03, 1.18072566E-03, 1.18776961E-03, 1.19495420E-03,
     *  1.20228232E-03,
     *  1.14475691E-03, 1.15107406E-03, 1.15751609E-03, 1.16408561E-03,
     *  1.17078528E-03, 1.17761780E-03, 1.18458589E-03, 1.19169235E-03,
     *  1.19893997E-03,
     *  1.14204086E-03, 1.14829441E-03, 1.15467090E-03, 1.16117288E-03,
     *  1.16780297E-03, 1.17456379E-03, 1.18145803E-03, 1.18848841E-03,
     *  1.19565768E-03,
     *  1.13936839E-03, 1.14555992E-03, 1.15187251E-03, 1.15830867E-03,
     *  1.16487094E-03, 1.17156191E-03, 1.17838421E-03, 1.18534049E-03,
     *  1.19243347E-03,
     *  1.13673820E-03, 1.14286922E-03, 1.14911949E-03, 1.15549146E-03,
     *  1.16198762E-03, 1.16861051E-03, 1.17536270E-03, 1.18224679E-03,
     *  1.18926544E-03,
     *  1.13414902E-03, 1.14022100E-03, 1.14641047E-03, 1.15271982E-03,
     *  1.15915151E-03, 1.16570801E-03, 1.17239184E-03, 1.17920557E-03,
     *  1.18615179E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.13159965E-03, 1.13761400E-03, 1.14374412E-03, 1.14999238E-03,
     *  1.15636116E-03, 1.16285291E-03, 1.16947008E-03, 1.17621520E-03,
     *  1.18309081E-03,
     *  1.12908894E-03, 1.13504701E-03, 1.14111920E-03, 1.14730781E-03,
     *  1.15361520E-03, 1.16004376E-03, 1.16659591E-03, 1.17327410E-03,
     *  1.18008084E-03,
     *  1.12661579E-03, 1.13251888E-03, 1.13853448E-03, 1.14466486E-03,
     *  1.15091232E-03, 1.15727920E-03, 1.16376788E-03, 1.17038077E-03,
     *  1.17712033E-03,
     *  1.12417914E-03, 1.13002852E-03, 1.13598884E-03, 1.14206233E-03,
     *  1.14825126E-03, 1.15455791E-03, 1.16098463E-03, 1.16753378E-03,
     *  1.17420776E-03,
     *  1.12177799E-03, 1.12757485E-03, 1.13348115E-03, 1.13949906E-03,
     *  1.14563080E-03, 1.15187863E-03, 1.15824484E-03, 1.16473175E-03,
     *  1.17134172E-03,
     *  1.11941135E-03, 1.12515687E-03, 1.13101035E-03, 1.13697394E-03,
     *  1.14304980E-03, 1.14924016E-03, 1.15554725E-03, 1.16197337E-03,
     *  1.16852083E-03,
     *  1.11707830E-03, 1.12277361E-03, 1.12857545E-03, 1.13448591E-03,
     *  1.14050715E-03, 1.14664133E-03, 1.15289066E-03, 1.15925739E-03,
     *  1.16574378E-03,
     *  1.11477794E-03, 1.12042412E-03, 1.12617544E-03, 1.13203396E-03,
     *  1.13800179E-03, 1.14408105E-03, 1.15027391E-03, 1.15658258E-03,
     *  1.16300930E-03,
     *  1.11250940E-03, 1.11810751E-03, 1.12380941E-03, 1.12961711E-03,
     *  1.13553269E-03, 1.14155824E-03, 1.14769590E-03, 1.15394781E-03,
     *  1.16031620E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.11027187E-03, 1.11582292E-03, 1.12147644E-03, 1.12723442E-03,
     *  1.13309888E-03, 1.13907189E-03, 1.14515554E-03, 1.15135196E-03,
     *  1.15766331E-03,
     *  1.10806454E-03, 1.11356951E-03, 1.11917568E-03, 1.12488498E-03,
     *  1.13069942E-03, 1.13662102E-03, 1.14265184E-03, 1.14879396E-03,
     *  1.15504952E-03,
     *  1.10588664E-03, 1.11134649E-03, 1.11690628E-03, 1.12256793E-03,
     *  1.12833340E-03, 1.13420468E-03, 1.14018380E-03, 1.14627280E-03,
     *  1.15247378E-03,
     *  1.10373745E-03, 1.10915309E-03, 1.11466746E-03, 1.12028244E-03,
     *  1.12599996E-03, 1.13182197E-03, 1.13775047E-03, 1.14378748E-03,
     *  1.14993505E-03,
     *  1.10161624E-03, 1.10698857E-03, 1.11245843E-03, 1.11802770E-03,
     *  1.12369825E-03, 1.12947202E-03, 1.13535096E-03, 1.14133707E-03,
     *  1.14743236E-03,
     *  1.09952233E-03, 1.10485221E-03, 1.11027846E-03, 1.11580293E-03,
     *  1.12142747E-03, 1.12715399E-03, 1.13298439E-03, 1.13892065E-03,
     *  1.14496475E-03,
     *  1.09745507E-03, 1.10274332E-03, 1.10812683E-03, 1.11360740E-03,
     *  1.11918685E-03, 1.12486706E-03, 1.13064992E-03, 1.13653735E-03,
     *  1.14253131E-03,
     *  1.09541381E-03, 1.10066125E-03, 1.10600285E-03, 1.11144038E-03,
     *  1.11697564E-03, 1.12261047E-03, 1.12834674E-03, 1.13418633E-03,
     *  1.14013118E-03,
     *  1.09339794E-03, 1.09860535E-03, 1.10390584E-03, 1.10930118E-03,
     *  1.11479311E-03, 1.12038347E-03, 1.12607407E-03, 1.13186678E-03,
     *  1.13776350E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.09140686E-03, 1.09657500E-03, 1.10183518E-03, 1.10718913E-03,
     *  1.11263858E-03, 1.11818532E-03, 1.12383115E-03, 1.12957791E-03,
     *  1.13542747E-03,
     *  1.08944000E-03, 1.09456961E-03, 1.09979024E-03, 1.10510359E-03,
     *  1.11051137E-03, 1.11601534E-03, 1.12161727E-03, 1.12731898E-03,
     *  1.13312229E-03,
     *  1.08749682E-03, 1.09258860E-03, 1.09777042E-03, 1.10304394E-03,
     *  1.10841084E-03, 1.11387285E-03, 1.11943173E-03, 1.12508925E-03,
     *  1.13084722E-03,
     *  1.08557676E-03, 1.09063142E-03, 1.09577515E-03, 1.10100957E-03,
     *  1.10633635E-03, 1.11175720E-03, 1.11727384E-03, 1.12288802E-03,
     *  1.12860153E-03,
     *  1.08367932E-03, 1.08869753E-03, 1.09380386E-03, 1.09899990E-03,
     *  1.10428732E-03, 1.10966777E-03, 1.11514297E-03, 1.12071463E-03,
     *  1.12638452E-03,
     *  1.08180399E-03, 1.08678641E-03, 1.09185601E-03, 1.09701438E-03,
     *  1.10226315E-03, 1.10760395E-03, 1.11303847E-03, 1.11856841E-03,
     *  1.12419550E-03,
     *  1.07995029E-03, 1.08489755E-03, 1.08993109E-03, 1.09505246E-03,
     *  1.10026328E-03, 1.10556516E-03, 1.11095975E-03, 1.11644873E-03,
     *  1.12203382E-03,
     *  1.07811775E-03, 1.08303047E-03, 1.08802858E-03, 1.09311362E-03,
     *  1.09828717E-03, 1.10355082E-03, 1.10890621E-03, 1.11435499E-03,
     *  1.11989884E-03,
     *  1.07630591E-03, 1.08118469E-03, 1.08614800E-03, 1.09119734E-03,
     *  1.09633429E-03, 1.10156040E-03, 1.10687729E-03, 1.11228659E-03,
     *  1.11778997E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.07451434E-03, 1.07935977E-03, 1.08428887E-03, 1.08930314E-03,
     *  1.09440412E-03, 1.09959336E-03, 1.10487244E-03, 1.11024297E-03,
     *  1.11570659E-03,
     *  1.07274261E-03, 1.07755525E-03, 1.08245074E-03, 1.08743055E-03,
     *  1.09249619E-03, 1.09764919E-03, 1.10289113E-03, 1.10822358E-03,
     *  1.11364816E-03,
     *  1.07099031E-03, 1.07577072E-03, 1.08063316E-03, 1.08557909E-03,
     *  1.09061000E-03, 1.09572740E-03, 1.10093284E-03, 1.10622787E-03,
     *  1.11161410E-03,
     *  1.06925704E-03, 1.07400575E-03, 1.07883569E-03, 1.08374832E-03,
     *  1.08874509E-03, 1.09382750E-03, 1.09899707E-03, 1.10425534E-03,
     *  1.10960388E-03,
     *  1.06754240E-03, 1.07225994E-03, 1.07705794E-03, 1.08193782E-03,
     *  1.08690103E-03, 1.09194904E-03, 1.09708335E-03, 1.10230548E-03,
     *  1.10761699E-03,
     *  1.06584602E-03, 1.07053290E-03, 1.07529948E-03, 1.08014715E-03,
     *  1.08507736E-03, 1.09009155E-03, 1.09519120E-03, 1.10037782E-03,
     *  1.10565293E-03,
     *  1.06416754E-03, 1.06882426E-03, 1.07355992E-03, 1.07837593E-03,
     *  1.08327368E-03, 1.08825461E-03, 1.09332018E-03, 1.09847187E-03,
     *  1.10371120E-03,
     *  1.06250661E-03, 1.06713364E-03, 1.07183889E-03, 1.07662374E-03,
     *  1.08148956E-03, 1.08643778E-03, 1.09146984E-03, 1.09658719E-03,
     *  1.10179133E-03,
     *  1.06086287E-03, 1.06546069E-03, 1.07013602E-03, 1.07489021E-03,
     *  1.07972462E-03, 1.08464066E-03, 1.08963975E-03, 1.09472334E-03,
     *  1.09989288E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.05923599E-03, 1.06380506E-03, 1.06845094E-03, 1.07317496E-03,
     *  1.07797847E-03, 1.08286286E-03, 1.08782952E-03, 1.09287988E-03,
     *  1.09801540E-03,
     *  1.05762564E-03, 1.06216642E-03, 1.06678331E-03, 1.07147764E-03,
     *  1.07625074E-03, 1.08110397E-03, 1.08603872E-03, 1.09105640E-03,
     *  1.09615845E-03,
     *  1.05603152E-03, 1.06054444E-03, 1.06513279E-03, 1.06979789E-03,
     *  1.07454106E-03, 1.07936363E-03, 1.08426699E-03, 1.08925251E-03,
     *  1.09432162E-03,
     *  1.05445332E-03, 1.05893880E-03, 1.06349906E-03, 1.06813538E-03,
     *  1.07284908E-03, 1.07764148E-03, 1.08251393E-03, 1.08746780E-03,
     *  1.09250450E-03,
     *  1.05289073E-03, 1.05734919E-03, 1.06188178E-03, 1.06648977E-03,
     *  1.07117446E-03, 1.07593715E-03, 1.08077918E-03, 1.08570190E-03,
     *  1.09070671E-03,
     *  1.05134347E-03, 1.05577531E-03, 1.06028065E-03, 1.06486075E-03,
     *  1.06951687E-03, 1.07425031E-03, 1.07906239E-03, 1.08395445E-03,
     *  1.08892786E-03,
     *  1.04981125E-03, 1.05421687E-03, 1.05869537E-03, 1.06324799E-03,
     *  1.06787598E-03, 1.07258061E-03, 1.07736320E-03, 1.08222508E-03,
     *  1.08716758E-03,
     *  1.04829380E-03, 1.05267359E-03, 1.05712565E-03, 1.06165120E-03,
     *  1.06625147E-03, 1.07092774E-03, 1.07568129E-03, 1.08051344E-03,
     *  1.08542551E-03,
     *  1.04679085E-03, 1.05114519E-03, 1.05557120E-03, 1.06007008E-03,
     *  1.06464305E-03, 1.06929138E-03, 1.07401633E-03, 1.07881920E-03,
     *  1.08370130E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.04530215E-03, 1.04963140E-03, 1.05403173E-03, 1.05850434E-03,
     *  1.06305042E-03, 1.06767122E-03, 1.07236800E-03, 1.07714203E-03,
     *  1.08199462E-03,
     *  1.04382743E-03, 1.04813196E-03, 1.05250699E-03, 1.05695370E-03,
     *  1.06147328E-03, 1.06606696E-03, 1.07073598E-03, 1.07548161E-03,
     *  1.08030512E-03,
     *  1.04236645E-03, 1.04664661E-03, 1.05099671E-03, 1.05541789E-03,
     *  1.05991136E-03, 1.06447831E-03, 1.06911998E-03, 1.07383762E-03,
     *  1.07863250E-03,
     *  1.04091898E-03, 1.04517511E-03, 1.04950062E-03, 1.05389665E-03,
     *  1.05836438E-03, 1.06290499E-03, 1.06751971E-03, 1.07220977E-03,
     *  1.07697643E-03,
     *  1.03948477E-03, 1.04371721E-03, 1.04801848E-03, 1.05238972E-03,
     *  1.05683207E-03, 1.06134672E-03, 1.06593488E-03, 1.07059776E-03,
     *  1.07533662E-03,
     *  1.03806360E-03, 1.04227268E-03, 1.04655006E-03, 1.05089684E-03,
     *  1.05531418E-03, 1.05980324E-03, 1.06436521E-03, 1.06900131E-03,
     *  1.07371276E-03,
     *  1.03665525E-03, 1.04084129E-03, 1.04509510E-03, 1.04941777E-03,
     *  1.05381044E-03, 1.05827428E-03, 1.06281044E-03, 1.06742013E-03,
     *  1.07210457E-03,
     *  1.03525949E-03, 1.03942281E-03, 1.04365337E-03, 1.04795227E-03,
     *  1.05232062E-03, 1.05675958E-03, 1.06127030E-03, 1.06585396E-03,
     *  1.07051177E-03,
     *  1.03387613E-03, 1.03801703E-03, 1.04222466E-03, 1.04650011E-03,
     *  1.05084448E-03, 1.05525890E-03, 1.05974453E-03, 1.06430252E-03,
     *  1.06893408E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.03250494E-03, 1.03662373E-03, 1.04080875E-03, 1.04506106E-03,
     *  1.04938178E-03, 1.05377200E-03, 1.05823288E-03, 1.06276557E-03,
     *  1.06737124E-03,
     *  1.03114574E-03, 1.03524271E-03, 1.03940541E-03, 1.04363491E-03,
     *  1.04793228E-03, 1.05229864E-03, 1.05673511E-03, 1.06124284E-03,
     *  1.06582299E-03,
     *  1.02979832E-03, 1.03387376E-03, 1.03801444E-03, 1.04222142E-03,
     *  1.04649578E-03, 1.05083860E-03, 1.05525099E-03, 1.05973410E-03,
     *  1.06428907E-03,
     *  1.02846250E-03, 1.03251669E-03, 1.03663564E-03, 1.04082041E-03,
     *  1.04507204E-03, 1.04939163E-03, 1.05378028E-03, 1.05823911E-03,
     *  1.06276925E-03,
     *  1.02713808E-03, 1.03117129E-03, 1.03526880E-03, 1.03943165E-03,
     *  1.04366087E-03, 1.04795754E-03, 1.05232276E-03, 1.05675763E-03,
     *  1.06126327E-03,
     *  1.02582488E-03, 1.02983739E-03, 1.03391374E-03, 1.03805494E-03,
     *  1.04226205E-03, 1.04653611E-03, 1.05087820E-03, 1.05528943E-03,
     *  1.05977091E-03,
     *  1.02452273E-03, 1.02851480E-03, 1.03257026E-03, 1.03669011E-03,
     *  1.04087538E-03, 1.04512712E-03, 1.04944640E-03, 1.05383430E-03,
     *  1.05829194E-03,
     *  1.02323144E-03, 1.02720334E-03, 1.03123817E-03, 1.03533694E-03,
     *  1.03950066E-03, 1.04373037E-03, 1.04802713E-03, 1.05239202E-03,
     *  1.05682613E-03,
     *  1.02195086E-03, 1.02590284E-03, 1.02991730E-03, 1.03399526E-03,
     *  1.03813770E-03, 1.04234567E-03, 1.04662021E-03, 1.05096238E-03,
     *  1.05537327E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  1.02068082E-03, 1.02461312E-03, 1.02860748E-03, 1.03266488E-03,
     *  1.03678632E-03, 1.04097282E-03, 1.04522542E-03, 1.04954517E-03,
     *  1.05393314E-03,
     *  1.01942114E-03, 1.02333401E-03, 1.02730851E-03, 1.03134562E-03,
     *  1.03544633E-03, 1.03961164E-03, 1.04384258E-03, 1.04814019E-03,
     *  1.05250553E-03,
     *  1.01817168E-03, 1.02206536E-03, 1.02602025E-03, 1.03003732E-03,
     *  1.03411755E-03, 1.03826193E-03, 1.04247149E-03, 1.04674724E-03,
     *  1.05109025E-03,
     *  1.01693227E-03, 1.02080700E-03, 1.02474252E-03, 1.02873980E-03,
     *  1.03279981E-03, 1.03692353E-03, 1.04111196E-03, 1.04536614E-03,
     *  1.04968710E-03,
     *  1.01570277E-03, 1.01955877E-03, 1.02347517E-03, 1.02745290E-03,
     *  1.03149293E-03, 1.03559624E-03, 1.03976382E-03, 1.04399669E-03,
     *  1.04829588E-03,
     *  1.01448303E-03, 1.01832053E-03, 1.02221803E-03, 1.02617645E-03,
     *  1.03019675E-03, 1.03427990E-03, 1.03842689E-03, 1.04263872E-03,
     *  1.04691641E-03,
     *  1.01327291E-03, 1.01709213E-03, 1.02097095E-03, 1.02491029E-03,
     *  1.02891111E-03, 1.03297435E-03, 1.03710100E-03, 1.04129204E-03,
     *  1.04554850E-03,
     *  1.01207225E-03, 1.01587341E-03, 1.01973378E-03, 1.02365428E-03,
     *  1.02763584E-03, 1.03167941E-03, 1.03578596E-03, 1.03995648E-03,
     *  1.04419197E-03,
     *  1.01088092E-03, 1.01466423E-03, 1.01850637E-03, 1.02240825E-03,
     *  1.02637079E-03, 1.03039493E-03, 1.03448163E-03, 1.03863188E-03,
     *  1.04284665E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   136.23097    ,  138.54642    ,  140.90121    ,  143.29603    ,
     *   145.73154    ,  148.20845    ,  150.72744    ,  153.28925    ,
     *   155.89460    ,
     *   68.114604    ,  69.272361    ,  70.449792    ,  71.647232    ,
     *   72.865021    ,  74.103504    ,  75.363033    ,  76.643967    ,
     *   77.946669    ,
     *   34.056419    ,  34.635332    ,  35.224081    ,  35.822834    ,
     *   36.431760    ,  37.051033    ,  37.680828    ,  38.321324    ,
     *   38.972704    ,
     *   17.027327    ,  17.316818    ,  17.611226    ,  17.910635    ,
     *   18.215130    ,  18.524797    ,  18.839725    ,  19.160003    ,
     *   19.485721    ,
     *   8.5127806    ,  8.6575604    ,  8.8047979    ,  8.9545351    ,
     *   9.1068144    ,  9.2616792    ,  9.4191735    ,  9.5793420    ,
     *   9.7422303    ,
     *   4.2555075    ,  4.3279318    ,  4.4015841    ,  4.4764853    ,
     *   4.5526569    ,  4.6301204    ,  4.7088979    ,  4.7890117    ,
     *   4.8704848    ,
     *   2.1268709    ,  2.1631175    ,  2.1999772    ,  2.2374605    ,
     *   2.2755782    ,  2.3143411    ,  2.3537602    ,  2.3938468    ,
     *   2.4346122    ,
     *   1.0625525    ,  1.0807103    ,  1.0991738    ,  1.1179482    ,
     *   1.1370390    ,  1.1564517    ,  1.1761916    ,  1.1962646    ,
     *   1.2166762    ,
     *  0.53039321    , 0.53950673    , 0.54877221    , 0.55819234    ,
     *  0.56776981    , 0.57750737    , 0.58740784    , 0.59747405    ,
     *  0.60770888    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.26431324    , 0.26890491    , 0.27357166    , 0.27831485    ,
     *  0.28313586    , 0.28803609    , 0.29301698    , 0.29807996    ,
     *  0.30322651    ,
     *  0.13127254    , 0.13360389    , 0.13597181    , 0.13837700    ,
     *  0.14082019    , 0.14330213    , 0.14582356    , 0.14838522    ,
     *  0.15098789    ,
     *  6.47505448E-02, 6.59529484E-02, 6.71725269E-02, 6.84096884E-02,
     *  6.96648415E-02, 7.09383960E-02, 7.22307638E-02, 7.35423583E-02,
     *  7.48735959E-02,
     *  3.14855849E-02, 3.21260984E-02, 3.27737944E-02, 3.34289564E-02,
     *  3.40918621E-02, 3.47627834E-02, 3.54419881E-02, 3.61297402E-02,
     *  3.68263006E-02,
     *  1.48462440E-02, 1.52112937E-02, 1.55777872E-02, 1.59460434E-02,
     *  1.63163571E-02, 1.66890024E-02, 1.70642357E-02, 1.74422986E-02,
     *  1.78234199E-02,
     *  9.06493988E-03, 9.33869641E-03, 9.61111972E-03, 9.88267417E-03,
     *  1.01537674E-02, 1.04247607E-02, 1.06959778E-02, 1.09677109E-02,
     *  1.12402258E-02,
     *  6.29828017E-03, 6.52810420E-03, 6.75504274E-03, 6.97967881E-03,
     *  7.20251141E-03, 7.42397251E-03, 7.64444000E-03, 7.86424766E-03,
     *  8.08369297E-03,
     *  4.72515937E-03, 4.92419684E-03, 5.12017650E-03, 5.31358592E-03,
     *  5.50485933E-03, 5.69438272E-03, 5.88249980E-03, 6.06951778E-03,
     *  6.25571258E-03,
     *  3.76315496E-03, 3.93355575E-03, 4.10225003E-03, 4.26931627E-03,
     *  4.43489770E-03, 4.59916906E-03, 4.76231728E-03, 4.92453056E-03,
     *  5.08599244E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  3.15656560E-03, 3.29849083E-03, 3.44088430E-03, 3.58334944E-03,
     *  3.72564486E-03, 3.86764204E-03, 4.00929119E-03, 4.15059569E-03,
     *  4.29159389E-03,
     *  2.76465850E-03, 2.88075044E-03, 2.99900563E-03, 3.11887220E-03,
     *  3.23990990E-03, 3.36178414E-03, 3.48425241E-03, 3.60714782E-03,
     *  3.73036310E-03,
     *  2.50169349E-03, 2.59684640E-03, 2.69489158E-03, 2.79538243E-03,
     *  2.89790805E-03, 3.00210720E-03, 3.10767499E-03, 3.21436344E-03,
     *  3.32197769E-03,
     *  2.31661854E-03, 2.39578795E-03, 2.47793660E-03, 2.56277029E-03,
     *  2.64999013E-03, 2.73930620E-03, 2.83044836E-03, 2.92317371E-03,
     *  3.01727080E-03,
     *  2.18008951E-03, 2.24722680E-03, 2.31715094E-03, 2.38968536E-03,
     *  2.46463524E-03, 2.54179668E-03, 2.62096519E-03, 2.70194307E-03,
     *  2.78454519E-03,
     *  2.07515398E-03, 2.13315477E-03, 2.19366393E-03, 2.25658262E-03,
     *  2.32179173E-03, 2.38915729E-03, 2.45853623E-03, 2.52978186E-03,
     *  2.60274876E-03,
     *  1.99169981E-03, 2.04264315E-03, 2.09581206E-03, 2.15115644E-03,
     *  2.20860795E-03, 2.26808301E-03, 2.32948636E-03, 2.39271475E-03,
     *  2.45766064E-03,
     *  1.92344499E-03, 1.96883062E-03, 2.01618460E-03, 2.06548656E-03,
     *  2.11670107E-03, 2.16977914E-03, 2.22466019E-03, 2.28127447E-03,
     *  2.33954557E-03,
     *  1.86632560E-03, 1.90725091E-03, 1.94992089E-03, 1.99433286E-03,
     *  2.04047231E-03, 2.08831338E-03, 2.13781987E-03, 2.18894670E-03,
     *  2.24164153E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.81761259E-03, 1.85489480E-03, 1.89373075E-03, 1.93412808E-03,
     *  1.97608528E-03, 2.01959168E-03, 2.06462790E-03, 2.11116657E-03,
     *  2.15917338E-03,
     *  1.77541103E-03, 1.80966991E-03, 1.84532060E-03, 1.88237653E-03,
     *  1.92084410E-03, 1.96072246E-03, 2.00200364E-03, 2.04467281E-03,
     *  2.08870885E-03,
     *  1.73836572E-03, 1.77007965E-03, 1.80304808E-03, 1.83728746E-03,
     *  1.87280885E-03, 1.90961765E-03, 1.94771348E-03, 1.98709025E-03,
     *  2.02773645E-03,
     *  1.70548194E-03, 1.73502634E-03, 1.76570842E-03, 1.79754598E-03,
     *  1.83055269E-03, 1.86473780E-03, 1.90010592E-03, 1.93665699E-03,
     *  1.97438632E-03,
     *  1.67601261E-03, 1.70368667E-03, 1.73239849E-03, 1.76216626E-03,
     *  1.79300496E-03, 1.82492610E-03, 1.85793752E-03, 1.89204322E-03,
     *  1.92724336E-03,
     *  1.64938524E-03, 1.67543074E-03, 1.70242806E-03, 1.73039514E-03,
     *  1.75934751E-03, 1.78929792E-03, 1.82025619E-03, 1.85222905E-03,
     *  1.88522002E-03,
     *  1.62515323E-03, 1.64976808E-03, 1.67526032E-03, 1.70164739E-03,
     *  1.72894479E-03, 1.75716589E-03, 1.78632166E-03, 1.81642059E-03,
     *  1.84746852E-03,
     *  1.60296258E-03, 1.62631068E-03, 1.65047131E-03, 1.67546122E-03,
     *  1.70129564E-03, 1.72798808E-03, 1.75555015E-03, 1.78399139E-03,
     *  1.81331922E-03,
     *  1.58252878E-03, 1.60474727E-03, 1.62772143E-03, 1.65146725E-03,
     *  1.67599949E-03, 1.70133154E-03, 1.72747527E-03, 1.75444086E-03,
     *  1.78223669E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.56362020E-03, 1.58482497E-03, 1.60673524E-03, 1.62936624E-03,
     *  1.65273217E-03, 1.67684615E-03, 1.70172003E-03, 1.72736432E-03,
     *  1.75378801E-03,
     *  1.54604616E-03, 1.56633596E-03, 1.58728678E-03, 1.60891306E-03,
     *  1.63122843E-03, 1.65424562E-03, 1.67797633E-03, 1.70243115E-03,
     *  1.72761941E-03,
     *  1.52964803E-03, 1.54910771E-03, 1.56918875E-03, 1.58990482E-03,
     *  1.61126898E-03, 1.63329351E-03, 1.65598986E-03, 1.67936856E-03,
     *  1.70343909E-03,
     *  1.51429267E-03, 1.53299566E-03, 1.55228444E-03, 1.57217201E-03,
     *  1.59267082E-03, 1.61379270E-03, 1.63554879E-03, 1.65794944E-03,
     *  1.68100416E-03,
     *  1.49986735E-03, 1.51787761E-03, 1.53644164E-03, 1.55557179E-03,
     *  1.57527995E-03, 1.59557747E-03, 1.61647515E-03, 1.63798313E-03,
     *  1.66011081E-03,
     *  1.48627592E-03, 1.50364949E-03, 1.52154790E-03, 1.53998286E-03,
     *  1.55896572E-03, 1.57850739E-03, 1.59861830E-03, 1.61930831E-03,
     *  1.64058671E-03,
     *  1.47343576E-03, 1.49022205E-03, 1.50750691E-03, 1.52530146E-03,
     *  1.54361654E-03, 1.56246263E-03, 1.58184977E-03, 1.60178756E-03,
     *  1.62228508E-03,
     *  1.46127544E-03, 1.47751823E-03, 1.49423562E-03, 1.51143824E-03,
     *  1.52913642E-03, 1.54734020E-03, 1.56605929E-03, 1.58530298E-03,
     *  1.60508014E-03,
     *  1.44973282E-03, 1.46547107E-03, 1.48166203E-03, 1.49831580E-03,
     *  1.51544228E-03, 1.53305111E-03, 1.55115163E-03, 1.56975285E-03,
     *  1.58886338E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.43875358E-03, 1.45402213E-03, 1.46972329E-03, 1.48586670E-03,
     *  1.50246184E-03, 1.51951796E-03, 1.53704406E-03, 1.55504886E-03,
     *  1.57354073E-03,
     *  1.42828996E-03, 1.44312009E-03, 1.45836432E-03, 1.47403189E-03,
     *  1.49013186E-03, 1.50667313E-03, 1.52366435E-03, 1.54111397E-03,
     *  1.55903012E-03,
     *  1.41829976E-03, 1.43271967E-03, 1.44753660E-03, 1.46275939E-03,
     *  1.47839674E-03, 1.49445719E-03, 1.51094911E-03, 1.52788064E-03,
     *  1.54525967E-03,
     *  1.40874558E-03, 1.42278076E-03, 1.43719716E-03, 1.45200324E-03,
     *  1.46720737E-03, 1.48281775E-03, 1.49884245E-03, 1.51528934E-03,
     *  1.53216609E-03,
     *  1.39959408E-03, 1.41326768E-03, 1.42730783E-03, 1.44172266E-03,
     *  1.45652019E-03, 1.47170833E-03, 1.48729487E-03, 1.50328742E-03,
     *  1.51969342E-03,
     *  1.39081548E-03, 1.40414856E-03, 1.41783455E-03, 1.43188126E-03,
     *  1.44629641E-03, 1.46108762E-03, 1.47626240E-03, 1.49182812E-03,
     *  1.50779199E-03,
     *  1.38238302E-03, 1.39539482E-03, 1.40874682E-03, 1.42244653E-03,
     *  1.43650137E-03, 1.45091870E-03, 1.46570577E-03, 1.48086970E-03,
     *  1.49641751E-03,
     *  1.37427264E-03, 1.38698077E-03, 1.40001724E-03, 1.41338924E-03,
     *  1.42710396E-03, 1.44116847E-03, 1.45558980E-03, 1.47037485E-03,
     *  1.48553041E-03,
     *  1.36646259E-03, 1.37888323E-03, 1.39162108E-03, 1.40468309E-03,
     *  1.41807618E-03, 1.43180720E-03, 1.44588292E-03, 1.46031004E-03,
     *  1.47509515E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.35893317E-03, 1.37108119E-03, 1.38353600E-03, 1.39630431E-03,
     *  1.40939277E-03, 1.42280803E-03, 1.43655663E-03, 1.45064506E-03,
     *  1.46507973E-03,
     *  1.35166649E-03, 1.36355562E-03, 1.37574175E-03, 1.38823134E-03,
     *  1.40103085E-03, 1.41414667E-03, 1.42758517E-03, 1.44135263E-03,
     *  1.45545527E-03,
     *  1.34464625E-03, 1.35628917E-03, 1.36821988E-03, 1.38044462E-03,
     *  1.39296963E-03, 1.40580110E-03, 1.41894520E-03, 1.43240802E-03,
     *  1.44619562E-03,
     *  1.33785756E-03, 1.34926603E-03, 1.36095360E-03, 1.37292631E-03,
     *  1.38519019E-03, 1.39775126E-03, 1.41061547E-03, 1.42378877E-03,
     *  1.43727701E-03,
     *  1.33128680E-03, 1.34247172E-03, 1.35392755E-03, 1.36566012E-03,
     *  1.37767528E-03, 1.38997886E-03, 1.40257665E-03, 1.41547439E-03,
     *  1.42867781E-03,
     *  1.32492146E-03, 1.33589298E-03, 1.34712765E-03, 1.35863114E-03,
     *  1.37040910E-03, 1.38246720E-03, 1.39481103E-03, 1.40744622E-03,
     *  1.42037830E-03,
     *  1.31875006E-03, 1.32951762E-03, 1.34054100E-03, 1.35182569E-03,
     *  1.36337717E-03, 1.37520094E-03, 1.38730244E-03, 1.39968713E-03,
     *  1.41236040E-03,
     *  1.31276199E-03, 1.32333441E-03, 1.33415570E-03, 1.34523118E-03,
     *  1.35656618E-03, 1.36816602E-03, 1.38003601E-03, 1.39218144E-03,
     *  1.40460758E-03,
     *  1.30694748E-03, 1.31733300E-03, 1.32796080E-03, 1.33883603E-03,
     *  1.34996387E-03, 1.36134950E-03, 1.37299807E-03, 1.38491473E-03,
     *  1.39710462E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.30129750E-03, 1.31150383E-03, 1.32194617E-03, 1.33262954E-03,
     *  1.34355895E-03, 1.35473943E-03, 1.36617602E-03, 1.37787371E-03,
     *  1.38983751E-03,
     *  1.29580365E-03, 1.30583803E-03, 1.31610246E-03, 1.32660181E-03,
     *  1.33734096E-03, 1.34832480E-03, 1.35955823E-03, 1.37104612E-03,
     *  1.38279336E-03,
     *  1.29045817E-03, 1.30032738E-03, 1.31042097E-03, 1.32074367E-03,
     *  1.33130022E-03, 1.34209539E-03, 1.35313394E-03, 1.36442064E-03,
     *  1.37596022E-03,
     *  1.28525382E-03, 1.29496426E-03, 1.30489365E-03, 1.31504661E-03,
     *  1.32542777E-03, 1.33604175E-03, 1.34689320E-03, 1.35798675E-03,
     *  1.36932705E-03,
     *  1.28018388E-03, 1.28974154E-03, 1.29951300E-03, 1.30950274E-03,
     *  1.31971526E-03, 1.33015509E-03, 1.34082674E-03, 1.35173474E-03,
     *  1.36288361E-03,
     *  1.27524206E-03, 1.28465261E-03, 1.29427203E-03, 1.30410468E-03,
     *  1.31415495E-03, 1.32442724E-03, 1.33492597E-03, 1.34565554E-03,
     *  1.35662038E-03,
     *  1.27042251E-03, 1.27969129E-03, 1.28916422E-03, 1.29884557E-03,
     *  1.30873959E-03, 1.31885059E-03, 1.32918287E-03, 1.33974074E-03,
     *  1.35052852E-03,
     *  1.26571975E-03, 1.27485180E-03, 1.28418350E-03, 1.29371899E-03,
     *  1.30346245E-03, 1.31341805E-03, 1.32359000E-03, 1.33398251E-03,
     *  1.34459979E-03,
     *  1.26112863E-03, 1.27012873E-03, 1.27932416E-03, 1.28871897E-03,
     *  1.29831722E-03, 1.30812298E-03, 1.31814037E-03, 1.32837350E-03,
     *  1.33882649E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.25664435E-03, 1.26551702E-03, 1.27458088E-03, 1.28383989E-03,
     *  1.29329799E-03, 1.30295919E-03, 1.31282748E-03, 1.32290689E-03,
     *  1.33320144E-03,
     *  1.25226238E-03, 1.26101191E-03, 1.26994866E-03, 1.27907648E-03,
     *  1.28839925E-03, 1.29792086E-03, 1.30764522E-03, 1.31757626E-03,
     *  1.32771794E-03,
     *  1.24797849E-03, 1.25660893E-03, 1.26542279E-03, 1.27442382E-03,
     *  1.28361580E-03, 1.29300254E-03, 1.30258787E-03, 1.31237562E-03,
     *  1.32236967E-03,
     *  1.24378868E-03, 1.25230389E-03, 1.26099886E-03, 1.26987726E-03,
     *  1.27894277E-03, 1.28819913E-03, 1.29765007E-03, 1.30729935E-03,
     *  1.31715074E-03,
     *  1.23968917E-03, 1.24809283E-03, 1.25667272E-03, 1.26543244E-03,
     *  1.27437559E-03, 1.28350582E-03, 1.29282677E-03, 1.30234214E-03,
     *  1.31205562E-03,
     *  1.23567644E-03, 1.24397202E-03, 1.25244046E-03, 1.26108526E-03,
     *  1.26990994E-03, 1.27891808E-03, 1.28811324E-03, 1.29749904E-03,
     *  1.30707909E-03,
     *  1.23174711E-03, 1.23993794E-03, 1.24829837E-03, 1.25683183E-03,
     *  1.26554176E-03, 1.27443165E-03, 1.28350501E-03, 1.29276536E-03,
     *  1.30221625E-03,
     *  1.22789803E-03, 1.23598728E-03, 1.24424298E-03, 1.25266850E-03,
     *  1.26126722E-03, 1.27004253E-03, 1.27899787E-03, 1.28813670E-03,
     *  1.29746249E-03,
     *  1.22412620E-03, 1.23211688E-03, 1.24027100E-03, 1.24859183E-03,
     *  1.25708269E-03, 1.26574690E-03, 1.27458784E-03, 1.28360889E-03,
     *  1.29281346E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.22042879E-03, 1.22832378E-03, 1.23637929E-03, 1.24459854E-03,
     *  1.25298475E-03, 1.26154120E-03, 1.27027118E-03, 1.27917802E-03,
     *  1.28826504E-03,
     *  1.21680311E-03, 1.22460516E-03, 1.23256492E-03, 1.24068554E-03,
     *  1.24897017E-03, 1.25742203E-03, 1.26604434E-03, 1.27484036E-03,
     *  1.28381336E-03,
     *  1.21324662E-03, 1.22095836E-03, 1.22882509E-03, 1.23684990E-03,
     *  1.24503589E-03, 1.25338618E-03, 1.26190396E-03, 1.27059241E-03,
     *  1.27945474E-03,
     *  1.20975688E-03, 1.21738083E-03, 1.22515715E-03, 1.23308885E-03,
     *  1.24117899E-03, 1.24943062E-03, 1.25784687E-03, 1.26643085E-03,
     *  1.27518572E-03,
     *  1.20633162E-03, 1.21387018E-03, 1.22155858E-03, 1.22939976E-03,
     *  1.23739672E-03, 1.24555246E-03, 1.25387004E-03, 1.26235252E-03,
     *  1.27100300E-03,
     *  1.20296865E-03, 1.21042413E-03, 1.21802699E-03, 1.22578012E-03,
     *  1.23368647E-03, 1.24174897E-03, 1.24997063E-03, 1.25835444E-03,
     *  1.26690345E-03,
     *  1.19966588E-03, 1.20704048E-03, 1.21456010E-03, 1.22222756E-03,
     *  1.23004575E-03, 1.23801755E-03, 1.24614591E-03, 1.25443377E-03,
     *  1.26288413E-03,
     *  1.19642133E-03, 1.20371719E-03, 1.21115575E-03, 1.21873981E-03,
     *  1.22647219E-03, 1.23435573E-03, 1.24239331E-03, 1.25058783E-03,
     *  1.25894221E-03,
     *  1.19323313E-03, 1.20045226E-03, 1.20781188E-03, 1.21531472E-03,
     *  1.22296355E-03, 1.23076116E-03, 1.23871037E-03, 1.24681403E-03,
     *  1.25507503E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.19009948E-03, 1.19724384E-03, 1.20452654E-03, 1.21195025E-03,
     *  1.21951769E-03, 1.22723160E-03, 1.23509476E-03, 1.24310996E-03,
     *  1.25128004E-03,
     *  1.18701866E-03, 1.19409012E-03, 1.20129784E-03, 1.20864442E-03,
     *  1.21613256E-03, 1.22376492E-03, 1.23154425E-03, 1.23947329E-03,
     *  1.24755482E-03,
     *  1.18398903E-03, 1.19098940E-03, 1.19812399E-03, 1.20539539E-03,
     *  1.21280621E-03, 1.22035910E-03, 1.22805674E-03, 1.23590182E-03,
     *  1.24389707E-03,
     *  1.18100903E-03, 1.18794004E-03, 1.19500331E-03, 1.20220137E-03,
     *  1.20953680E-03, 1.21701220E-03, 1.22463018E-03, 1.23239342E-03,
     *  1.24030459E-03,
     *  1.17807716E-03, 1.18494048E-03, 1.19193415E-03, 1.19906066E-03,
     *  1.20632255E-03, 1.21372235E-03, 1.22126266E-03, 1.22894610E-03,
     *  1.23677529E-03,
     *  1.17519199E-03, 1.18198922E-03, 1.18891496E-03, 1.19597164E-03,
     *  1.20316175E-03, 1.21048781E-03, 1.21795234E-03, 1.22555793E-03,
     *  1.23330716E-03,
     *  1.17235215E-03, 1.17908485E-03, 1.18594425E-03, 1.19293275E-03,
     *  1.20005280E-03, 1.20730687E-03, 1.21469745E-03, 1.22222708E-03,
     *  1.22989829E-03,
     *  1.16955633E-03, 1.17622598E-03, 1.18302058E-03, 1.18994250E-03,
     *  1.19699414E-03, 1.20417793E-03, 1.21149632E-03, 1.21895179E-03,
     *  1.22654687E-03,
     *  1.16680327E-03, 1.17341131E-03, 1.18014260E-03, 1.18699948E-03,
     *  1.19398429E-03, 1.20109943E-03, 1.20834732E-03, 1.21573039E-03,
     *  1.22325113E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.16409177E-03, 1.17063959E-03, 1.17730900E-03, 1.18410231E-03,
     *  1.19102183E-03, 1.19806991E-03, 1.20524892E-03, 1.21256128E-03,
     *  1.22000942E-03,
     *  1.16142067E-03, 1.16790960E-03, 1.17451852E-03, 1.18124969E-03,
     *  1.18810539E-03, 1.19508793E-03, 1.20219965E-03, 1.20944292E-03,
     *  1.21682014E-03,
     *  1.15878886E-03, 1.16522019E-03, 1.17176995E-03, 1.17844037E-03,
     *  1.18523367E-03, 1.19215215E-03, 1.19919809E-03, 1.20637384E-03,
     *  1.21368174E-03,
     *  1.15619527E-03, 1.16257025E-03, 1.16906215E-03, 1.17567313E-03,
     *  1.18240542E-03, 1.18926125E-03, 1.19624288E-03, 1.20335261E-03,
     *  1.21059277E-03,
     *  1.15363888E-03, 1.15995872E-03, 1.16639399E-03, 1.17294684E-03,
     *  1.17961943E-03, 1.18641398E-03, 1.19333272E-03, 1.20037790E-03,
     *  1.20755182E-03,
     *  1.15111870E-03, 1.15738456E-03, 1.16376441E-03, 1.17026037E-03,
     *  1.17687456E-03, 1.18360916E-03, 1.19046637E-03, 1.19744841E-03,
     *  1.20455754E-03,
     *  1.14863379E-03, 1.15484680E-03, 1.16117240E-03, 1.16761266E-03,
     *  1.17416968E-03, 1.18084561E-03, 1.18764261E-03, 1.19456288E-03,
     *  1.20160862E-03,
     *  1.14618324E-03, 1.15234449E-03, 1.15861695E-03, 1.16500268E-03,
     *  1.17150374E-03, 1.17812224E-03, 1.18486031E-03, 1.19172011E-03,
     *  1.19870383E-03,
     *  1.14376616E-03, 1.14987671E-03, 1.15609713E-03, 1.16242945E-03,
     *  1.16887571E-03, 1.17543797E-03, 1.18211835E-03, 1.18891896E-03,
     *  1.19584197E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.14138171E-03, 1.14744258E-03, 1.15361202E-03, 1.15989202E-03,
     *  1.16628460E-03, 1.17279179E-03, 1.17941566E-03, 1.18615832E-03,
     *  1.19302189E-03,
     *  1.13902909E-03, 1.14504126E-03, 1.15116074E-03, 1.15738948E-03,
     *  1.16372946E-03, 1.17018269E-03, 1.17675123E-03, 1.18343713E-03,
     *  1.19024249E-03,
     *  1.13670750E-03, 1.14267194E-03, 1.14874244E-03, 1.15492094E-03,
     *  1.16120938E-03, 1.16760975E-03, 1.17412406E-03, 1.18075435E-03,
     *  1.18750269E-03,
     *  1.13441619E-03, 1.14033382E-03, 1.14635631E-03, 1.15248555E-03,
     *  1.15872347E-03, 1.16507203E-03, 1.17153320E-03, 1.17810901E-03,
     *  1.18480148E-03,
     *  1.13215442E-03, 1.13802615E-03, 1.14400155E-03, 1.15008250E-03,
     *  1.15627089E-03, 1.16256865E-03, 1.16897774E-03, 1.17550014E-03,
     *  1.18213786E-03,
     *  1.12992150E-03, 1.13574820E-03, 1.14167742E-03, 1.14771100E-03,
     *  1.15385082E-03, 1.16009878E-03, 1.16645680E-03, 1.17292685E-03,
     *  1.17951089E-03,
     *  1.12771674E-03, 1.13349925E-03, 1.13938317E-03, 1.14537029E-03,
     *  1.15146247E-03, 1.15766158E-03, 1.16396952E-03, 1.17038823E-03,
     *  1.17691966E-03,
     *  1.12553948E-03, 1.13127864E-03, 1.13711809E-03, 1.14305963E-03,
     *  1.14910507E-03, 1.15525626E-03, 1.16151509E-03, 1.16788345E-03,
     *  1.17436327E-03,
     *  1.12338910E-03, 1.12908570E-03, 1.13488151E-03, 1.14077831E-03,
     *  1.14677789E-03, 1.15288207E-03, 1.15909271E-03, 1.16541168E-03,
     *  1.17184088E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.12126497E-03, 1.12691979E-03, 1.13267276E-03, 1.13852565E-03,
     *  1.14448022E-03, 1.15053826E-03, 1.15670161E-03, 1.16297212E-03,
     *  1.16935167E-03,
     *  1.11916650E-03, 1.12478029E-03, 1.13049121E-03, 1.13630099E-03,
     *  1.14221137E-03, 1.14822413E-03, 1.15434107E-03, 1.16056402E-03,
     *  1.16689483E-03,
     *  1.11709313E-03, 1.12266662E-03, 1.12833624E-03, 1.13410368E-03,
     *  1.13997068E-03, 1.14593898E-03, 1.15201036E-03, 1.15818663E-03,
     *  1.16446961E-03,
     *  1.11504429E-03, 1.12057820E-03, 1.12620724E-03, 1.13193311E-03,
     *  1.13775750E-03, 1.14368214E-03, 1.14970879E-03, 1.15583923E-03,
     *  1.16207527E-03,
     *  1.11301945E-03, 1.11851446E-03, 1.12410365E-03, 1.12978868E-03,
     *  1.13557122E-03, 1.14145299E-03, 1.14743571E-03, 1.15352114E-03,
     *  1.15971108E-03,
     *  1.11101808E-03, 1.11647488E-03, 1.12202490E-03, 1.12766980E-03,
     *  1.13341124E-03, 1.13925088E-03, 1.14519046E-03, 1.15123169E-03,
     *  1.15737635E-03,
     *  1.10903969E-03, 1.11445892E-03, 1.11997046E-03, 1.12557593E-03,
     *  1.13127697E-03, 1.13707523E-03, 1.14297242E-03, 1.14897024E-03,
     *  1.15507043E-03,
     *  1.10708379E-03, 1.11246608E-03, 1.11793979E-03, 1.12350651E-03,
     *  1.12916785E-03, 1.13492545E-03, 1.14078098E-03, 1.14673615E-03,
     *  1.15279265E-03,
     *  1.10514989E-03, 1.11049588E-03, 1.11593240E-03, 1.12146102E-03,
     *  1.12708333E-03, 1.13280097E-03, 1.13861557E-03, 1.14452882E-03,
     *  1.15054240E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.10323755E-03, 1.10854783E-03, 1.11394778E-03, 1.11943895E-03,
     *  1.12502290E-03, 1.13070125E-03, 1.13647562E-03, 1.14234767E-03,
     *  1.14831907E-03,
     *  1.10134631E-03, 1.10662148E-03, 1.11198547E-03, 1.11743980E-03,
     *  1.12298604E-03, 1.12862576E-03, 1.13436058E-03, 1.14019213E-03,
     *  1.14612206E-03,
     *  1.09947575E-03, 1.10471638E-03, 1.11004499E-03, 1.11546310E-03,
     *  1.12097224E-03, 1.12657399E-03, 1.13226992E-03, 1.13806165E-03,
     *  1.14395082E-03,
     *  1.09762545E-03, 1.10283209E-03, 1.10812591E-03, 1.11350838E-03,
     *  1.11898104E-03, 1.12454543E-03, 1.13020312E-03, 1.13595570E-03,
     *  1.14180479E-03,
     *  1.09579500E-03, 1.10096820E-03, 1.10622778E-03, 1.11157520E-03,
     *  1.11701197E-03, 1.12253961E-03, 1.12815968E-03, 1.13387376E-03,
     *  1.13968343E-03,
     *  1.09398400E-03, 1.09912430E-03, 1.10435018E-03, 1.10966311E-03,
     *  1.11506456E-03, 1.12055606E-03, 1.12613913E-03, 1.13181533E-03,
     *  1.13758624E-03,
     *  1.09219208E-03, 1.09729998E-03, 1.10249270E-03, 1.10777169E-03,
     *  1.11313839E-03, 1.11859432E-03, 1.12414098E-03, 1.12977992E-03,
     *  1.13551269E-03,
     *  1.09041886E-03, 1.09549488E-03, 1.10065495E-03, 1.10590052E-03,
     *  1.11123303E-03, 1.11665396E-03, 1.12216480E-03, 1.12776707E-03,
     *  1.13346232E-03,
     *  1.08866398E-03, 1.09370860E-03, 1.09883654E-03, 1.10404922E-03,
     *  1.10934807E-03, 1.11473454E-03, 1.12021012E-03, 1.12577631E-03,
     *  1.13143464E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.08692709E-03, 1.09194079E-03, 1.09703709E-03, 1.10221739E-03,
     *  1.10748310E-03, 1.11283566E-03, 1.11827653E-03, 1.12380721E-03,
     *  1.12942920E-03,
     *  1.08520784E-03, 1.09019110E-03, 1.09525624E-03, 1.10040465E-03,
     *  1.10563773E-03, 1.11095690E-03, 1.11636361E-03, 1.12185933E-03,
     *  1.12744555E-03,
     *  1.08350591E-03, 1.08845917E-03, 1.09349363E-03, 1.09861063E-03,
     *  1.10381158E-03, 1.10909787E-03, 1.11447094E-03, 1.11993225E-03,
     *  1.12548326E-03,
     *  1.08182097E-03, 1.08674469E-03, 1.09174891E-03, 1.09683499E-03,
     *  1.10200429E-03, 1.10725820E-03, 1.11259815E-03, 1.11802557E-03,
     *  1.12354191E-03,
     *  1.08015270E-03, 1.08504731E-03, 1.09002175E-03, 1.09507736E-03,
     *  1.10021549E-03, 1.10543752E-03, 1.11074484E-03, 1.11613888E-03,
     *  1.12162109E-03,
     *  1.07850081E-03, 1.08336673E-03, 1.08831183E-03, 1.09333742E-03,
     *  1.09844484E-03, 1.10363545E-03, 1.10891064E-03, 1.11427182E-03,
     *  1.11972041E-03,
     *  1.07686499E-03, 1.08170265E-03, 1.08661883E-03, 1.09161484E-03,
     *  1.09669200E-03, 1.10185166E-03, 1.10709520E-03, 1.11242399E-03,
     *  1.11783947E-03,
     *  1.07524495E-03, 1.08005475E-03, 1.08494243E-03, 1.08990929E-03,
     *  1.09495664E-03, 1.10008581E-03, 1.10529815E-03, 1.11059505E-03,
     *  1.11597790E-03,
     *  1.07364041E-03, 1.07842275E-03, 1.08328234E-03, 1.08822047E-03,
     *  1.09323844E-03, 1.09833755E-03, 1.10351916E-03, 1.10878463E-03,
     *  1.11413534E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.07205110E-03, 1.07680636E-03, 1.08163826E-03, 1.08654808E-03,
     *  1.09153708E-03, 1.09660658E-03, 1.10175790E-03, 1.10699239E-03,
     *  1.11231143E-03,
     *  1.07047674E-03, 1.07520531E-03, 1.08000991E-03, 1.08489181E-03,
     *  1.08985226E-03, 1.09489257E-03, 1.10001404E-03, 1.10521800E-03,
     *  1.11050583E-03,
     *  1.06891708E-03, 1.07361933E-03, 1.07839701E-03, 1.08325138E-03,
     *  1.08818369E-03, 1.09319522E-03, 1.09828726E-03, 1.10346114E-03,
     *  1.10871820E-03,
     *  1.06737187E-03, 1.07204815E-03, 1.07679929E-03, 1.08162652E-03,
     *  1.08653108E-03, 1.09151422E-03, 1.09657725E-03, 1.10172147E-03,
     *  1.10694821E-03,
     *  1.06584085E-03, 1.07049152E-03, 1.07521649E-03, 1.08001695E-03,
     *  1.08489413E-03, 1.08984930E-03, 1.09488373E-03, 1.09999870E-03,
     *  1.10519555E-03,
     *  1.06432378E-03, 1.06894920E-03, 1.07364834E-03, 1.07842240E-03,
     *  1.08327259E-03, 1.08820017E-03, 1.09320639E-03, 1.09829253E-03,
     *  1.10345990E-03,
     *  1.06282043E-03, 1.06742093E-03, 1.07209459E-03, 1.07684261E-03,
     *  1.08166619E-03, 1.08656655E-03, 1.09154496E-03, 1.09660266E-03,
     *  1.10174096E-03,
     *  1.06133057E-03, 1.06590648E-03, 1.07055501E-03, 1.07527734E-03,
     *  1.08007466E-03, 1.08494818E-03, 1.08989914E-03, 1.09492880E-03,
     *  1.10003844E-03,
     *  1.05985397E-03, 1.06440562E-03, 1.06902935E-03, 1.07372634E-03,
     *  1.07849775E-03, 1.08334479E-03, 1.08826869E-03, 1.09327069E-03,
     *  1.09835205E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  1.05839042E-03, 1.06291812E-03, 1.06751739E-03, 1.07218936E-03,
     *  1.07693521E-03, 1.08175612E-03, 1.08665332E-03, 1.09162803E-03,
     *  1.09668151E-03,
     *  1.05693969E-03, 1.06144377E-03, 1.06601888E-03, 1.07066617E-03,
     *  1.07538680E-03, 1.08018194E-03, 1.08505279E-03, 1.09000058E-03,
     *  1.09502655E-03,
     *  1.05550159E-03, 1.05998234E-03, 1.06453362E-03, 1.06915655E-03,
     *  1.07385229E-03, 1.07862199E-03, 1.08346685E-03, 1.08838808E-03,
     *  1.09338690E-03,
     *  1.05407591E-03, 1.05853364E-03, 1.06306139E-03, 1.06766027E-03,
     *  1.07233144E-03, 1.07707604E-03, 1.08189525E-03, 1.08679026E-03,
     *  1.09176230E-03,
     *  1.05266244E-03, 1.05709744E-03, 1.06160196E-03, 1.06617712E-03,
     *  1.07082403E-03, 1.07554385E-03, 1.08033775E-03, 1.08520689E-03,
     *  1.09015250E-03,
     *  1.05126100E-03, 1.05567356E-03, 1.06015515E-03, 1.06470688E-03,
     *  1.06932985E-03, 1.07402521E-03, 1.07879411E-03, 1.08363773E-03,
     *  1.08855726E-03,
     *  1.04987140E-03, 1.05426179E-03, 1.05872074E-03, 1.06324933E-03,
     *  1.06784868E-03, 1.07251989E-03, 1.07726413E-03, 1.08208254E-03,
     *  1.08697632E-03,
     *  1.04849345E-03, 1.05286195E-03, 1.05729854E-03, 1.06180430E-03,
     *  1.06638030E-03, 1.07102768E-03, 1.07574756E-03, 1.08054109E-03,
     *  1.08540946E-03,
     *  1.04712697E-03, 1.05147386E-03, 1.05588837E-03, 1.06037156E-03,
     *  1.06492452E-03, 1.06954836E-03, 1.07424420E-03, 1.07901317E-03,
     *  1.08385644E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   158.54422    ,  161.23887    ,  163.97932    ,  166.76635    ,
     *   169.60073    ,  172.48329    ,  175.41484    ,  178.39621    ,
     *   181.42824    ,
     *   79.271508    ,  80.618862    ,  81.989114    ,  83.382651    ,
     *   84.799870    ,  86.241174    ,  87.706972    ,  89.197681    ,
     *   90.713723    ,
     *   39.635152    ,  40.308856    ,  40.994009    ,  41.690804    ,
     *   42.399439    ,  43.120116    ,  43.853039    ,  44.598417    ,
     *   45.356462    ,
     *   19.816974    ,  20.153853    ,  20.496456    ,  20.844880    ,
     *   21.199223    ,  21.559587    ,  21.926073    ,  22.298786    ,
     *   22.677831    ,
     *   9.9078846    ,  10.076352    ,  10.247680    ,  10.421918    ,
     *   10.599116    ,  10.779322    ,  10.962590    ,  11.148970    ,
     *   11.338516    ,
     *   4.9533401    ,  5.0376013    ,  5.1232924    ,  5.2104377    ,
     *   5.2990619    ,  5.3891903    ,  5.4808485    ,  5.5740625    ,
     *   5.6688588    ,
     *   2.4760681    ,  2.5182262    ,  2.5610986    ,  2.6046975    ,
     *   2.6490352    ,  2.6941244    ,  2.7399780    ,  2.7866088    ,
     *   2.8340303    ,
     *   1.2374324    ,  1.2585390    ,  1.2800021    ,  1.3018278    ,
     *   1.3240223    ,  1.3465920    ,  1.3695432    ,  1.3928825    ,
     *   1.4166165    ,
     *  0.61811527    , 0.62869619    , 0.63945469    , 0.65039383    ,
     *  0.66151675    , 0.67282662    , 0.68432667    , 0.69602020    ,
     *  0.70791054    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.30845811    , 0.31377628    , 0.31918255    , 0.32467849    ,
     *  0.33026568    , 0.33594571    , 0.34172024    , 0.34759092    ,
     *  0.35355943    ,
     *  0.15363232    , 0.15631930    , 0.15904964    , 0.16182411    ,
     *  0.16464355    , 0.16750877    , 0.17042062    , 0.17337994    ,
     *  0.17638759    ,
     *  7.62248954E-02, 7.75966789E-02, 7.89893720E-02, 8.04034038E-02,
     *  8.18392077E-02, 8.32972211E-02, 8.47778860E-02, 8.62816494E-02,
     *  8.78089632E-02,
     *  3.75319276E-02, 3.82468777E-02, 3.89714060E-02, 3.97057663E-02,
     *  4.04502121E-02, 4.12049962E-02, 4.19703719E-02, 4.27465926E-02,
     *  4.35339124E-02,
     *  1.82078171E-02, 1.85956983E-02, 1.89872634E-02, 1.93827051E-02,
     *  1.97822101E-02, 2.01859595E-02, 2.05941302E-02, 2.10068951E-02,
     *  2.14244235E-02,
     *  1.15137667E-02, 1.17885586E-02, 1.20648112E-02, 1.23427202E-02,
     *  1.26224698E-02, 1.29042342E-02, 1.31881790E-02, 1.34744620E-02,
     *  1.37632348E-02,
     *  8.30304322E-03, 8.52254051E-03, 8.74240565E-03, 8.96284144E-03,
     *  9.18403528E-03, 9.40616144E-03, 9.62938285E-03, 9.85385266E-03,
     *  1.00797155E-02,
     *  6.44133330E-03, 6.62660609E-03, 6.81173737E-03, 6.99691660E-03,
     *  7.18231862E-03, 7.36810554E-03, 7.55442849E-03, 7.74142899E-03,
     *  7.92924019E-03,
     *  5.24687884E-03, 5.40735677E-03, 5.56758399E-03, 5.72770925E-03,
     *  5.88787277E-03, 6.04820682E-03, 6.20883642E-03, 6.36987997E-03,
     *  6.53144988E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  4.43234646E-03, 4.57292781E-03, 4.71342032E-03, 4.85391055E-03,
     *  4.99448674E-03, 5.13523719E-03, 5.27624928E-03, 5.41760884E-03,
     *  5.55939977E-03,
     *  3.85383650E-03, 3.97754031E-03, 4.10147184E-03, 4.22564655E-03,
     *  4.35009289E-03, 4.47484854E-03, 4.59995763E-03, 4.72546870E-03,
     *  4.85143328E-03,
     *  3.43036996E-03, 3.53943238E-03, 3.64908997E-03, 3.75929431E-03,
     *  3.87001795E-03, 3.98124992E-03, 4.09299201E-03, 4.20525588E-03,
     *  4.31806076E-03,
     *  3.11256092E-03, 3.20889717E-03, 3.30616210E-03, 3.40426450E-03,
     *  3.50313583E-03, 3.60272682E-03, 3.70300421E-03, 3.80394792E-03,
     *  3.90554866E-03,
     *  2.86860313E-03, 2.95396768E-03, 3.04050982E-03, 3.12812062E-03,
     *  3.21671019E-03, 3.30620616E-03, 3.39655181E-03, 3.48770417E-03,
     *  3.57963211E-03,
     *  2.67729705E-03, 2.75329561E-03, 2.83062447E-03, 2.90917627E-03,
     *  2.98885696E-03, 3.06958577E-03, 3.15129481E-03, 3.23392818E-03,
     *  3.31744100E-03,
     *  2.52421561E-03, 2.59227332E-03, 2.66173200E-03, 2.73249643E-03,
     *  2.80447927E-03, 2.87760198E-03, 2.95179523E-03, 3.02699890E-03,
     *  3.10316192E-03,
     *  2.39939299E-03, 2.46073454E-03, 2.52348849E-03, 2.58757545E-03,
     *  2.65291990E-03, 2.71945134E-03, 2.78710516E-03, 2.85582313E-03,
     *  2.92555371E-03,
     *  2.29584654E-03, 2.35150032E-03, 2.40853958E-03, 2.46690070E-03,
     *  2.52652125E-03, 2.58734107E-03, 2.64930329E-03, 2.71235503E-03,
     *  2.77644794E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  2.20860821E-03, 2.25942653E-03, 2.31158070E-03, 2.36502124E-03,
     *  2.41969809E-03, 2.47556166E-03, 2.53256374E-03, 2.59065833E-03,
     *  2.64980218E-03,
     *  2.13408516E-03, 2.18077049E-03, 2.22872999E-03, 2.27792615E-03,
     *  2.32831984E-03, 2.37987122E-03, 2.43254056E-03, 2.48628898E-03,
     *  2.54107910E-03,
     *  2.06963553E-03, 2.11276656E-03, 2.15710486E-03, 2.20262278E-03,
     *  2.24929047E-03, 2.29707663E-03, 2.34594926E-03, 2.39587629E-03,
     *  2.44682616E-03,
     *  2.01328486E-03, 2.05333950E-03, 2.09453356E-03, 2.13684734E-03,
     *  2.18025868E-03, 2.22474357E-03, 2.27027678E-03, 2.31683239E-03,
     *  2.36438434E-03,
     *  1.96353434E-03, 2.00090896E-03, 2.03935676E-03, 2.07886434E-03,
     *  2.11941583E-03, 2.16099331E-03, 2.20357734E-03, 2.24714741E-03,
     *  2.29168243E-03,
     *  1.91922944E-03, 1.95425454E-03, 1.99028960E-03, 2.02732621E-03,
     *  2.06535354E-03, 2.10435871E-03, 2.14432716E-03, 2.18524306E-03,
     *  2.22708965E-03,
     *  1.87946859E-03, 1.91242131E-03, 1.94632457E-03, 1.98117382E-03,
     *  2.01696228E-03, 2.05368116E-03, 2.09131999E-03, 2.12986688E-03,
     *  2.16930887E-03,
     *  1.84353875E-03, 1.87465288E-03, 1.90666222E-03, 1.93956522E-03,
     *  1.97335827E-03, 2.00803592E-03, 2.04359104E-03, 2.08001507E-03,
     *  2.11729829E-03,
     *  1.81086930E-03, 1.84034325E-03, 1.87066122E-03, 1.90182392E-03,
     *  1.93383029E-03, 1.96667749E-03, 2.00036115E-03, 2.03487548E-03,
     *  2.07021353E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.78099854E-03, 1.80900173E-03, 1.83780171E-03, 1.86740097E-03,
     *  1.89780037E-03, 1.92899920E-03, 1.96099531E-03, 1.99378520E-03,
     *  2.02736422E-03,
     *  1.75354915E-03, 1.78022704E-03, 1.80765829E-03, 1.83584670E-03,
     *  1.86479462E-03, 1.89450303E-03, 1.92497155E-03, 1.95619857E-03,
     *  1.98818138E-03,
     *  1.72820984E-03, 1.75368804E-03, 1.77987969E-03, 1.80678956E-03,
     *  1.83442114E-03, 1.86277672E-03, 1.89185734E-03, 1.92166295E-03,
     *  1.95219241E-03,
     *  1.70472152E-03, 1.72910911E-03, 1.75417347E-03, 1.77992007E-03,
     *  1.80635328E-03, 1.83347638E-03, 1.86129158E-03, 1.88980005E-03,
     *  1.91900196E-03,
     *  1.68286685E-03, 1.70625902E-03, 1.73029423E-03, 1.75497846E-03,
     *  1.78031672E-03, 1.80631308E-03, 1.83297064E-03, 1.86029155E-03,
     *  1.88827708E-03,
     *  1.66246209E-03, 1.68494234E-03, 1.70803458E-03, 1.73174515E-03,
     *  1.75607954E-03, 1.78104239E-03, 1.80663750E-03, 1.83286784E-03,
     *  1.85973553E-03,
     *  1.64335085E-03, 1.66499275E-03, 1.68721805E-03, 1.71003329E-03,
     *  1.73344431E-03, 1.75745619E-03, 1.78207327E-03, 1.80729914E-03,
     *  1.83313665E-03,
     *  1.62539914E-03, 1.64626783E-03, 1.66769352E-03, 1.68968288E-03,
     *  1.71224198E-03, 1.73537624E-03, 1.75909040E-03, 1.78338854E-03,
     *  1.80827406E-03,
     *  1.60849146E-03, 1.62864485E-03, 1.64933081E-03, 1.67055612E-03,
     *  1.69232697E-03, 1.71464902E-03, 1.73752731E-03, 1.76096630E-03,
     *  1.78496985E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.59252772E-03, 1.61201746E-03, 1.63201719E-03, 1.65253367E-03,
     *  1.67357320E-03, 1.69514157E-03, 1.71724406E-03, 1.73988541E-03,
     *  1.76306984E-03,
     *  1.57742065E-03, 1.59629306E-03, 1.61565448E-03, 1.63551167E-03,
     *  1.65587095E-03, 1.67673820E-03, 1.69811887E-03, 1.72001791E-03,
     *  1.74243980E-03,
     *  1.56309387E-03, 1.58139056E-03, 1.60015680E-03, 1.61939925E-03,
     *  1.63912426E-03, 1.65933775E-03, 1.68004525E-03, 1.70125189E-03,
     *  1.72296235E-03,
     *  1.54948015E-03, 1.56723870E-03, 1.58544864E-03, 1.60411660E-03,
     *  1.62324885E-03, 1.64285135E-03, 1.66292969E-03, 1.68348908E-03,
     *  1.70453439E-03,
     *  1.53652011E-03, 1.55377451E-03, 1.57146338E-03, 1.58959326E-03,
     *  1.60817037E-03, 1.62720064E-03, 1.64668970E-03, 1.66664283E-03,
     *  1.68706498E-03,
     *  1.52416105E-03, 1.54094216E-03, 1.55814195E-03, 1.57576683E-03,
     *  1.59382296E-03, 1.61231624E-03, 1.63125228E-03, 1.65063641E-03,
     *  1.67047364E-03,
     *  1.51235604E-03, 1.52869197E-03, 1.54543180E-03, 1.56258181E-03,
     *  1.58014809E-03, 1.59813647E-03, 1.61655254E-03, 1.63540165E-03,
     *  1.65468886E-03,
     *  1.50106314E-03, 1.51697956E-03, 1.53328600E-03, 1.54998866E-03,
     *  1.56709350E-03, 1.58460630E-03, 1.60253262E-03, 1.62087778E-03,
     *  1.63964687E-03,
     *  1.49024472E-03, 1.50576511E-03, 1.52166252E-03, 1.53794300E-03,
     *  1.55461243E-03, 1.57167651E-03, 1.58914074E-03, 1.60701043E-03,
     *  1.62529064E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.47986693E-03, 1.49501286E-03, 1.51052357E-03, 1.52640499E-03,
     *  1.54266289E-03, 1.55930290E-03, 1.57633044E-03, 1.59375078E-03,
     *  1.61156899E-03,
     *  1.46989922E-03, 1.48469052E-03, 1.49983507E-03, 1.51533869E-03,
     *  1.53120703E-03, 1.54744564E-03, 1.56405987E-03, 1.58105493E-03,
     *  1.59843588E-03,
     *  1.46031395E-03, 1.47476889E-03, 1.48956622E-03, 1.50471163E-03,
     *  1.52021067E-03, 1.53606878E-03, 1.55229125E-03, 1.56888323E-03,
     *  1.58584973E-03,
     *  1.45108600E-03, 1.46522148E-03, 1.47968910E-03, 1.49449440E-03,
     *  1.50964284E-03, 1.52513976E-03, 1.54099038E-03, 1.55719978E-03,
     *  1.57377292E-03,
     *  1.44219256E-03, 1.45602421E-03, 1.47017830E-03, 1.48466026E-03,
     *  1.49947542E-03, 1.51462902E-03, 1.53012622E-03, 1.54597202E-03,
     *  1.56217133E-03,
     *  1.43361278E-03, 1.44715512E-03, 1.46101070E-03, 1.47518484E-03,
     *  1.48968277E-03, 1.50450965E-03, 1.51967052E-03, 1.53517033E-03,
     *  1.55101393E-03,
     *  1.42532763E-03, 1.43859412E-03, 1.45216515E-03, 1.46604591E-03,
     *  1.48024154E-03, 1.49475708E-03, 1.50959750E-03, 1.52476768E-03,
     *  1.54027240E-03,
     *  1.41731965E-03, 1.43032285E-03, 1.44362231E-03, 1.45722313E-03,
     *  1.47113033E-03, 1.48534886E-03, 1.49988362E-03, 1.51473939E-03,
     *  1.52992091E-03,
     *  1.40957282E-03, 1.42232442E-03, 1.43536443E-03, 1.44869782E-03,
     *  1.46232953E-03, 1.47626442E-03, 1.49050728E-03, 1.50506285E-03,
     *  1.51993576E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.40207240E-03, 1.41458332E-03, 1.42737518E-03, 1.44045284E-03,
     *  1.45382115E-03, 1.46748486E-03, 1.48144869E-03, 1.49571729E-03,
     *  1.51029525E-03,
     *  1.39480479E-03, 1.40708525E-03, 1.41963953E-03, 1.43247240E-03,
     *  1.44558860E-03, 1.45899279E-03, 1.47268962E-03, 1.48668365E-03,
     *  1.50097940E-03,
     *  1.38775744E-03, 1.39981700E-03, 1.41214361E-03, 1.42474193E-03,
     *  1.43761659E-03, 1.45077219E-03, 1.46421327E-03, 1.47794433E-03,
     *  1.49196981E-03,
     *  1.38091872E-03, 1.39276637E-03, 1.40487460E-03, 1.41724796E-03,
     *  1.42989101E-03, 1.44280825E-03, 1.45600414E-03, 1.46948310E-03,
     *  1.48324952E-03,
     *  1.37427787E-03, 1.38592204E-03, 1.39782061E-03, 1.40997804E-03,
     *  1.42239879E-03, 1.43508728E-03, 1.44804789E-03, 1.46128497E-03,
     *  1.47480283E-03,
     *  1.36782491E-03, 1.37927352E-03, 1.39097063E-03, 1.40292061E-03,
     *  1.41512782E-03, 1.42759659E-03, 1.44033124E-03, 1.45333604E-03,
     *  1.46661523E-03,
     *  1.36155052E-03, 1.37281105E-03, 1.38431443E-03, 1.39606493E-03,
     *  1.40806684E-03, 1.42032441E-03, 1.43284187E-03, 1.44562342E-03,
     *  1.45867324E-03,
     *  1.35544606E-03, 1.36652555E-03, 1.37784247E-03, 1.38940102E-03,
     *  1.40120540E-03, 1.41325978E-03, 1.42556831E-03, 1.43813514E-03,
     *  1.45096435E-03,
     *  1.34950346E-03, 1.36040856E-03, 1.37154589E-03, 1.38291959E-03,
     *  1.39453377E-03, 1.40639252E-03, 1.41849992E-03, 1.43086005E-03,
     *  1.44347693E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.34371519E-03, 1.35445216E-03, 1.36541641E-03, 1.37661196E-03,
     *  1.38804286E-03, 1.39971312E-03, 1.41162676E-03, 1.42378778E-03,
     *  1.43620013E-03,
     *  1.33807419E-03, 1.34864898E-03, 1.35944628E-03, 1.37047003E-03,
     *  1.38172419E-03, 1.39321273E-03, 1.40493957E-03, 1.41690864E-03,
     *  1.42912385E-03,
     *  1.33257387E-03, 1.34299211E-03, 1.35362826E-03, 1.36448621E-03,
     *  1.37556985E-03, 1.38688304E-03, 1.39842967E-03, 1.41021359E-03,
     *  1.42223865E-03,
     *  1.32720805E-03, 1.33747506E-03, 1.34795558E-03, 1.35865342E-03,
     *  1.36957240E-03, 1.38071631E-03, 1.39208896E-03, 1.40369416E-03,
     *  1.41553569E-03,
     *  1.32197092E-03, 1.33209176E-03, 1.34242188E-03, 1.35296501E-03,
     *  1.36372489E-03, 1.37470526E-03, 1.38590986E-03, 1.39734244E-03,
     *  1.40900670E-03,
     *  1.31685703E-03, 1.32683650E-03, 1.33702118E-03, 1.34741471E-03,
     *  1.35802079E-03, 1.36884307E-03, 1.37988525E-03, 1.39115098E-03,
     *  1.40264394E-03,
     *  1.31186124E-03, 1.32170392E-03, 1.33174786E-03, 1.34199668E-03,
     *  1.35245397E-03, 1.36312335E-03, 1.37400842E-03, 1.38511281E-03,
     *  1.39644013E-03,
     *  1.30697874E-03, 1.31668895E-03, 1.32659665E-03, 1.33670537E-03,
     *  1.34701866E-03, 1.35754005E-03, 1.36827311E-03, 1.37922139E-03,
     *  1.39038843E-03,
     *  1.30220496E-03, 1.31178685E-03, 1.32156257E-03, 1.33153561E-03,
     *  1.34170943E-03, 1.35208753E-03, 1.36267340E-03, 1.37347053E-03,
     *  1.38448243E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.29753561E-03, 1.30699311E-03, 1.31664093E-03, 1.32648247E-03,
     *  1.33652117E-03, 1.34676043E-03, 1.35720371E-03, 1.36785444E-03,
     *  1.37871606E-03,
     *  1.29296663E-03, 1.30230350E-03, 1.31182729E-03, 1.32154135E-03,
     *  1.33144904E-03, 1.34155373E-03, 1.35185880E-03, 1.36236763E-03,
     *  1.37308362E-03,
     *  1.28849419E-03, 1.29771401E-03, 1.30711747E-03, 1.31670786E-03,
     *  1.32648848E-03, 1.33646266E-03, 1.34663370E-03, 1.35700494E-03,
     *  1.36757973E-03,
     *  1.28411465E-03, 1.29322084E-03, 1.30250751E-03, 1.31197788E-03,
     *  1.32163520E-03, 1.33148272E-03, 1.34152373E-03, 1.35176150E-03,
     *  1.36219932E-03,
     *  1.27982458E-03, 1.28882042E-03, 1.29799367E-03, 1.30734750E-03,
     *  1.31688510E-03, 1.32660968E-03, 1.33652447E-03, 1.34663268E-03,
     *  1.35693756E-03,
     *  1.27562072E-03, 1.28450933E-03, 1.29357239E-03, 1.30281301E-03,
     *  1.31223433E-03, 1.32183951E-03, 1.33163172E-03, 1.34161413E-03,
     *  1.35178994E-03,
     *  1.27149998E-03, 1.28028436E-03, 1.28924031E-03, 1.29837091E-03,
     *  1.30767924E-03, 1.31716840E-03, 1.32684151E-03, 1.33670171E-03,
     *  1.34675213E-03,
     *  1.26745943E-03, 1.27614244E-03, 1.28499425E-03, 1.29401787E-03,
     *  1.30321635E-03, 1.31259273E-03, 1.32215008E-03, 1.33189150E-03,
     *  1.34182007E-03,
     *  1.26349626E-03, 1.27208066E-03, 1.28083115E-03, 1.28975073E-03,
     *  1.29884236E-03, 1.30810907E-03, 1.31755387E-03, 1.32717979E-03,
     *  1.33698989E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.25960785E-03, 1.26809625E-03, 1.27674816E-03, 1.28556648E-03,
     *  1.29455417E-03, 1.30371417E-03, 1.31304947E-03, 1.32256305E-03,
     *  1.33225793E-03,
     *  1.25579165E-03, 1.26418659E-03, 1.27274251E-03, 1.28146227E-03,
     *  1.29034877E-03, 1.29940493E-03, 1.30863366E-03, 1.31803793E-03,
     *  1.32762069E-03,
     *  1.25204527E-03, 1.26034918E-03, 1.26881161E-03, 1.27743539E-03,
     *  1.28622336E-03, 1.29517840E-03, 1.30430339E-03, 1.31360124E-03,
     *  1.32307486E-03,
     *  1.24836642E-03, 1.25658162E-03, 1.26495297E-03, 1.27348324E-03,
     *  1.28217524E-03, 1.29103179E-03, 1.30005574E-03, 1.30924995E-03,
     *  1.31861730E-03,
     *  1.24475291E-03, 1.25288164E-03, 1.26116421E-03, 1.26960336E-03,
     *  1.27820183E-03, 1.28696243E-03, 1.29588794E-03, 1.30498118E-03,
     *  1.31424501E-03,
     *  1.24120266E-03, 1.24924708E-03, 1.25744309E-03, 1.26579340E-03,
     *  1.27430070E-03, 1.28296776E-03, 1.29179733E-03, 1.30079218E-03,
     *  1.30995513E-03,
     *  1.23771369E-03, 1.24567586E-03, 1.25378745E-03, 1.26205111E-03,
     *  1.27046952E-03, 1.27904537E-03, 1.28778139E-03, 1.29668032E-03,
     *  1.30574493E-03,
     *  1.23428408E-03, 1.24216601E-03, 1.25019523E-03, 1.25837436E-03,
     *  1.26670604E-03, 1.27519294E-03, 1.28383773E-03, 1.29264311E-03,
     *  1.30161182E-03,
     *  1.23091203E-03, 1.23871562E-03, 1.24666445E-03, 1.25476110E-03,
     *  1.26300816E-03, 1.27140826E-03, 1.27996404E-03, 1.28867816E-03,
     *  1.29755332E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.22759580E-03, 1.23532290E-03, 1.24319325E-03, 1.25120937E-03,
     *  1.25937383E-03, 1.26768921E-03, 1.27615812E-03, 1.28478319E-03,
     *  1.29356706E-03,
     *  1.22433372E-03, 1.23198612E-03, 1.23977981E-03, 1.24771730E-03,
     *  1.25580111E-03, 1.26403378E-03, 1.27241788E-03, 1.28095602E-03,
     *  1.28965079E-03,
     *  1.22112420E-03, 1.22870361E-03, 1.23642243E-03, 1.24428311E-03,
     *  1.25228813E-03, 1.26044003E-03, 1.26874132E-03, 1.27719456E-03,
     *  1.28580233E-03,
     *  1.21796571E-03, 1.22547380E-03, 1.23311944E-03, 1.24090507E-03,
     *  1.24883313E-03, 1.25690611E-03, 1.26512650E-03, 1.27349683E-03,
     *  1.28201963E-03,
     *  1.21485679E-03, 1.22229515E-03, 1.22986927E-03, 1.23758155E-03,
     *  1.24543439E-03, 1.25343025E-03, 1.26157160E-03, 1.26986091E-03,
     *  1.27830070E-03,
     *  1.21179604E-03, 1.21916622E-03, 1.22667040E-03, 1.23431097E-03,
     *  1.24209028E-03, 1.25001076E-03, 1.25807484E-03, 1.26628497E-03,
     *  1.27464363E-03,
     *  1.20878210E-03, 1.21608559E-03, 1.22352139E-03, 1.23109182E-03,
     *  1.23879923E-03, 1.24664601E-03, 1.25463455E-03, 1.26276727E-03,
     *  1.27104663E-03,
     *  1.20581369E-03, 1.21305193E-03, 1.22042082E-03, 1.22792265E-03,
     *  1.23555974E-03, 1.24333443E-03, 1.25124910E-03, 1.25930613E-03,
     *  1.26750794E-03,
     *  1.20288957E-03, 1.21006395E-03, 1.21736737E-03, 1.22480207E-03,
     *  1.23237035E-03, 1.24007453E-03, 1.24791693E-03, 1.25589992E-03,
     *  1.26402589E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.20000853E-03, 1.20712041E-03, 1.21435974E-03, 1.22172875E-03,
     *  1.22922970E-03, 1.23686487E-03, 1.24463656E-03, 1.25254712E-03,
     *  1.26059888E-03,
     *  1.19716943E-03, 1.20422011E-03, 1.21139670E-03, 1.21870140E-03,
     *  1.22613644E-03, 1.23370406E-03, 1.24140656E-03, 1.24924622E-03,
     *  1.25722537E-03,
     *  1.19437117E-03, 1.20136191E-03, 1.20847706E-03, 1.21571878E-03,
     *  1.22308928E-03, 1.23059079E-03, 1.23822553E-03, 1.24599580E-03,
     *  1.25390388E-03,
     *  1.19161268E-03, 1.19854470E-03, 1.20559967E-03, 1.21277972E-03,
     *  1.22008702E-03, 1.22752376E-03, 1.23509217E-03, 1.24279449E-03,
     *  1.25063298E-03,
     *  1.18889294E-03, 1.19576743E-03, 1.20276343E-03, 1.20988305E-03,
     *  1.21712844E-03, 1.22450176E-03, 1.23200520E-03, 1.23964097E-03,
     *  1.24741132E-03,
     *  1.18621096E-03, 1.19302906E-03, 1.19996728E-03, 1.20702770E-03,
     *  1.21421243E-03, 1.22152360E-03, 1.22896339E-03, 1.23653397E-03,
     *  1.24423757E-03,
     *  1.18356579E-03, 1.19032862E-03, 1.19721020E-03, 1.20421259E-03,
     *  1.21133787E-03, 1.21858814E-03, 1.22596556E-03, 1.23347228E-03,
     *  1.24111048E-03,
     *  1.18095651E-03, 1.18766516E-03, 1.19449121E-03, 1.20143671E-03,
     *  1.20850371E-03, 1.21569429E-03, 1.22301058E-03, 1.23045470E-03,
     *  1.23802881E-03,
     *  1.17838225E-03, 1.18503775E-03, 1.19180935E-03, 1.19869906E-03,
     *  1.20570893E-03, 1.21284100E-03, 1.22009736E-03, 1.22748012E-03,
     *  1.23499141E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.17584216E-03, 1.18244552E-03, 1.18916371E-03, 1.19599871E-03,
     *  1.20295254E-03, 1.21002723E-03, 1.21722483E-03, 1.22454743E-03,
     *  1.23199714E-03,
     *  1.17333539E-03, 1.17988760E-03, 1.18655340E-03, 1.19333474E-03,
     *  1.20023361E-03, 1.20725201E-03, 1.21439198E-03, 1.22165559E-03,
     *  1.22904490E-03,
     *  1.17086117E-03, 1.17736319E-03, 1.18397758E-03, 1.19070626E-03,
     *  1.19755121E-03, 1.20451440E-03, 1.21159784E-03, 1.21880358E-03,
     *  1.22613366E-03,
     *  1.16841873E-03, 1.17487148E-03, 1.18143541E-03, 1.18811242E-03,
     *  1.19490446E-03, 1.20181347E-03, 1.20884145E-03, 1.21599041E-03,
     *  1.22326239E-03,
     *  1.16600732E-03, 1.17241171E-03, 1.17892611E-03, 1.18555240E-03,
     *  1.19229250E-03, 1.19914835E-03, 1.20612191E-03, 1.21321516E-03,
     *  1.22043011E-03,
     *  1.16362623E-03, 1.16998313E-03, 1.17644890E-03, 1.18302540E-03,
     *  1.18971453E-03, 1.19651818E-03, 1.20343832E-03, 1.21047689E-03,
     *  1.21763589E-03,
     *  1.16127476E-03, 1.16758503E-03, 1.17400305E-03, 1.18053066E-03,
     *  1.18716973E-03, 1.19392215E-03, 1.20078984E-03, 1.20777474E-03,
     *  1.21487881E-03,
     *  1.15895225E-03, 1.16521671E-03, 1.17158783E-03, 1.17806742E-03,
     *  1.18465734E-03, 1.19135944E-03, 1.19817564E-03, 1.20510784E-03,
     *  1.21215799E-03,
     *  1.15665805E-03, 1.16287751E-03, 1.16920255E-03, 1.17563498E-03,
     *  1.18217661E-03, 1.18882930E-03, 1.19559493E-03, 1.20247538E-03,
     *  1.20947258E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.15439152E-03, 1.16056676E-03, 1.16684653E-03, 1.17323262E-03,
     *  1.17972683E-03, 1.18633098E-03, 1.19304693E-03, 1.19987656E-03,
     *  1.20682176E-03,
     *  1.15215207E-03, 1.15828385E-03, 1.16451914E-03, 1.17085969E-03,
     *  1.17730730E-03, 1.18386376E-03, 1.19053091E-03, 1.19731060E-03,
     *  1.20420473E-03,
     *  1.14993910E-03, 1.15602816E-03, 1.16221973E-03, 1.16851553E-03,
     *  1.17491734E-03, 1.18142694E-03, 1.18804614E-03, 1.19477678E-03,
     *  1.20162071E-03,
     *  1.14775204E-03, 1.15379911E-03, 1.15994769E-03, 1.16619951E-03,
     *  1.17255631E-03, 1.17901985E-03, 1.18559193E-03, 1.19227435E-03,
     *  1.19906897E-03,
     *  1.14559034E-03, 1.15159612E-03, 1.15770245E-03, 1.16391102E-03,
     *  1.17022357E-03, 1.17664184E-03, 1.18316759E-03, 1.18980264E-03,
     *  1.19654879E-03,
     *  1.14345346E-03, 1.14941863E-03, 1.15548341E-03, 1.16164947E-03,
     *  1.16791851E-03, 1.17429226E-03, 1.18077248E-03, 1.18736095E-03,
     *  1.19405946E-03,
     *  1.14134089E-03, 1.14726612E-03, 1.15329003E-03, 1.15941427E-03,
     *  1.16564053E-03, 1.17197052E-03, 1.17840597E-03, 1.18494863E-03,
     *  1.19160030E-03,
     *  1.13925212E-03, 1.14513807E-03, 1.15112177E-03, 1.15720488E-03,
     *  1.16338906E-03, 1.16967601E-03, 1.17606743E-03, 1.18256506E-03,
     *  1.18917068E-03,
     *  1.13718666E-03, 1.14303395E-03, 1.14897811E-03, 1.15502076E-03,
     *  1.16116355E-03, 1.16740815E-03, 1.17375627E-03, 1.18020962E-03,
     *  1.18676994E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.13514405E-03, 1.14095330E-03, 1.14685854E-03, 1.15286138E-03,
     *  1.15896345E-03, 1.16516640E-03, 1.17147192E-03, 1.17788170E-03,
     *  1.18439748E-03,
     *  1.13312380E-03, 1.13889562E-03, 1.14476257E-03, 1.15072623E-03,
     *  1.15678823E-03, 1.16295021E-03, 1.16921381E-03, 1.17558074E-03,
     *  1.18205269E-03,
     *  1.13112549E-03, 1.13686046E-03, 1.14268972E-03, 1.14861483E-03,
     *  1.15463740E-03, 1.16075904E-03, 1.16698141E-03, 1.17330616E-03,
     *  1.17973500E-03,
     *  1.12914868E-03, 1.13484737E-03, 1.14063952E-03, 1.14652669E-03,
     *  1.15251044E-03, 1.15859240E-03, 1.16477418E-03, 1.17105744E-03,
     *  1.17744384E-03,
     *  1.12719294E-03, 1.13285592E-03, 1.13861154E-03, 1.14446134E-03,
     *  1.15040690E-03, 1.15644978E-03, 1.16259162E-03, 1.16883403E-03,
     *  1.17517868E-03,
     *  1.12525786E-03, 1.13088567E-03, 1.13660532E-03, 1.14241834E-03,
     *  1.14832628E-03, 1.15433071E-03, 1.16043322E-03, 1.16663543E-03,
     *  1.17293897E-03,
     *  1.12334305E-03, 1.12893622E-03, 1.13462045E-03, 1.14039725E-03,
     *  1.14626816E-03, 1.15223471E-03, 1.15829850E-03, 1.16446113E-03,
     *  1.17072422E-03,
     *  1.12144812E-03, 1.12700717E-03, 1.13265652E-03, 1.13839764E-03,
     *  1.14423207E-03, 1.15016134E-03, 1.15618700E-03, 1.16231066E-03,
     *  1.16853391E-03,
     *  1.11957270E-03, 1.12509814E-03, 1.13071311E-03, 1.13641910E-03,
     *  1.14221760E-03, 1.14811014E-03, 1.15409827E-03, 1.16018354E-03,
     *  1.16636756E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.11771640E-03, 1.12320873E-03, 1.12878985E-03, 1.13446122E-03,
     *  1.14022434E-03, 1.14608070E-03, 1.15203184E-03, 1.15807932E-03,
     *  1.16422471E-03,
     *  1.11587889E-03, 1.12133858E-03, 1.12688635E-03, 1.13252362E-03,
     *  1.13825187E-03, 1.14407259E-03, 1.14998731E-03, 1.15599755E-03,
     *  1.16210489E-03,
     *  1.11405980E-03, 1.11948735E-03, 1.12500223E-03, 1.13060590E-03,
     *  1.13629980E-03, 1.14208542E-03, 1.14796424E-03, 1.15393781E-03,
     *  1.16000766E-03,
     *  1.11225881E-03, 1.11765466E-03, 1.12313716E-03, 1.12870770E-03,
     *  1.13436776E-03, 1.14011877E-03, 1.14596224E-03, 1.15189966E-03,
     *  1.15793259E-03,
     *  1.11047559E-03, 1.11584020E-03, 1.12129076E-03, 1.12682867E-03,
     *  1.13245536E-03, 1.13817228E-03, 1.14398090E-03, 1.14988271E-03,
     *  1.15587925E-03,
     *  1.10870981E-03, 1.11404362E-03, 1.11946270E-03, 1.12496844E-03,
     *  1.13056224E-03, 1.13624556E-03, 1.14201983E-03, 1.14788656E-03,
     *  1.15384723E-03,
     *  1.10696117E-03, 1.11226461E-03, 1.11765266E-03, 1.12312667E-03,
     *  1.12868806E-03, 1.13433825E-03, 1.14007868E-03, 1.14591081E-03,
     *  1.15183614E-03,
     *  1.10522935E-03, 1.11050285E-03, 1.11586030E-03, 1.12130304E-03,
     *  1.12683247E-03, 1.13245000E-03, 1.13815706E-03, 1.14395510E-03,
     *  1.14984559E-03,
     *  1.10351407E-03, 1.10875804E-03, 1.11408531E-03, 1.11949722E-03,
     *  1.12499514E-03, 1.13058047E-03, 1.13625462E-03, 1.14201905E-03,
     *  1.14787520E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.10181503E-03, 1.10702988E-03, 1.11232739E-03, 1.11770888E-03,
     *  1.12317573E-03, 1.12872931E-03, 1.13437102E-03, 1.14010231E-03,
     *  1.14592461E-03,
     *  1.10013195E-03, 1.10531808E-03, 1.11058623E-03, 1.11593773E-03,
     *  1.12137393E-03, 1.12689620E-03, 1.13250593E-03, 1.13820453E-03,
     *  1.14399344E-03,
     *  1.09846457E-03, 1.10362235E-03, 1.10886155E-03, 1.11418346E-03,
     *  1.11958943E-03, 1.12508082E-03, 1.13065900E-03, 1.13632537E-03,
     *  1.14208136E-03,
     *  1.09681260E-03, 1.10194243E-03, 1.10715305E-03, 1.11244578E-03,
     *  1.11782194E-03, 1.12328286E-03, 1.12882992E-03, 1.13446451E-03,
     *  1.14018803E-03,
     *  1.09517580E-03, 1.10027804E-03, 1.10546048E-03, 1.11072441E-03,
     *  1.11607115E-03, 1.12150202E-03, 1.12701839E-03, 1.13262162E-03,
     *  1.13831311E-03,
     *  1.09355391E-03, 1.09862891E-03, 1.10378354E-03, 1.10901906E-03,
     *  1.11433678E-03, 1.11973800E-03, 1.12522408E-03, 1.13079638E-03,
     *  1.13645629E-03,
     *  1.09194667E-03, 1.09699481E-03, 1.10212199E-03, 1.10732947E-03,
     *  1.11261854E-03, 1.11799051E-03, 1.12344672E-03, 1.12898850E-03,
     *  1.13461723E-03,
     *  1.09035384E-03, 1.09537546E-03, 1.10047555E-03, 1.10565536E-03,
     *  1.11091617E-03, 1.11625928E-03, 1.12168600E-03, 1.12719767E-03,
     *  1.13279565E-03,
     *  1.08877520E-03, 1.09377064E-03, 1.09884399E-03, 1.10399649E-03,
     *  1.10922941E-03, 1.11454402E-03, 1.11994164E-03, 1.12542360E-03,
     *  1.13099124E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   184.51181    ,  187.64779    ,  190.83706    ,  194.08053    ,
     *   197.37912    ,  200.73378    ,  204.14545    ,  207.61510    ,
     *   211.14372    ,
     *   92.255529    ,  93.823538    ,  95.418195    ,  97.039952    ,
     *   98.689271    ,  100.36662    ,  102.07247    ,  103.80732    ,
     *   105.57165    ,
     *   46.127388    ,  46.911415    ,  47.708765    ,  48.519664    ,
     *   49.344344    ,  50.183039    ,  51.035986    ,  51.903428    ,
     *   52.785611    ,
     *   23.063317    ,  23.455353    ,  23.854049    ,  24.259521    ,
     *   24.671881    ,  25.091249    ,  25.517742    ,  25.951482    ,
     *   26.392593    ,
     *   11.531282    ,  11.727322    ,  11.926692    ,  12.129449    ,
     *   12.335650    ,  12.545354    ,  12.758620    ,  12.975510    ,
     *   13.196084    ,
     *   5.7652643    ,  5.8633066    ,  5.9630133    ,  6.0644129    ,
     *   6.1675342    ,  6.2724065    ,  6.3790595    ,  6.4875235    ,
     *   6.5978295    ,
     *   2.8822558    ,  2.9312992    ,  2.9811743    ,  3.0318953    ,
     *   3.0834766    ,  3.1359330    ,  3.1892793    ,  3.2435307    ,
     *   3.2987025    ,
     *   1.4407520    ,  1.4652959    ,  1.4902552    ,  1.5156369    ,
     *   1.5414483    ,  1.5676968    ,  1.5943897    ,  1.6215347    ,
     *   1.6491395    ,
     *  0.72000108    , 0.73229527    , 0.74479662    , 0.75750870    ,
     *  0.77043513    , 0.78357959    , 0.79694583    , 0.81053766    ,
     *  0.82435895    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.35962749    , 0.36579684    , 0.37206924    , 0.37844650    ,
     *  0.38493043    , 0.39152290    , 0.39822579    , 0.40504101    ,
     *  0.41197051    ,
     *  0.17944444    , 0.18255139    , 0.18570933    , 0.18891917    ,
     *  0.19218185    , 0.19549831    , 0.19886949    , 0.20229638    ,
     *  0.20577996    ,
     *  8.93602843E-02, 9.09360756E-02, 9.25368053E-02, 9.41629477E-02,
     *  9.58149832E-02, 9.74933986E-02, 9.91986872E-02, 0.10093135    ,
     *  0.10269189    ,
     *  4.43325864E-02, 4.51428708E-02, 4.59650232E-02, 4.67993029E-02,
     *  4.76459709E-02, 4.85052903E-02, 4.93775265E-02, 5.02629472E-02,
     *  5.11618226E-02,
     *  2.18468823E-02, 2.22744357E-02, 2.27072460E-02, 2.31454740E-02,
     *  2.35892791E-02, 2.40388198E-02, 2.44942540E-02, 2.49557388E-02,
     *  2.54234314E-02,
     *  1.40546433E-02, 1.43488284E-02, 1.46459269E-02, 1.49460717E-02,
     *  1.52493928E-02, 1.55560173E-02, 1.58660700E-02, 1.61796738E-02,
     *  1.64969497E-02,
     *  1.03071088E-02, 1.05361633E-02, 1.07670045E-02, 1.09997527E-02,
     *  1.12345242E-02, 1.14714314E-02, 1.17105837E-02, 1.19520875E-02,
     *  1.21960467E-02,
     *  8.11798791E-03, 8.30779153E-03, 8.49876479E-03, 8.69101648E-03,
     *  8.88465101E-03, 9.07976893E-03, 9.27646745E-03, 9.47484075E-03,
     *  9.67498043E-03,
     *  6.69365315E-03, 6.85659194E-03, 7.02036402E-03, 7.18506325E-03,
     *  7.35077995E-03, 7.51760135E-03, 7.68561181E-03, 7.85489323E-03,
     *  8.02552524E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  5.70170394E-03, 5.84460106E-03, 5.98816875E-03, 6.13248256E-03,
     *  6.27761614E-03, 6.42364127E-03, 6.57062805E-03, 6.71864501E-03,
     *  6.86775924E-03,
     *  4.97790482E-03, 5.10493794E-03, 5.23258788E-03, 5.36091014E-03,
     *  5.48996019E-03, 5.61979330E-03, 5.75046445E-03, 5.88202819E-03,
     *  6.01453866E-03,
     *  4.43143169E-03, 4.54539812E-03, 4.65999292E-03, 4.77525149E-03,
     *  4.89121121E-03, 5.00791093E-03, 5.12539062E-03, 5.24369109E-03,
     *  5.36285376E-03,
     *  4.00780588E-03, 4.11072607E-03, 4.21432145E-03, 4.31860881E-03,
     *  4.42360867E-03, 4.52934453E-03, 4.63584236E-03, 4.74313008E-03,
     *  4.85123725E-03,
     *  3.67231464E-03, 3.76573929E-03, 3.85990082E-03, 3.95479996E-03,
     *  4.05044251E-03, 4.14683844E-03, 4.24400125E-03, 4.34194736E-03,
     *  4.44069568E-03,
     *  3.40179828E-03, 3.48697378E-03, 3.57294892E-03, 3.65971178E-03,
     *  3.74725616E-03, 3.83558082E-03, 3.92468874E-03, 4.01458652E-03,
     *  4.10528387E-03,
     *  3.18024169E-03, 3.25820358E-03, 3.33702016E-03, 3.41667054E-03,
     *  3.49713967E-03, 3.57841765E-03, 3.66049912E-03, 3.74338273E-03,
     *  3.82707060E-03,
     *  2.99625200E-03, 3.06787963E-03, 3.14040448E-03, 3.21380026E-03,
     *  3.28804608E-03, 3.36312602E-03, 3.43902862E-03, 3.51574648E-03,
     *  3.59327577E-03,
     *  2.84153848E-03, 2.90758812E-03, 2.97456329E-03, 3.04243530E-03,
     *  3.11118015E-03, 3.18077825E-03, 3.25121414E-03, 3.32247618E-03,
     *  3.39455622E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.70995531E-03, 2.77108128E-03, 2.83314741E-03, 2.89612488E-03,
     *  2.95998866E-03, 3.02471749E-03, 3.09029369E-03, 3.15670301E-03,
     *  3.22393441E-03,
     *  2.59687550E-03, 2.65364516E-03, 2.71135772E-03, 2.76998569E-03,
     *  2.82950457E-03, 2.88989288E-03, 2.95113217E-03, 3.01320689E-03,
     *  3.07610434E-03,
     *  2.49876837E-03, 2.55167385E-03, 2.60551530E-03, 2.66026751E-03,
     *  2.71590745E-03, 2.77241448E-03, 2.82977036E-03, 2.88795928E-03,
     *  2.94696785E-03,
     *  2.41290690E-03, 2.46237506E-03, 2.51276491E-03, 2.56405391E-03,
     *  2.61622109E-03, 2.66924728E-03, 2.72311517E-03, 2.77780939E-03,
     *  2.83331661E-03,
     *  2.33716109E-03, 2.38356232E-03, 2.43086558E-03, 2.47905115E-03,
     *  2.52810041E-03, 2.57799598E-03, 2.62872191E-03, 2.68026378E-03,
     *  2.73260876E-03,
     *  2.26984966E-03, 2.31350565E-03, 2.35804028E-03, 2.40343665E-03,
     *  2.44967852E-03, 2.49675047E-03, 2.54463815E-03, 2.59332834E-03,
     *  2.64280909E-03,
     *  2.20963224E-03, 2.25082281E-03, 2.29286625E-03, 2.33574830E-03,
     *  2.37945504E-03, 2.42397307E-03, 2.46928970E-03, 2.51539307E-03,
     *  2.56227230E-03,
     *  2.15543010E-03, 2.19439922E-03, 2.23419401E-03, 2.27480269E-03,
     *  2.31621352E-03, 2.35841505E-03, 2.40139627E-03, 2.44514673E-03,
     *  2.48965673E-03,
     *  2.10636734E-03, 2.14332822E-03, 2.18108692E-03, 2.21963390E-03,
     *  2.25895947E-03, 2.29905401E-03, 2.33990811E-03, 2.38151275E-03,
     *  2.42385942E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.06172672E-03, 2.09686622E-03, 2.13277561E-03, 2.16944733E-03,
     *  2.20687357E-03, 2.24504640E-03, 2.28395795E-03, 2.32360056E-03,
     *  2.36396689E-03,
     *  2.02091625E-03, 2.05439862E-03, 2.08862325E-03, 2.12358436E-03,
     *  2.15927581E-03, 2.19569123E-03, 2.23282417E-03, 2.27066826E-03,
     *  2.30921730E-03,
     *  1.98344363E-03, 2.01541371E-03, 2.04809900E-03, 2.08149529E-03,
     *  2.11559794E-03, 2.15040200E-03, 2.18590232E-03, 2.22209372E-03,
     *  2.25897109E-03,
     *  1.94889661E-03, 1.97948247E-03, 2.01075729E-03, 2.04271824E-03,
     *  2.07536198E-03, 2.10868484E-03, 2.14268286E-03, 2.17735196E-03,
     *  2.21268804E-03,
     *  1.91692765E-03, 1.94624291E-03, 1.97622181E-03, 2.00686269E-03,
     *  2.03816340E-03, 2.07012136E-03, 2.10273372E-03, 2.13599739E-03,
     *  2.16990921E-03,
     *  1.88724194E-03, 1.91538770E-03, 1.94417277E-03, 1.97359653E-03,
     *  2.00365783E-03, 2.03435511E-03, 2.06568645E-03, 2.09764970E-03,
     *  2.13024254E-03,
     *  1.85958791E-03, 1.88665439E-03, 1.91433691E-03, 1.94263572E-03,
     *  1.97155056E-03, 2.00108073E-03, 2.03122519E-03, 2.06198259E-03,
     *  2.09335140E-03,
     *  1.83374973E-03, 1.85981769E-03, 1.88647946E-03, 1.91373607E-03,
     *  1.94158800E-03, 1.97003533E-03, 1.99907777E-03, 2.02871470E-03,
     *  2.05894530E-03,
     *  1.80954123E-03, 1.83468313E-03, 1.86039770E-03, 1.88668658E-03,
     *  1.91355092E-03, 1.94099146E-03, 1.96900857E-03, 1.99760230E-03,
     *  2.02677245E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.78680101E-03, 1.81108209E-03, 1.83591573E-03, 1.86130409E-03,
     *  1.88724889E-03, 1.91375145E-03, 1.94081271E-03, 1.96843330E-03,
     *  1.99661359E-03,
     *  1.76538855E-03, 1.78886768E-03, 1.81288026E-03, 1.83742890E-03,
     *  1.86251580E-03, 1.88814276E-03, 1.91431124E-03, 1.94102238E-03,
     *  1.96827703E-03,
     *  1.74518089E-03, 1.76791134E-03, 1.79115709E-03, 1.81492115E-03,
     *  1.83920609E-03, 1.86401417E-03, 1.88934725E-03, 1.91520694E-03,
     *  1.94159453E-03,
     *  1.72607004E-03, 1.74810012E-03, 1.77062830E-03, 1.79365787E-03,
     *  1.81719178E-03, 1.84123261E-03, 1.86578262E-03, 1.89084379E-03,
     *  1.91641783E-03,
     *  1.70796075E-03, 1.72933440E-03, 1.75118982E-03, 1.77353057E-03,
     *  1.79635986E-03, 1.81968058E-03, 1.84349532E-03, 1.86780639E-03,
     *  1.89261584E-03,
     *  1.69076870E-03, 1.71152596E-03, 1.73274951E-03, 1.75444311E-03,
     *  1.77661020E-03, 1.79925393E-03, 1.82237716E-03, 1.84598249E-03,
     *  1.87007227E-03,
     *  1.67441895E-03, 1.69459642E-03, 1.71522548E-03, 1.73631006E-03,
     *  1.75785380E-03, 1.77986005E-03, 1.80233191E-03, 1.82527222E-03,
     *  1.84868360E-03,
     *  1.65884471E-03, 1.67847589E-03, 1.69854471E-03, 1.71905524E-03,
     *  1.74001126E-03, 1.76141631E-03, 1.78327369E-03, 1.80558644E-03,
     *  1.82835739E-03,
     *  1.64398624E-03, 1.66310186E-03, 1.68264189E-03, 1.70261049E-03,
     *  1.72301156E-03, 1.74384880E-03, 1.76512564E-03, 1.78684533E-03,
     *  1.80901089E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.62978993E-03, 1.64841826E-03, 1.66745843E-03, 1.68691466E-03,
     *  1.70679096E-03, 1.72709114E-03, 1.74781878E-03, 1.76897726E-03,
     *  1.79056976E-03,
     *  1.61620755E-03, 1.63437463E-03, 1.65294160E-03, 1.67191272E-03,
     *  1.69129211E-03, 1.71108363E-03, 1.73129100E-03, 1.75191770E-03,
     *  1.77296707E-03,
     *  1.60319557E-03, 1.62092544E-03, 1.63904382E-03, 1.65755505E-03,
     *  1.67646325E-03, 1.69577239E-03, 1.71548625E-03, 1.73560844E-03,
     *  1.75614240E-03,
     *  1.59071460E-03, 1.60802949E-03, 1.62572208E-03, 1.64379671E-03,
     *  1.66225756E-03, 1.68110866E-03, 1.70035384E-03, 1.71999680E-03,
     *  1.74004106E-03,
     *  1.57872892E-03, 1.59564942E-03, 1.61293732E-03, 1.63059698E-03,
     *  1.64863260E-03, 1.66704823E-03, 1.68584777E-03, 1.70503498E-03,
     *  1.72461346E-03,
     *  1.56720604E-03, 1.58375126E-03, 1.60065408E-03, 1.61791885E-03,
     *  1.63554976E-03, 1.65355091E-03, 1.67192623E-03, 1.69067953E-03,
     *  1.70981448E-03,
     *  1.55611634E-03, 1.57230406E-03, 1.58884002E-03, 1.60572856E-03,
     *  1.62297388E-03, 1.64058009E-03, 1.65855114E-03, 1.67689088E-03,
     *  1.69560302E-03,
     *  1.54543278E-03, 1.56127955E-03, 1.57746562E-03, 1.59399532E-03,
     *  1.61087285E-03, 1.62810232E-03, 1.64568770E-03, 1.66363287E-03,
     *  1.68194157E-03,
     *  1.53513060E-03, 1.55065183E-03, 1.56650384E-03, 1.58269094E-03,
     *  1.59921730E-03, 1.61608703E-03, 1.63330411E-03, 1.65087243E-03,
     *  1.66879577E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.52518706E-03, 1.54039717E-03, 1.55592992E-03, 1.57178956E-03,
     *  1.58798029E-03, 1.60450617E-03, 1.62137119E-03, 1.63857925E-03,
     *  1.65613415E-03,
     *  1.51558131E-03, 1.53049377E-03, 1.54572108E-03, 1.56126746E-03,
     *  1.57713707E-03, 1.59333398E-03, 1.60986215E-03, 1.62672549E-03,
     *  1.64392779E-03,
     *  1.50629410E-03, 1.52092153E-03, 1.53585636E-03, 1.55110277E-03,
     *  1.56666489E-03, 1.58254675E-03, 1.59875233E-03, 1.61528551E-03,
     *  1.63215010E-03,
     *  1.49730771E-03, 1.51166195E-03, 1.52631644E-03, 1.54127534E-03,
     *  1.55654274E-03, 1.57212264E-03, 1.58801900E-03, 1.60423570E-03,
     *  1.62077654E-03,
     *  1.48860574E-03, 1.50269789E-03, 1.51708347E-03, 1.53176657E-03,
     *  1.54675124E-03, 1.56204147E-03, 1.57764119E-03, 1.59355426E-03,
     *  1.60978448E-03,
     *  1.48017301E-03, 1.49401354E-03, 1.50814092E-03, 1.52255922E-03,
     *  1.53727246E-03, 1.55228458E-03, 1.56759949E-03, 1.58322103E-03,
     *  1.59915299E-03,
     *  1.47199547E-03, 1.48559419E-03, 1.49947349E-03, 1.51363736E-03,
     *  1.52808979E-03, 1.54283468E-03, 1.55787592E-03, 1.57321733E-03,
     *  1.58886266E-03,
     *  1.46406004E-03, 1.47742624E-03, 1.49106696E-03, 1.50498617E-03,
     *  1.51918780E-03, 1.53367573E-03, 1.54845381E-03, 1.56352583E-03,
     *  1.57889553E-03,
     *  1.45635458E-03, 1.46949700E-03, 1.48290813E-03, 1.49659189E-03,
     *  1.51055218E-03, 1.52479283E-03, 1.53931766E-03, 1.55413044E-03,
     *  1.56923488E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.44886779E-03, 1.46179468E-03, 1.47498470E-03, 1.48844172E-03,
     *  1.50216959E-03, 1.51617211E-03, 1.53045307E-03, 1.54501619E-03,
     *  1.55986517E-03,
     *  1.44158911E-03, 1.45430827E-03, 1.46728520E-03, 1.48052371E-03,
     *  1.49402761E-03, 1.50780066E-03, 1.52184660E-03, 1.53616913E-03,
     *  1.55077193E-03,
     *  1.43450869E-03, 1.44702752E-03, 1.45979894E-03, 1.47282673E-03,
     *  1.48611465E-03, 1.49966641E-03, 1.51348572E-03, 1.52757625E-03,
     *  1.54194165E-03,
     *  1.42761732E-03, 1.43994281E-03, 1.45251592E-03, 1.46534038E-03,
     *  1.47841988E-03, 1.49175811E-03, 1.50535874E-03, 1.51922541E-03,
     *  1.53336173E-03,
     *  1.42090638E-03, 1.43304518E-03, 1.44542679E-03, 1.45805490E-03,
     *  1.47093316E-03, 1.48406523E-03, 1.49745473E-03, 1.51110525E-03,
     *  1.52502038E-03,
     *  1.41436779E-03, 1.42632619E-03, 1.43852277E-03, 1.45096118E-03,
     *  1.46364503E-03, 1.47657791E-03, 1.48976342E-03, 1.50320512E-03,
     *  1.51690657E-03,
     *  1.40799397E-03, 1.41977795E-03, 1.43179566E-03, 1.44405067E-03,
     *  1.45654656E-03, 1.46928690E-03, 1.48227523E-03, 1.49551507E-03,
     *  1.50900995E-03,
     *  1.40177781E-03, 1.41339305E-03, 1.42523771E-03, 1.43731533E-03,
     *  1.44962943E-03, 1.46218353E-03, 1.47498113E-03, 1.48802574E-03,
     *  1.50132083E-03,
     *  1.39571259E-03, 1.40716451E-03, 1.41884169E-03, 1.43074762E-03,
     *  1.44288578E-03, 1.45525964E-03, 1.46787268E-03, 1.48072835E-03,
     *  1.49383009E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.38979202E-03, 1.40108578E-03, 1.41260077E-03, 1.42434044E-03,
     *  1.43630823E-03, 1.44850757E-03, 1.46094190E-03, 1.47361463E-03,
     *  1.48652917E-03,
     *  1.38401016E-03, 1.39515066E-03, 1.40650850E-03, 1.41808710E-03,
     *  1.42988983E-03, 1.44192011E-03, 1.45418131E-03, 1.46667682E-03,
     *  1.47941001E-03,
     *  1.37836141E-03, 1.38935333E-03, 1.40055884E-03, 1.41198129E-03,
     *  1.42362404E-03, 1.43549044E-03, 1.44758384E-03, 1.45990758E-03,
     *  1.47246501E-03,
     *  1.37284048E-03, 1.38368829E-03, 1.39474605E-03, 1.40601708E-03,
     *  1.41750468E-03, 1.42921216E-03, 1.44114284E-03, 1.45330002E-03,
     *  1.46568701E-03,
     *  1.36744236E-03, 1.37815033E-03, 1.38906474E-03, 1.40018884E-03,
     *  1.41152590E-03, 1.42307921E-03, 1.43485202E-03, 1.44684761E-03,
     *  1.45906925E-03,
     *  1.36216234E-03, 1.37273455E-03, 1.38350978E-03, 1.39449126E-03,
     *  1.40568220E-03, 1.41708585E-03, 1.42870544E-03, 1.44054419E-03,
     *  1.45260535E-03,
     *  1.35699594E-03, 1.36743628E-03, 1.37807635E-03, 1.38891932E-03,
     *  1.39996836E-03, 1.41122669E-03, 1.42269748E-03, 1.43438394E-03,
     *  1.44628928E-03,
     *  1.35193891E-03, 1.36225113E-03, 1.37275987E-03, 1.38346826E-03,
     *  1.39437945E-03, 1.40549659E-03, 1.41682283E-03, 1.42836136E-03,
     *  1.44011532E-03,
     *  1.34698724E-03, 1.35717491E-03, 1.36755599E-03, 1.37813358E-03,
     *  1.38891077E-03, 1.39989069E-03, 1.41107646E-03, 1.42247121E-03,
     *  1.43407806E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.34213712E-03, 1.35220366E-03, 1.36246060E-03, 1.37291099E-03,
     *  1.38355790E-03, 1.39440441E-03, 1.40545359E-03, 1.41670855E-03,
     *  1.42817237E-03,
     *  1.33738492E-03, 1.34733362E-03, 1.35746979E-03, 1.36779645E-03,
     *  1.37831663E-03, 1.38903336E-03, 1.39994969E-03, 1.41106869E-03,
     *  1.42239341E-03,
     *  1.33272720E-03, 1.34256121E-03, 1.35257985E-03, 1.36278609E-03,
     *  1.37318294E-03, 1.38377340E-03, 1.39456046E-03, 1.40554717E-03,
     *  1.41673654E-03,
     *  1.32816069E-03, 1.33788303E-03, 1.34778724E-03, 1.35787626E-03,
     *  1.36815306E-03, 1.37862058E-03, 1.38928182E-03, 1.40013976E-03,
     *  1.41119739E-03,
     *  1.32368227E-03, 1.33329584E-03, 1.34308861E-03, 1.35306347E-03,
     *  1.36322335E-03, 1.37357117E-03, 1.38410988E-03, 1.39484243E-03,
     *  1.40577179E-03,
     *  1.31928898E-03, 1.32879657E-03, 1.33848076E-03, 1.34834440E-03,
     *  1.35839038E-03, 1.36862159E-03, 1.37904095E-03, 1.38965136E-03,
     *  1.40045577E-03,
     *  1.31497798E-03, 1.32438228E-03, 1.33396064E-03, 1.34371589E-03,
     *  1.35365087E-03, 1.36376845E-03, 1.37407150E-03, 1.38456290E-03,
     *  1.39524557E-03,
     *  1.31074658E-03, 1.32005017E-03, 1.32952535E-03, 1.33917493E-03,
     *  1.34900171E-03, 1.35900851E-03, 1.36919819E-03, 1.37957358E-03,
     *  1.39013758E-03,
     *  1.30659221E-03, 1.31579757E-03, 1.32517213E-03, 1.33471865E-03,
     *  1.34443990E-03, 1.35433869E-03, 1.36441781E-03, 1.37468009E-03,
     *  1.38512838E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.30251241E-03, 1.31162193E-03, 1.32089832E-03, 1.33034430E-03,
     *  1.33996262E-03, 1.34975603E-03, 1.35972732E-03, 1.36987928E-03,
     *  1.38021470E-03,
     *  1.29850484E-03, 1.30752082E-03, 1.31670140E-03, 1.32604927E-03,
     *  1.33556714E-03, 1.34525774E-03, 1.35512381E-03, 1.36516812E-03,
     *  1.37539343E-03,
     *  1.29456724E-03, 1.30349190E-03, 1.31257895E-03, 1.32183105E-03,
     *  1.33125088E-03, 1.34084112E-03, 1.35060450E-03, 1.36054374E-03,
     *  1.37066159E-03,
     *  1.29069748E-03, 1.29953296E-03, 1.30852868E-03, 1.31768726E-03,
     *  1.32701135E-03, 1.33650361E-03, 1.34616672E-03, 1.35600339E-03,
     *  1.36601632E-03,
     *  1.28689350E-03, 1.29564186E-03, 1.30454837E-03, 1.31361561E-03,
     *  1.32284619E-03, 1.33224276E-03, 1.34180795E-03, 1.35154445E-03,
     *  1.36145493E-03,
     *  1.28315333E-03, 1.29181657E-03, 1.30063591E-03, 1.30961390E-03,
     *  1.31875313E-03, 1.32805621E-03, 1.33752575E-03, 1.34716439E-03,
     *  1.35697479E-03,
     *  1.27947508E-03, 1.28805513E-03, 1.29678927E-03, 1.30568005E-03,
     *  1.31473001E-03, 1.32394172E-03, 1.33331779E-03, 1.34286081E-03,
     *  1.35257343E-03,
     *  1.27585696E-03, 1.28435566E-03, 1.29300652E-03, 1.30181203E-03,
     *  1.31077472E-03, 1.31989714E-03, 1.32918184E-03, 1.33863141E-03,
     *  1.34824845E-03,
     *  1.27229723E-03, 1.28071638E-03, 1.28928579E-03, 1.29800793E-03,
     *  1.30688530E-03, 1.31592040E-03, 1.32511577E-03, 1.33447398E-03,
     *  1.34399758E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.26879423E-03, 1.27713556E-03, 1.28562531E-03, 1.29426590E-03,
     *  1.30305981E-03, 1.31200952E-03, 1.32111754E-03, 1.33038639E-03,
     *  1.33981862E-03,
     *  1.26534636E-03, 1.27361155E-03, 1.28202335E-03, 1.29058417E-03,
     *  1.29929643E-03, 1.30816261E-03, 1.31718517E-03, 1.32636662E-03,
     *  1.33570948E-03,
     *  1.26195208E-03, 1.27014277E-03, 1.27847828E-03, 1.28696103E-03,
     *  1.29559340E-03, 1.30437784E-03, 1.31331679E-03, 1.32241273E-03,
     *  1.33166814E-03,
     *  1.25860994E-03, 1.26672767E-03, 1.27498852E-03, 1.28339484E-03,
     *  1.29194902E-03, 1.30065346E-03, 1.30951058E-03, 1.31852283E-03,
     *  1.32769267E-03,
     *  1.25531850E-03, 1.26336481E-03, 1.27155255E-03, 1.27988405E-03,
     *  1.28836168E-03, 1.29698779E-03, 1.30576481E-03, 1.31469513E-03,
     *  1.32378122E-03,
     *  1.25207642E-03, 1.26005277E-03, 1.26816891E-03, 1.27642714E-03,
     *  1.28482980E-03, 1.29337922E-03, 1.30207780E-03, 1.31092791E-03,
     *  1.31993198E-03,
     *  1.24888237E-03, 1.25679019E-03, 1.26483619E-03, 1.27302265E-03,
     *  1.28135188E-03, 1.28982620E-03, 1.29844795E-03, 1.30721951E-03,
     *  1.31614327E-03,
     *  1.24573510E-03, 1.25357577E-03, 1.26155305E-03, 1.26966920E-03,
     *  1.27792649E-03, 1.28632722E-03, 1.29487372E-03, 1.30356833E-03,
     *  1.31241341E-03,
     *  1.24263340E-03, 1.25040825E-03, 1.25831819E-03, 1.26636543E-03,
     *  1.27455223E-03, 1.28288086E-03, 1.29135362E-03, 1.29997283E-03,
     *  1.30874083E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.23957608E-03, 1.24728643E-03, 1.25513035E-03, 1.26311005E-03,
     *  1.27122775E-03, 1.27948572E-03, 1.28788621E-03, 1.29643154E-03,
     *  1.30512401E-03,
     *  1.23656204E-03, 1.24420913E-03, 1.25198832E-03, 1.25990181E-03,
     *  1.26795178E-03, 1.27614047E-03, 1.28447013E-03, 1.29294303E-03,
     *  1.30156146E-03,
     *  1.23359017E-03, 1.24117523E-03, 1.24889095E-03, 1.25673950E-03,
     *  1.26472306E-03, 1.27284383E-03, 1.28110404E-03, 1.28950593E-03,
     *  1.29805178E-03,
     *  1.23065943E-03, 1.23818364E-03, 1.24583711E-03, 1.25362198E-03,
     *  1.26154041E-03, 1.26959456E-03, 1.27778666E-03, 1.28611892E-03,
     *  1.29459359E-03,
     *  1.22776882E-03, 1.23523332E-03, 1.24282572E-03, 1.25054812E-03,
     *  1.25840265E-03, 1.26639147E-03, 1.27451676E-03, 1.28278073E-03,
     *  1.29118559E-03,
     *  1.22491734E-03, 1.23232327E-03, 1.23985574E-03, 1.24751684E-03,
     *  1.25530869E-03, 1.26323340E-03, 1.27129316E-03, 1.27949012E-03,
     *  1.28782651E-03,
     *  1.22210406E-03, 1.22945250E-03, 1.23692615E-03, 1.24452710E-03,
     *  1.25225743E-03, 1.26011925E-03, 1.26811469E-03, 1.27624592E-03,
     *  1.28451512E-03,
     *  1.21932807E-03, 1.22662007E-03, 1.23403600E-03, 1.24157790E-03,
     *  1.24924785E-03, 1.25704793E-03, 1.26498026E-03, 1.27304698E-03,
     *  1.28125024E-03,
     *  1.21658849E-03, 1.22382507E-03, 1.23118432E-03, 1.23866826E-03,
     *  1.24627894E-03, 1.25401842E-03, 1.26188879E-03, 1.26989218E-03,
     *  1.27803073E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.21388447E-03, 1.22106663E-03, 1.22837022E-03, 1.23579725E-03,
     *  1.24334972E-03, 1.25102970E-03, 1.25883926E-03, 1.26678048E-03,
     *  1.27485549E-03,
     *  1.21121518E-03, 1.21834389E-03, 1.22559282E-03, 1.23296395E-03,
     *  1.24045927E-03, 1.24808082E-03, 1.25583065E-03, 1.26371083E-03,
     *  1.27172346E-03,
     *  1.20857983E-03, 1.21565604E-03, 1.22285127E-03, 1.23016749E-03,
     *  1.23760668E-03, 1.24517084E-03, 1.25286201E-03, 1.26068224E-03,
     *  1.26863361E-03,
     *  1.20597765E-03, 1.21300227E-03, 1.22014475E-03, 1.22740703E-03,
     *  1.23479107E-03, 1.24229886E-03, 1.24993241E-03, 1.25769375E-03,
     *  1.26558495E-03,
     *  1.20340789E-03, 1.21038181E-03, 1.21747246E-03, 1.22468173E-03,
     *  1.23201159E-03, 1.23946399E-03, 1.24704093E-03, 1.25474442E-03,
     *  1.26257651E-03,
     *  1.20086983E-03, 1.20779393E-03, 1.21483363E-03, 1.22199082E-03,
     *  1.22926743E-03, 1.23666540E-03, 1.24418671E-03, 1.25183336E-03,
     *  1.25960736E-03,
     *  1.19836278E-03, 1.20523790E-03, 1.21222752E-03, 1.21933351E-03,
     *  1.22655778E-03, 1.23390227E-03, 1.24136891E-03, 1.24895969E-03,
     *  1.25667662E-03,
     *  1.19588606E-03, 1.20271303E-03, 1.20965341E-03, 1.21670907E-03,
     *  1.22388189E-03, 1.23117379E-03, 1.23858670E-03, 1.24612257E-03,
     *  1.25378339E-03,
     *  1.19343901E-03, 1.20021862E-03, 1.20711059E-03, 1.21411677E-03,
     *  1.22123901E-03, 1.22847921E-03, 1.23583929E-03, 1.24332118E-03,
     *  1.25092686E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.19102100E-03, 1.19775404E-03, 1.20459840E-03, 1.21155591E-03,
     *  1.21862841E-03, 1.22581778E-03, 1.23312591E-03, 1.24055473E-03,
     *  1.24810619E-03,
     *  1.18863140E-03, 1.19531863E-03, 1.20211617E-03, 1.20902581E-03,
     *  1.21604940E-03, 1.22318878E-03, 1.23044583E-03, 1.23782246E-03,
     *  1.24532059E-03,
     *  1.18626963E-03, 1.19291180E-03, 1.19966327E-03, 1.20652583E-03,
     *  1.21350129E-03, 1.22059150E-03, 1.22779831E-03, 1.23512361E-03,
     *  1.24256931E-03,
     *  1.18393510E-03, 1.19053293E-03, 1.19723908E-03, 1.20405532E-03,
     *  1.21098344E-03, 1.21802528E-03, 1.22518267E-03, 1.23245748E-03,
     *  1.23985160E-03,
     *  1.18162725E-03, 1.18818144E-03, 1.19484299E-03, 1.20161366E-03,
     *  1.20849521E-03, 1.21548945E-03, 1.22259822E-03, 1.22982335E-03,
     *  1.23716673E-03,
     *  1.17934553E-03, 1.18585678E-03, 1.19247444E-03, 1.19920025E-03,
     *  1.20603597E-03, 1.21298338E-03, 1.22004430E-03, 1.22722056E-03,
     *  1.23451402E-03,
     *  1.17708941E-03, 1.18355840E-03, 1.19013286E-03, 1.19681452E-03,
     *  1.20360513E-03, 1.21050645E-03, 1.21752028E-03, 1.22464845E-03,
     *  1.23189278E-03,
     *  1.17485839E-03, 1.18128575E-03, 1.18781769E-03, 1.19445589E-03,
     *  1.20120210E-03, 1.20805806E-03, 1.21502555E-03, 1.22210637E-03,
     *  1.22930235E-03,
     *  1.17265195E-03, 1.17903834E-03, 1.18552840E-03, 1.19212382E-03,
     *  1.19882632E-03, 1.20563762E-03, 1.21255949E-03, 1.21959371E-03,
     *  1.22674210E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.17046961E-03, 1.17681566E-03, 1.18326449E-03, 1.18981778E-03,
     *  1.19647723E-03, 1.20324457E-03, 1.21012152E-03, 1.21710987E-03,
     *  1.22421141E-03,
     *  1.16831091E-03, 1.17461721E-03, 1.18102544E-03, 1.18753725E-03,
     *  1.19415432E-03, 1.20087835E-03, 1.20771109E-03, 1.21465427E-03,
     *  1.22170968E-03,
     *  1.16617537E-03, 1.17244254E-03, 1.17881077E-03, 1.18528172E-03,
     *  1.19185705E-03, 1.19853845E-03, 1.20532763E-03, 1.21222633E-03,
     *  1.21923632E-03,
     *  1.16406256E-03, 1.17029117E-03, 1.17662001E-03, 1.18305071E-03,
     *  1.18958492E-03, 1.19622432E-03, 1.20297061E-03, 1.20982551E-03,
     *  1.21679076E-03,
     *  1.16197204E-03, 1.16816266E-03, 1.17445268E-03, 1.18084373E-03,
     *  1.18733745E-03, 1.19393548E-03, 1.20063951E-03, 1.20745126E-03,
     *  1.21437245E-03,
     *  1.15990339E-03, 1.16605657E-03, 1.17230835E-03, 1.17866034E-03,
     *  1.18511415E-03, 1.19167142E-03, 1.19833384E-03, 1.20510308E-03,
     *  1.21198087E-03,
     *  1.15785619E-03, 1.16397248E-03, 1.17018658E-03, 1.17650007E-03,
     *  1.18291456E-03, 1.18943168E-03, 1.19605308E-03, 1.20278045E-03,
     *  1.20961548E-03,
     *  1.15583005E-03, 1.16190998E-03, 1.16808694E-03, 1.17436250E-03,
     *  1.18073824E-03, 1.18721579E-03, 1.19379678E-03, 1.20048288E-03,
     *  1.20727577E-03,
     *  1.15382457E-03, 1.15986867E-03, 1.16600902E-03, 1.17224719E-03,
     *  1.17858474E-03, 1.18502329E-03, 1.19156446E-03, 1.19820989E-03,
     *  1.20496127E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.15183939E-03, 1.15784815E-03, 1.16395242E-03, 1.17015373E-03,
     *  1.17645364E-03, 1.18285375E-03, 1.18935566E-03, 1.19596102E-03,
     *  1.20267148E-03,
     *  1.14987412E-03, 1.15584806E-03, 1.16191674E-03, 1.16808172E-03,
     *  1.17434452E-03, 1.18070674E-03, 1.18716996E-03, 1.19373581E-03,
     *  1.20040594E-03,
     *  1.14792842E-03, 1.15386800E-03, 1.15990161E-03, 1.16603076E-03,
     *  1.17225698E-03, 1.17858183E-03, 1.18500691E-03, 1.19153382E-03,
     *  1.19816419E-03,
     *  1.14600192E-03, 1.15190763E-03, 1.15790665E-03, 1.16400047E-03,
     *  1.17019062E-03, 1.17647864E-03, 1.18286611E-03, 1.18935462E-03,
     *  1.19594579E-03,
     *  1.14409429E-03, 1.14996660E-03, 1.15593150E-03, 1.16199048E-03,
     *  1.16814506E-03, 1.17439676E-03, 1.18074714E-03, 1.18719780E-03,
     *  1.19375032E-03,
     *  1.14220520E-03, 1.14804456E-03, 1.15397581E-03, 1.16000043E-03,
     *  1.16611992E-03, 1.17233580E-03, 1.17864962E-03, 1.18506293E-03,
     *  1.19157735E-03,
     *  1.14033432E-03, 1.14614117E-03, 1.15203923E-03, 1.15802996E-03,
     *  1.16411484E-03, 1.17029539E-03, 1.17657314E-03, 1.18294964E-03,
     *  1.18942647E-03,
     *  1.13848133E-03, 1.14425612E-03, 1.15012143E-03, 1.15607873E-03,
     *  1.16212948E-03, 1.16827518E-03, 1.17451735E-03, 1.18085753E-03,
     *  1.18729729E-03,
     *  1.13664593E-03, 1.14238908E-03, 1.14822208E-03, 1.15414639E-03,
     *  1.16016347E-03, 1.16627479E-03, 1.17248186E-03, 1.17878622E-03,
     *  1.18518942E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   214.73231    ,  218.38189    ,  222.09349    ,  225.86818    ,
     *   229.70701    ,  233.61109    ,  237.58152    ,  241.61943    ,
     *   245.72597    ,
     *   107.36596    ,  109.19077    ,  111.04659    ,  112.93395    ,
     *   114.85338    ,  116.80544    ,  118.79067    ,  120.80964    ,
     *   122.86292    ,
     *   53.682786    ,  54.595208    ,  55.523135    ,  56.466832    ,
     *   57.426567    ,  58.402611    ,  59.395243    ,  60.404744    ,
     *   61.431402    ,
     *   26.841199    ,  27.297428    ,  27.761409    ,  28.233275    ,
     *   28.713159    ,  29.201198    ,  29.697530    ,  30.202296    ,
     *   30.715640    ,
     *   13.420405    ,  13.648538    ,  13.880546    ,  14.116496    ,
     *   14.356455    ,  14.600491    ,  14.848673    ,  15.101072    ,
     *   15.357759    ,
     *   6.7100087    ,  6.8240930    ,  6.9401148    ,  7.0581071    ,
     *   7.1781034    ,  7.3001377    ,  7.4242449    ,  7.5504600    ,
     *   7.6788190    ,
     *   3.3548106    ,  3.4118708    ,  3.4698993    ,  3.5289127    ,
     *   3.5889277    ,  3.6499613    ,  3.7120310    ,  3.7751542    ,
     *   3.8393491    ,
     *   1.6772120    ,  1.7057601    ,  1.7347920    ,  1.7643159    ,
     *   1.7943403    ,  1.8248735    ,  1.8559244    ,  1.8875018    ,
     *   1.9196146    ,
     *  0.83841364    , 0.85270572    , 0.86723928    , 0.88201844    ,
     *  0.89704742    , 0.91233048    , 0.92787199    , 0.94367636    ,
     *  0.95974808    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.41901628    , 0.42618032    , 0.43346469    , 0.44087145    ,
     *  0.44840273    , 0.45606066    , 0.46384744    , 0.47176529    ,
     *  0.47981645    ,
     *  0.20932123    , 0.21292121    , 0.21658092    , 0.22030143    ,
     *  0.22408380    , 0.22792912    , 0.23183847    , 0.23581299    ,
     *  0.23985382    ,
     *  0.10448083    , 0.10629868    , 0.10814598    , 0.11002326    ,
     *  0.11193106    , 0.11386995    , 0.11584047    , 0.11784321    ,
     *  0.11987873    ,
     *  5.20744256E-02, 5.30010321E-02, 5.39419211E-02, 5.48973745E-02,
     *  5.58676777E-02, 5.68531195E-02, 5.78539922E-02, 5.88705922E-02,
     *  5.99032191E-02,
     *  2.58974888E-02, 2.63780682E-02, 2.68653272E-02, 2.73594239E-02,
     *  2.78605170E-02, 2.83687661E-02, 2.88843316E-02, 2.94073751E-02,
     *  2.99380595E-02,
     *  1.68180176E-02, 1.71429962E-02, 1.74720031E-02, 1.78051554E-02,
     *  1.81425696E-02, 1.84843621E-02, 1.88306488E-02, 1.91815458E-02,
     *  1.95371692E-02,
     *  1.24425633E-02, 1.26917373E-02, 1.29436674E-02, 1.31984506E-02,
     *  1.34561832E-02, 1.37169603E-02, 1.39808765E-02, 1.42480257E-02,
     *  1.45185015E-02,
     *  9.87697579E-03, 1.00809141E-02, 1.02868810E-02, 1.04949604E-02,
     *  1.07052350E-02, 1.09177866E-02, 1.11326958E-02, 1.13500424E-02,
     *  1.15699058E-02,
     *  8.19758550E-03, 8.37114991E-03, 8.54629281E-03, 8.72308718E-03,
     *  8.90160479E-03, 9.08191639E-03, 9.26409181E-03, 9.44820014E-03,
     *  9.63430983E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  7.01803649E-03, 7.16954134E-03, 7.32233729E-03, 7.47648687E-03,
     *  7.63205178E-03, 7.78909292E-03, 7.94767058E-03, 8.10784446E-03,
     *  8.26967378E-03,
     *  6.14804955E-03, 6.28261410E-03, 6.41828511E-03, 6.55511498E-03,
     *  6.69315575E-03, 6.83245908E-03, 6.97307635E-03, 7.11505869E-03,
     *  7.25845700E-03,
     *  5.48292054E-03, 5.60393368E-03, 5.72593569E-03, 5.84896928E-03,
     *  5.97307731E-03, 6.09830275E-03, 6.22468867E-03, 6.35227824E-03,
     *  6.48111472E-03,
     *  4.96019477E-03, 5.07003463E-03, 5.18078975E-03, 5.29249384E-03,
     *  5.40518125E-03, 5.51888691E-03, 5.63364624E-03, 5.74949512E-03,
     *  5.86646980E-03,
     *  4.54026719E-03, 4.64068466E-03, 4.74197233E-03, 4.84415578E-03,
     *  4.94726169E-03, 5.05131770E-03, 5.15635234E-03, 5.26239489E-03,
     *  5.36947531E-03,
     *  4.19679317E-03, 4.28912910E-03, 4.38230833E-03, 4.47634924E-03,
     *  4.57127174E-03, 4.66709705E-03, 4.76384756E-03, 4.86154669E-03,
     *  4.96021882E-03,
     *  3.91156791E-03, 3.99688249E-03, 4.08302452E-03, 4.17000625E-03,
     *  4.25784169E-03, 4.34654650E-03, 4.43613771E-03, 4.52663365E-03,
     *  4.61805378E-03,
     *  3.67161592E-03, 3.75076917E-03, 3.83074036E-03, 3.91153654E-03,
     *  3.99316680E-03, 4.07564202E-03, 4.15897466E-03, 4.24317866E-03,
     *  4.32826923E-03,
     *  3.46744931E-03, 3.54115336E-03, 3.61566891E-03, 3.69099883E-03,
     *  3.76714814E-03, 3.84412374E-03, 3.92193426E-03, 4.00058988E-03,
     *  4.08010221E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  3.29197985E-03, 3.36083407E-03, 3.43049433E-03, 3.50096025E-03,
     *  3.57223356E-03, 3.64431797E-03, 3.71721891E-03, 3.79094347E-03,
     *  3.86550020E-03,
     *  3.13981452E-03, 3.20432999E-03, 3.26964568E-03, 3.33575876E-03,
     *  3.40266849E-03, 3.47037599E-03, 3.53888419E-03, 3.60819761E-03,
     *  3.67832229E-03,
     *  3.00678504E-03, 3.06740208E-03, 3.12881236E-03, 3.19101136E-03,
     *  3.25399647E-03, 3.31776692E-03, 3.38232364E-03, 3.44766913E-03,
     *  3.51380738E-03,
     *  2.88962543E-03, 2.94672648E-03, 3.00461226E-03, 3.06327714E-03,
     *  3.12271728E-03, 3.18293049E-03, 3.24391623E-03, 3.30567544E-03,
     *  3.36821048E-03,
     *  2.78574569E-03, 2.83966505E-03, 2.89435899E-03, 2.94982128E-03,
     *  3.00604729E-03, 3.06303392E-03, 3.12077953E-03, 3.17928392E-03,
     *  3.23854819E-03,
     *  2.69306978E-03, 2.74410118E-03, 2.79589544E-03, 2.84844613E-03,
     *  2.90174821E-03, 2.95579801E-03, 3.01059321E-03, 3.06613274E-03,
     *  3.12241681E-03,
     *  2.60991757E-03, 2.65832015E-03, 2.70747250E-03, 2.75736827E-03,
     *  2.80800232E-03, 2.85937069E-03, 2.91147063E-03, 2.96430056E-03,
     *  3.01786001E-03,
     *  2.53491734E-03, 2.58092055E-03, 2.62765931E-03, 2.67512753E-03,
     *  2.72332020E-03, 2.77223331E-03, 2.82186392E-03, 2.87221011E-03,
     *  2.92327100E-03,
     *  2.46694017E-03, 2.51074780E-03, 2.55527585E-03, 2.60051868E-03,
     *  2.64647152E-03, 2.69313049E-03, 2.74049263E-03, 2.78855589E-03,
     *  2.83731912E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  2.40505002E-03, 2.44684357E-03, 2.48934176E-03, 2.53253948E-03,
     *  2.57643233E-03, 2.62101666E-03, 2.66628963E-03, 2.71224917E-03,
     *  2.75889404E-03,
     *  2.34846536E-03, 2.38840692E-03, 2.42903691E-03, 2.47035078E-03,
     *  2.51234458E-03, 2.55501499E-03, 2.59835937E-03, 2.64237574E-03,
     *  2.68706287E-03,
     *  2.29652946E-03, 2.33476414E-03, 2.37367079E-03, 2.41324545E-03,
     *  2.45348466E-03, 2.49438548E-03, 2.53594552E-03, 2.57816299E-03,
     *  2.62103674E-03,
     *  2.24868705E-03, 2.28534510E-03, 2.32265856E-03, 2.36062407E-03,
     *  2.39923869E-03, 2.43849987E-03, 2.47840554E-03, 2.51895414E-03,
     *  2.56014465E-03,
     *  2.20446597E-03, 2.23966458E-03, 2.27550206E-03, 2.31197567E-03,
     *  2.34908297E-03, 2.38682183E-03, 2.42519052E-03, 2.46418775E-03,
     *  2.50381268E-03,
     *  2.16346257E-03, 2.19730740E-03, 2.23177472E-03, 2.26686236E-03,
     *  2.30256839E-03, 2.33889109E-03, 2.37582912E-03, 2.41338143E-03,
     *  2.45154742E-03,
     *  2.12532994E-03, 2.15791652E-03, 2.19110942E-03, 2.22490703E-03,
     *  2.25930791E-03, 2.29431077E-03, 2.32991460E-03, 2.36611868E-03,
     *  2.40292261E-03,
     *  2.08976857E-03, 2.12118342E-03, 2.15318872E-03, 2.18578339E-03,
     *  2.21896643E-03, 2.25273698E-03, 2.28709439E-03, 2.32203824E-03,
     *  2.35756836E-03,
     *  2.05651862E-03, 2.08684030E-03, 2.11773691E-03, 2.14920783E-03,
     *  2.18125253E-03, 2.21387053E-03, 2.24706154E-03, 2.28082542E-03,
     *  2.31516226E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  2.02535373E-03, 2.05465372E-03, 2.08451348E-03, 2.11493286E-03,
     *  2.14591173E-03, 2.17744999E-03, 2.20954769E-03, 2.24220497E-03,
     *  2.27542219E-03,
     *  1.99607587E-03, 2.02441935E-03, 2.05330783E-03, 2.08274160E-03,
     *  2.11272092E-03, 2.14324605E-03, 2.17431733E-03, 2.20593523E-03,
     *  2.23810031E-03,
     *  1.96851112E-03, 1.99595762E-03, 2.02393479E-03, 2.05244329E-03,
     *  2.08148376E-03, 2.11105679E-03, 2.14116303E-03, 2.17180320E-03,
     *  2.20297813E-03,
     *  1.94250620E-03, 1.96911021E-03, 1.99623098E-03, 2.02386954E-03,
     *  2.05202685E-03, 2.08070383E-03, 2.10990140E-03, 2.13962055E-03,
     *  2.16986233E-03,
     *  1.91792549E-03, 1.94373697E-03, 1.97005175E-03, 1.99687119E-03,
     *  2.02419654E-03, 2.05202902E-03, 2.08036982E-03, 2.10922016E-03,
     *  2.13858132E-03,
     *  1.89464862E-03, 1.91971348E-03, 1.94526863E-03, 1.97131569E-03,
     *  1.99785623E-03, 2.02489170E-03, 2.05242357E-03, 2.08045328E-03,
     *  2.10898230E-03,
     *  1.87256843E-03, 1.89692891E-03, 1.92176710E-03, 1.94708489E-03,
     *  1.97288409E-03, 1.99916641E-03, 2.02593353E-03, 2.05318711E-03,
     *  2.08092884E-03,
     *  1.85158918E-03, 1.87528424E-03, 1.89944485E-03, 1.92407315E-03,
     *  1.94917117E-03, 1.97474087E-03, 2.00078411E-03, 2.02730278E-03,
     *  2.05429871E-03,
     *  1.83162514E-03, 1.85469073E-03, 1.87821015E-03, 1.90218575E-03,
     *  1.92661977E-03, 1.95151436E-03, 1.97687160E-03, 2.00269353E-03,
     *  2.02898219E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.81259928E-03, 1.83506866E-03, 1.85798057E-03, 1.88133754E-03,
     *  1.90514200E-03, 1.92939628E-03, 1.95410265E-03, 1.97926330E-03,
     *  2.00488043E-03,
     *  1.79444224E-03, 1.81634622E-03, 1.83868182E-03, 1.86145176E-03,
     *  1.88465863E-03, 1.90830492E-03, 1.93239305E-03, 1.95692538E-03,
     *  1.98190425E-03,
     *  1.77709139E-03, 1.79845853E-03, 1.82024681E-03, 1.84245907E-03,
     *  1.86509805E-03, 1.88816639E-03, 1.91166666E-03, 1.93560136E-03,
     *  1.95997295E-03,
     *  1.76049001E-03, 1.78134688E-03, 1.80261476E-03, 1.82429664E-03,
     *  1.84639539E-03, 1.86891376E-03, 1.89185447E-03, 1.91522013E-03,
     *  1.93901333E-03,
     *  1.74458668E-03, 1.76495797E-03, 1.78573053E-03, 1.80690746E-03,
     *  1.82849173E-03, 1.85048623E-03, 1.87289376E-03, 1.89571708E-03,
     *  1.91895888E-03,
     *  1.72933461E-03, 1.74924333E-03, 1.76954395E-03, 1.79023964E-03,
     *  1.81133348E-03, 1.83282845E-03, 1.85472748E-03, 1.87703340E-03,
     *  1.89974902E-03,
     *  1.71469117E-03, 1.73415881E-03, 1.75400929E-03, 1.77424588E-03,
     *  1.79487174E-03, 1.81588996E-03, 1.83730354E-03, 1.85911541E-03,
     *  1.88132846E-03,
     *  1.70061745E-03, 1.71966403E-03, 1.73908476E-03, 1.75888296E-03,
     *  1.77906187E-03, 1.79962464E-03, 1.82057436E-03, 1.84191404E-03,
     *  1.86364665E-03,
     *  1.68707780E-03, 1.70572210E-03, 1.72473216E-03, 1.74411135E-03,
     *  1.76386298E-03, 1.78399026E-03, 1.80449636E-03, 1.82538435E-03,
     *  1.84665728E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.67403958E-03, 1.69229916E-03, 1.71091641E-03, 1.72989475E-03,
     *  1.74923755E-03, 1.76894808E-03, 1.78902955E-03, 1.80948511E-03,
     *  1.83031786E-03,
     *  1.66147279E-03, 1.67936411E-03, 1.69760531E-03, 1.71619986E-03,
     *  1.73515115E-03, 1.75446251E-03, 1.77413719E-03, 1.79417841E-03,
     *  1.81458931E-03,
     *  1.64934983E-03, 1.66688835E-03, 1.68476924E-03, 1.70299600E-03,
     *  1.72157206E-03, 1.74050078E-03, 1.75978546E-03, 1.77942935E-03,
     *  1.79943566E-03,
     *  1.63764525E-03, 1.65484550E-03, 1.67238088E-03, 1.69025490E-03,
     *  1.70847104E-03, 1.72703267E-03, 1.74594315E-03, 1.76520575E-03,
     *  1.78482372E-03,
     *  1.62633558E-03, 1.64321121E-03, 1.66041500E-03, 1.67795046E-03,
     *  1.69582109E-03, 1.71403030E-03, 1.73258146E-03, 1.75147788E-03,
     *  1.77072284E-03,
     *  1.61539908E-03, 1.63196297E-03, 1.64884828E-03, 1.66605854E-03,
     *  1.68359726E-03, 1.70146786E-03, 1.71967374E-03, 1.73821824E-03,
     *  1.75710466E-03,
     *  1.60481565E-03, 1.62107993E-03, 1.63765913E-03, 1.65455678E-03,
     *  1.67177641E-03, 1.68932144E-03, 1.70719530E-03, 1.72540135E-03,
     *  1.74394291E-03,
     *  1.59456662E-03, 1.61054274E-03, 1.62682750E-03, 1.64342445E-03,
     *  1.66033709E-03, 1.67756889E-03, 1.69512326E-03, 1.71300358E-03,
     *  1.73121320E-03,
     *  1.58463467E-03, 1.60033345E-03, 1.61633480E-03, 1.63264228E-03,
     *  1.64925939E-03, 1.66618959E-03, 1.68343633E-03, 1.70100297E-03,
     *  1.71889289E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.57500368E-03, 1.59043533E-03, 1.60616371E-03, 1.62219235E-03,
     *  1.63852476E-03, 1.65516441E-03, 1.67211473E-03, 1.68937910E-03,
     *  1.70696090E-03,
     *  1.56565863E-03, 1.58083283E-03, 1.59629811E-03, 1.61205799E-03,
     *  1.62811597E-03, 1.64447550E-03, 1.66114003E-03, 1.67811294E-03,
     *  1.69539761E-03,
     *  1.55658552E-03, 1.57151145E-03, 1.58672298E-03, 1.60222363E-03,
     *  1.61801690E-03, 1.63410622E-03, 1.65049504E-03, 1.66718675E-03,
     *  1.68418472E-03,
     *  1.54777128E-03, 1.56245762E-03, 1.57742427E-03, 1.59267475E-03,
     *  1.60821253E-03, 1.62404105E-03, 1.64016373E-03, 1.65658396E-03,
     *  1.67330513E-03,
     *  1.53920368E-03, 1.55365867E-03, 1.56838888E-03, 1.58339777E-03,
     *  1.59868882E-03, 1.61426545E-03, 1.63013108E-03, 1.64628910E-03,
     *  1.66274287E-03,
     *  1.53087128E-03, 1.54510277E-03, 1.55960451E-03, 1.57437999E-03,
     *  1.58943263E-03, 1.60476586E-03, 1.62038307E-03, 1.63628766E-03,
     *  1.65248298E-03,
     *  1.52276336E-03, 1.53677878E-03, 1.55105968E-03, 1.56560949E-03,
     *  1.58043163E-03, 1.59552952E-03, 1.61090655E-03, 1.62656607E-03,
     *  1.64251146E-03,
     *  1.51486987E-03, 1.52867630E-03, 1.54274357E-03, 1.55707510E-03,
     *  1.57167429E-03, 1.58654452E-03, 1.60168917E-03, 1.61711160E-03,
     *  1.63281516E-03,
     *  1.50718135E-03, 1.52078554E-03, 1.53464608E-03, 1.54876635E-03,
     *  1.56314975E-03, 1.57779964E-03, 1.59271937E-03, 1.60791230E-03,
     *  1.62338175E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.49968893E-03, 1.51309730E-03, 1.52675766E-03, 1.54067338E-03,
     *  1.55484782E-03, 1.56928434E-03, 1.58398626E-03, 1.59895692E-03,
     *  1.61419963E-03,
     *  1.49238426E-03, 1.50560293E-03, 1.51906936E-03, 1.53278692E-03,
     *  1.54675892E-03, 1.56098871E-03, 1.57547960E-03, 1.59023490E-03,
     *  1.60525791E-03,
     *  1.48525946E-03, 1.49829426E-03, 1.51157275E-03, 1.52509823E-03,
     *  1.53887402E-03, 1.55290343E-03, 1.56718975E-03, 1.58173628E-03,
     *  1.59654631E-03,
     *  1.47830711E-03, 1.49116363E-03, 1.50425986E-03, 1.51759909E-03,
     *  1.53118461E-03, 1.54501970E-03, 1.55910764E-03, 1.57345170E-03,
     *  1.58805515E-03,
     *  1.47152022E-03, 1.48420378E-03, 1.49712319E-03, 1.51028173E-03,
     *  1.52368265E-03, 1.53732922E-03, 1.55122468E-03, 1.56537229E-03,
     *  1.57977531E-03,
     *  1.46489216E-03, 1.47740785E-03, 1.49015566E-03, 1.50313882E-03,
     *  1.51636058E-03, 1.52982416E-03, 1.54353279E-03, 1.55748972E-03,
     *  1.57169816E-03,
     *  1.45841669E-03, 1.47076938E-03, 1.48335056E-03, 1.49616344E-03,
     *  1.50921122E-03, 1.52249711E-03, 1.53602433E-03, 1.54979608E-03,
     *  1.56381557E-03,
     *  1.45208789E-03, 1.46428224E-03, 1.47670156E-03, 1.48934901E-03,
     *  1.50222779E-03, 1.51534108E-03, 1.52869205E-03, 1.54228391E-03,
     *  1.55611983E-03,
     *  1.44590015E-03, 1.45794063E-03, 1.47020265E-03, 1.48268935E-03,
     *  1.49540389E-03, 1.50834943E-03, 1.52152913E-03, 1.53494615E-03,
     *  1.54860366E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.43984818E-03, 1.45173906E-03, 1.46384816E-03, 1.47617857E-03,
     *  1.48873344E-03, 1.50151589E-03, 1.51452907E-03, 1.52777610E-03,
     *  1.54126014E-03,
     *  1.43392693E-03, 1.44567232E-03, 1.45763268E-03, 1.46981110E-03,
     *  1.48221068E-03, 1.49483451E-03, 1.50768572E-03, 1.52076742E-03,
     *  1.53408274E-03,
     *  1.42813162E-03, 1.43973546E-03, 1.45155112E-03, 1.46358165E-03,
     *  1.47583013E-03, 1.48829964E-03, 1.50099326E-03, 1.51391410E-03,
     *  1.52706524E-03,
     *  1.42245773E-03, 1.43392379E-03, 1.44559860E-03, 1.45748519E-03,
     *  1.46958661E-03, 1.48190592E-03, 1.49444616E-03, 1.50721042E-03,
     *  1.52020176E-03,
     *  1.41690093E-03, 1.42823284E-03, 1.43977051E-03, 1.45151696E-03,
     *  1.46347520E-03, 1.47564825E-03, 1.48803915E-03, 1.50065095E-03,
     *  1.51348670E-03,
     *  1.41145712E-03, 1.42265836E-03, 1.43406247E-03, 1.44567241E-03,
     *  1.45749119E-03, 1.46952179E-03, 1.48176723E-03, 1.49423054E-03,
     *  1.50691473E-03,
     *  1.40612240E-03, 1.41719633E-03, 1.42847029E-03, 1.43994724E-03,
     *  1.45163013E-03, 1.46352194E-03, 1.47562566E-03, 1.48794427E-03,
     *  1.50048079E-03,
     *  1.40089304E-03, 1.41184288E-03, 1.42299000E-03, 1.43433732E-03,
     *  1.44588777E-03, 1.45764431E-03, 1.46960989E-03, 1.48178748E-03,
     *  1.49418006E-03,
     *  1.39576551E-03, 1.40659436E-03, 1.41761780E-03, 1.42883874E-03,
     *  1.44026007E-03, 1.45188472E-03, 1.46371562E-03, 1.47575571E-03,
     *  1.48800796E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.39073642E-03, 1.40144727E-03, 1.41235009E-03, 1.42344777E-03,
     *  1.43474317E-03, 1.44623919E-03, 1.45793874E-03, 1.46984474E-03,
     *  1.48196012E-03,
     *  1.38580254E-03, 1.39639827E-03, 1.40718342E-03, 1.41816084E-03,
     *  1.42933339E-03, 1.44070392E-03, 1.45227532E-03, 1.46405050E-03,
     *  1.47603235E-03,
     *  1.38096080E-03, 1.39144417E-03, 1.40211449E-03, 1.41297456E-03,
     *  1.42402721E-03, 1.43527528E-03, 1.44672163E-03, 1.45836914E-03,
     *  1.47022068E-03,
     *  1.37620826E-03, 1.38658195E-03, 1.39714016E-03, 1.40788567E-03,
     *  1.41882128E-03, 1.42994982E-03, 1.44127410E-03, 1.45279697E-03,
     *  1.46452131E-03,
     *  1.37154210E-03, 1.38180869E-03, 1.39225743E-03, 1.40289108E-03,
     *  1.41371241E-03, 1.42472421E-03, 1.43592930E-03, 1.44733048E-03,
     *  1.45893061E-03,
     *  1.36695963E-03, 1.37712160E-03, 1.38746342E-03, 1.39798781E-03,
     *  1.40869752E-03, 1.41959531E-03, 1.43068398E-03, 1.44196631E-03,
     *  1.45344512E-03,
     *  1.36245828E-03, 1.37251804E-03, 1.38275538E-03, 1.39317302E-03,
     *  1.40377368E-03, 1.41456009E-03, 1.42553501E-03, 1.43670122E-03,
     *  1.44806150E-03,
     *  1.35803558E-03, 1.36799544E-03, 1.37813069E-03, 1.38844401E-03,
     *  1.39893809E-03, 1.40961565E-03, 1.42047942E-03, 1.43153214E-03,
     *  1.44277660E-03,
     *  1.35368918E-03, 1.36355138E-03, 1.37358683E-03, 1.38379817E-03,
     *  1.39418807E-03, 1.40475922E-03, 1.41551433E-03, 1.42645613E-03,
     *  1.43758736E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.34941680E-03, 1.35918352E-03, 1.36912137E-03, 1.37923300E-03,
     *  1.38952103E-03, 1.39998814E-03, 1.41063702E-03, 1.42147035E-03,
     *  1.43249088E-03,
     *  1.34521629E-03, 1.35488961E-03, 1.36473201E-03, 1.37474611E-03,
     *  1.38493452E-03, 1.39529988E-03, 1.40584485E-03, 1.41657211E-03,
     *  1.42748436E-03,
     *  1.34108556E-03, 1.35066750E-03, 1.36041653E-03, 1.37033522E-03,
     *  1.38042616E-03, 1.39069198E-03, 1.40113531E-03, 1.41175880E-03,
     *  1.42256514E-03,
     *  1.33702261E-03, 1.34651513E-03, 1.35617279E-03, 1.36599812E-03,
     *  1.37599370E-03, 1.38616211E-03, 1.39650599E-03, 1.40702795E-03,
     *  1.41773065E-03,
     *  1.33302552E-03, 1.34243053E-03, 1.35199874E-03, 1.36173270E-03,
     *  1.37163494E-03, 1.38170803E-03, 1.39195456E-03, 1.40237715E-03,
     *  1.41297842E-03,
     *  1.32909245E-03, 1.33841177E-03, 1.34789243E-03, 1.35753693E-03,
     *  1.36734779E-03, 1.37732756E-03, 1.38747880E-03, 1.39780411E-03,
     *  1.40830609E-03,
     *  1.32522163E-03, 1.33445705E-03, 1.34385197E-03, 1.35340887E-03,
     *  1.36313025E-03, 1.37301864E-03, 1.38307658E-03, 1.39330664E-03,
     *  1.40371139E-03,
     *  1.32141136E-03, 1.33056459E-03, 1.33987553E-03, 1.34934664E-03,
     *  1.35898039E-03, 1.36877928E-03, 1.37874584E-03, 1.38888261E-03,
     *  1.39919214E-03,
     *  1.31766000E-03, 1.32673271E-03, 1.33596138E-03, 1.34534844E-03,
     *  1.35489634E-03, 1.36460756E-03, 1.37448460E-03, 1.38452998E-03,
     *  1.39474625E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.31396597E-03, 1.32295978E-03, 1.33210783E-03, 1.34141253E-03,
     *  1.35087632E-03, 1.36050164E-03, 1.37029097E-03, 1.38024681E-03,
     *  1.39037168E-03,
     *  1.31032775E-03, 1.31924423E-03, 1.32831327E-03, 1.33753726E-03,
     *  1.34691860E-03, 1.35645973E-03, 1.36616311E-03, 1.37603120E-03,
     *  1.38606652E-03,
     *  1.30674388E-03, 1.31558455E-03, 1.32457614E-03, 1.33372101E-03,
     *  1.34302154E-03, 1.35248015E-03, 1.36209926E-03, 1.37188135E-03,
     *  1.38182887E-03,
     *  1.30321295E-03, 1.31197930E-03, 1.32089494E-03, 1.32996223E-03,
     *  1.33918353E-03, 1.34856123E-03, 1.35809774E-03, 1.36779550E-03,
     *  1.37765696E-03,
     *  1.29973361E-03, 1.30842706E-03, 1.31726823E-03, 1.32625944E-03,
     *  1.33540304E-03, 1.34470140E-03, 1.35415690E-03, 1.36377197E-03,
     *  1.37354904E-03,
     *  1.29630455E-03, 1.30492649E-03, 1.31369460E-03, 1.32261120E-03,
     *  1.33167859E-03, 1.34089913E-03, 1.35027518E-03, 1.35980915E-03,
     *  1.36950344E-03,
     *  1.29292450E-03, 1.30147628E-03, 1.31017273E-03, 1.31901612E-03,
     *  1.32800875E-03, 1.33715294E-03, 1.34645106E-03, 1.35590546E-03,
     *  1.36551856E-03,
     *  1.28959224E-03, 1.29807518E-03, 1.30670130E-03, 1.31547286E-03,
     *  1.32439213E-03, 1.33346142E-03, 1.34268307E-03, 1.35205941E-03,
     *  1.36159284E-03,
     *  1.28630660E-03, 1.29472198E-03, 1.30327908E-03, 1.31198014E-03,
     *  1.32082742E-03, 1.32982320E-03, 1.33896980E-03, 1.34826954E-03,
     *  1.35772479E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.28306644E-03, 1.29141550E-03, 1.29990485E-03, 1.30853671E-03,
     *  1.31731332E-03, 1.32623695E-03, 1.33530989E-03, 1.34453444E-03,
     *  1.35391295E-03,
     *  1.27987067E-03, 1.28815461E-03, 1.29657744E-03, 1.30514136E-03,
     *  1.31384860E-03, 1.32270140E-03, 1.33170202E-03, 1.34085276E-03,
     *  1.35015595E-03,
     *  1.27671823E-03, 1.28493822E-03, 1.29329573E-03, 1.30179294E-03,
     *  1.31043206E-03, 1.31921530E-03, 1.32814492E-03, 1.33722320E-03,
     *  1.34645242E-03,
     *  1.27360808E-03, 1.28176527E-03, 1.29005863E-03, 1.29849033E-03,
     *  1.30706254E-03, 1.31577748E-03, 1.32463737E-03, 1.33364448E-03,
     *  1.34280107E-03,
     *  1.27053925E-03, 1.27863474E-03, 1.28686508E-03, 1.29523243E-03,
     *  1.30373893E-03, 1.31238678E-03, 1.32117818E-03, 1.33011538E-03,
     *  1.33920064E-03,
     *  1.26751077E-03, 1.27554564E-03, 1.28371407E-03, 1.29201819E-03,
     *  1.30046014E-03, 1.30904208E-03, 1.31776620E-03, 1.32663474E-03,
     *  1.33564991E-03,
     *  1.26452171E-03, 1.27249702E-03, 1.28060462E-03, 1.28884661E-03,
     *  1.29722513E-03, 1.30574231E-03, 1.31440033E-03, 1.32320139E-03,
     *  1.33214772E-03,
     *  1.26157117E-03, 1.26948794E-03, 1.27753576E-03, 1.28571670E-03,
     *  1.29403288E-03, 1.30248642E-03, 1.31107948E-03, 1.31981424E-03,
     *  1.32869291E-03,
     *  1.25865830E-03, 1.26651753E-03, 1.27450658E-03, 1.28262751E-03,
     *  1.29088242E-03, 1.29927341E-03, 1.30780263E-03, 1.31647223E-03,
     *  1.32528440E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.25578224E-03, 1.26358490E-03, 1.27151618E-03, 1.27957812E-03,
     *  1.28777280E-03, 1.29610230E-03, 1.30456876E-03, 1.31317431E-03,
     *  1.32192112E-03,
     *  1.25294219E-03, 1.26068922E-03, 1.26856370E-03, 1.27656763E-03,
     *  1.28470309E-03, 1.29297215E-03, 1.30137690E-03, 1.30991948E-03,
     *  1.31860204E-03,
     *  1.25013735E-03, 1.25782968E-03, 1.26564829E-03, 1.27359519E-03,
     *  1.28167242E-03, 1.28988203E-03, 1.29822611E-03, 1.30670678E-03,
     *  1.31532615E-03,
     *  1.24736695E-03, 1.25500548E-03, 1.26276916E-03, 1.27065996E-03,
     *  1.27867992E-03, 1.28683107E-03, 1.29511549E-03, 1.30353526E-03,
     *  1.31209250E-03,
     *  1.24463027E-03, 1.25221587E-03, 1.25992550E-03, 1.26776113E-03,
     *  1.27572475E-03, 1.28381841E-03, 1.29204413E-03, 1.30040401E-03,
     *  1.30890015E-03,
     *  1.24192656E-03, 1.24946010E-03, 1.25711656E-03, 1.26489790E-03,
     *  1.27280611E-03, 1.28084320E-03, 1.28901120E-03, 1.29731216E-03,
     *  1.30574818E-03,
     *  1.23925515E-03, 1.24673745E-03, 1.25434159E-03, 1.26206952E-03,
     *  1.26992321E-03, 1.27790464E-03, 1.28601584E-03, 1.29425885E-03,
     *  1.30263573E-03,
     *  1.23661534E-03, 1.24404722E-03, 1.25159988E-03, 1.25927526E-03,
     *  1.26707529E-03, 1.27500196E-03, 1.28305727E-03, 1.29124324E-03,
     *  1.29956193E-03,
     *  1.23400649E-03, 1.24138874E-03, 1.24889073E-03, 1.25651438E-03,
     *  1.26426161E-03, 1.27213438E-03, 1.28013469E-03, 1.28826453E-03,
     *  1.29652596E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.23142796E-03, 1.23876135E-03, 1.24621347E-03, 1.25378619E-03,
     *  1.26148145E-03, 1.26930118E-03, 1.27724734E-03, 1.28532195E-03,
     *  1.29352701E-03,
     *  1.22887912E-03, 1.23616442E-03, 1.24356743E-03, 1.25109003E-03,
     *  1.25873412E-03, 1.26650162E-03, 1.27439450E-03, 1.28241473E-03,
     *  1.29056431E-03,
     *  1.22635937E-03, 1.23359732E-03, 1.24095198E-03, 1.24842523E-03,
     *  1.25601894E-03, 1.26373503E-03, 1.27157544E-03, 1.27954214E-03,
     *  1.28763710E-03,
     *  1.22386814E-03, 1.23105945E-03, 1.23836650E-03, 1.24579115E-03,
     *  1.25333525E-03, 1.26100072E-03, 1.26878948E-03, 1.27670346E-03,
     *  1.28474464E-03,
     *  1.22140485E-03, 1.22855022E-03, 1.23581039E-03, 1.24318717E-03,
     *  1.25068243E-03, 1.25829805E-03, 1.26603592E-03, 1.27389800E-03,
     *  1.28188623E-03,
     *  1.21896895E-03, 1.22606908E-03, 1.23328306E-03, 1.24061270E-03,
     *  1.24805984E-03, 1.25562636E-03, 1.26331413E-03, 1.27112509E-03,
     *  1.27906116E-03,
     *  1.21655990E-03, 1.22361546E-03, 1.23078394E-03, 1.23806715E-03,
     *  1.24546689E-03, 1.25298504E-03, 1.26062347E-03, 1.26838407E-03,
     *  1.27626877E-03,
     *  1.21417718E-03, 1.22118883E-03, 1.22831249E-03, 1.23554994E-03,
     *  1.24290300E-03, 1.25037350E-03, 1.25796330E-03, 1.26567430E-03,
     *  1.27350840E-03,
     *  1.21182028E-03, 1.21878867E-03, 1.22586816E-03, 1.23306053E-03,
     *  1.24036758E-03, 1.24779114E-03, 1.25533304E-03, 1.26299517E-03,
     *  1.27077942E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.20948872E-03, 1.21641446E-03, 1.22345043E-03, 1.23059838E-03,
     *  1.23786010E-03, 1.24523740E-03, 1.25273210E-03, 1.26034608E-03,
     *  1.26808121E-03,
     *  1.20718201E-03, 1.21406572E-03, 1.22105879E-03, 1.22816296E-03,
     *  1.23538001E-03, 1.24271172E-03, 1.25015991E-03, 1.25772643E-03,
     *  1.26541316E-03,
     *  1.20489967E-03, 1.21174196E-03, 1.21869275E-03, 1.22575377E-03,
     *  1.23292678E-03, 1.24021356E-03, 1.24761591E-03, 1.25513567E-03,
     *  1.26277469E-03,
     *  1.20264127E-03, 1.20944272E-03, 1.21635182E-03, 1.22337031E-03,
     *  1.23049992E-03, 1.23774241E-03, 1.24509957E-03, 1.25257323E-03,
     *  1.26016523E-03,
     *  1.20040635E-03, 1.20716753E-03, 1.21403555E-03, 1.22101210E-03,
     *  1.22809891E-03, 1.23529774E-03, 1.24261036E-03, 1.25003858E-03,
     *  1.25758423E-03,
     *  1.19819448E-03, 1.20491596E-03, 1.21174346E-03, 1.21867866E-03,
     *  1.22572329E-03, 1.23287907E-03, 1.24014778E-03, 1.24753120E-03,
     *  1.25503115E-03,
     *  1.19600524E-03, 1.20268757E-03, 1.20947511E-03, 1.21636955E-03,
     *  1.22337257E-03, 1.23048591E-03, 1.23771132E-03, 1.24505057E-03,
     *  1.25250546E-03,
     *  1.19383822E-03, 1.20048194E-03, 1.20723008E-03, 1.21408431E-03,
     *  1.22104631E-03, 1.22811779E-03, 1.23530050E-03, 1.24259619E-03,
     *  1.25000666E-03,
     *  1.19169303E-03, 1.19829866E-03, 1.20500794E-03, 1.21182251E-03,
     *  1.21874405E-03, 1.22577425E-03, 1.23291485E-03, 1.24016759E-03,
     *  1.24753425E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   249.90230    ,  254.14961    ,  258.46910    ,  262.86200    ,
     *   267.32957    ,  271.87306    ,  276.49377    ,  281.19301    ,
     *   285.97212    ,
     *   124.95110    ,  127.07477    ,  129.23453    ,  131.43100    ,
     *   133.66479    ,  135.93655    ,  138.24692    ,  140.59656    ,
     *   142.98612    ,
     *   62.475506    ,  63.537355    ,  64.617250    ,  65.715497    ,
     *   66.832408    ,  67.968301    ,  69.123499    ,  70.298328    ,
     *   71.493124    ,
     *   31.237707    ,  31.768646    ,  32.308608    ,  32.857746    ,
     *   33.416215    ,  33.984175    ,  34.561787    ,  35.149214    ,
     *   35.746625    ,
     *   15.618808    ,  15.884292    ,  16.154287    ,  16.428870    ,
     *   16.708119    ,  16.992112    ,  17.280931    ,  17.574658    ,
     *   17.873375    ,
     *   7.8093584    ,  7.9421152    ,  8.0771271    ,  8.2144325    ,
     *   8.3540704    ,  8.4960805    ,  8.6405030    ,  8.7873791    ,
     *   8.9367505    ,
     *   3.9046338    ,  3.9710269    ,  4.0385472    ,  4.1072139    ,
     *   4.1770465    ,  4.2480649    ,  4.3202893    ,  4.3937401    ,
     *   4.4684383    ,
     *   1.9522719    ,  1.9854831    ,  2.0192576    ,  2.0536049    ,
     *   2.0885349    ,  2.1240575    ,  2.1601828    ,  2.1969210    ,
     *   2.2342825    ,
     *  0.97609174    , 0.99271199    ,  1.0096135    ,  1.0268012    ,
     *   1.0442799    ,  1.0620545    ,  1.0801302    ,  1.0985120    ,
     *   1.1172053    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.48800324    , 0.49632797    , 0.50479302    , 0.51340081    ,
     *  0.52215378    , 0.53105442    , 0.54010528    , 0.54930892    ,
     *  0.55866797    ,
     *  0.24396210    , 0.24813901    , 0.25238575    , 0.25670352    ,
     *  0.26109357    , 0.26555715    , 0.27009553    , 0.27471000    ,
     *  0.27940189    ,
     *  0.12194763    , 0.12405050    , 0.12618795    , 0.12836059    ,
     *  0.13056905    , 0.13281396    , 0.13509597    , 0.13741573    ,
     *  0.13977390    ,
     *  6.09521771E-02, 6.20177741E-02, 6.31003224E-02, 6.42001386E-02,
     *  6.53175436E-02, 6.64528633E-02, 6.76064278E-02, 6.87785724E-02,
     *  6.99696371E-02,
     *  3.04765487E-02, 3.10230083E-02, 3.15776053E-02, 3.21405084E-02,
     *  3.27118880E-02, 3.32919162E-02, 3.38807673E-02, 3.44786173E-02,
     *  3.50856444E-02,
     *  1.98976356E-02, 2.02630618E-02, 2.06335649E-02, 2.10092630E-02,
     *  2.13902745E-02, 2.17767189E-02, 2.21687163E-02, 2.25663879E-02,
     *  2.29698560E-02,
     *  1.47923970E-02, 1.50698056E-02, 1.53508201E-02, 1.56355339E-02,
     *  1.59240403E-02, 1.62164328E-02, 1.65128055E-02, 1.68132528E-02,
     *  1.71178696E-02,
     *  1.17923646E-02, 1.20174973E-02, 1.22453819E-02, 1.24760965E-02,
     *  1.27097187E-02, 1.29463266E-02, 1.31859981E-02, 1.34288115E-02,
     *  1.36748450E-02,
     *  9.82248877E-03, 1.00128045E-02, 1.02053240E-02, 1.04001145E-02,
     *  1.05972425E-02, 1.07967748E-02, 1.09987782E-02, 1.12033193E-02,
     *  1.14104650E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  8.43321735E-03, 8.59853368E-03, 8.76568101E-03, 8.93471739E-03,
     *  9.10570078E-03, 9.27868905E-03, 9.45374009E-03, 9.63091182E-03,
     *  9.81026231E-03,
     *  7.40332198E-03, 7.54970423E-03, 7.69765423E-03, 7.84722242E-03,
     *  7.99845924E-03, 8.15141514E-03, 8.30614064E-03, 8.46268639E-03,
     *  8.62110315E-03,
     *  6.61124144E-03, 6.74270185E-03, 6.87553948E-03, 7.00979803E-03,
     *  7.14552129E-03, 7.28275324E-03, 7.42153803E-03, 7.56192000E-03,
     *  7.70394370E-03,
     *  5.98460693E-03, 6.10394346E-03, 6.22451670E-03, 6.34636423E-03,
     *  6.46952397E-03, 6.59403414E-03, 6.71993323E-03, 6.84726006E-03,
     *  6.97605377E-03,
     *  5.47762418E-03, 5.58687266E-03, 5.69725243E-03, 5.80879564E-03,
     *  5.92153493E-03, 6.03550337E-03, 6.15073448E-03, 6.26726216E-03,
     *  6.38512075E-03,
     *  5.05988916E-03, 5.16058367E-03, 5.26232905E-03, 5.36515262E-03,
     *  5.46908233E-03, 5.57414669E-03, 5.68037476E-03, 5.78779611E-03,
     *  5.89644083E-03,
     *  4.71041859E-03, 4.80374950E-03, 4.89806880E-03, 4.99339955E-03,
     *  5.08976555E-03, 5.18719129E-03, 5.28570190E-03, 5.38532312E-03,
     *  5.48608127E-03,
     *  4.41426275E-03, 4.50117670E-03, 4.58902950E-03, 4.67784050E-03,
     *  4.76762987E-03, 4.85841856E-03, 4.95022825E-03, 5.04308128E-03,
     *  5.13700067E-03,
     *  4.16048410E-03, 4.24174961E-03, 4.32391385E-03, 4.40699292E-03,
     *  4.49100383E-03, 4.57596445E-03, 4.66189341E-03, 4.74881012E-03,
     *  4.83673467E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  3.94089897E-03, 4.01715094E-03, 4.09426834E-03, 4.17226449E-03,
     *  4.25115367E-03, 4.33095105E-03, 4.41167265E-03, 4.49333526E-03,
     *  4.57595645E-03,
     *  3.74926562E-03, 3.82103626E-03, 3.89364405E-03, 3.96709991E-03,
     *  4.04141576E-03, 4.11660445E-03, 4.19267973E-03, 4.26965614E-03,
     *  4.34754899E-03,
     *  3.58074373E-03, 3.64848480E-03, 3.71703838E-03, 3.78641338E-03,
     *  3.85661969E-03, 3.92766818E-03, 3.99957061E-03, 4.07233959E-03,
     *  4.14598848E-03,
     *  3.43152504E-03, 3.49562406E-03, 3.56051363E-03, 3.62620096E-03,
     *  3.69269425E-03, 3.76000266E-03, 3.82813625E-03, 3.89710595E-03,
     *  3.96692344E-03,
     *  3.29857474E-03, 3.35936715E-03, 3.42093013E-03, 3.48326946E-03,
     *  3.54639193E-03, 3.61030525E-03, 3.67501804E-03, 3.74053977E-03,
     *  3.80688068E-03,
     *  3.17944680E-03, 3.23722524E-03, 3.29575571E-03, 3.35504285E-03,
     *  3.41509225E-03, 3.47591041E-03, 3.53750474E-03, 3.59988344E-03,
     *  3.66305552E-03,
     *  3.07214963E-03, 3.12717111E-03, 3.18292719E-03, 3.23942154E-03,
     *  3.29665879E-03, 3.35464444E-03, 3.41338486E-03, 3.47288720E-03,
     *  3.53315939E-03,
     *  2.97504670E-03, 3.02753831E-03, 3.08074787E-03, 3.13467833E-03,
     *  3.18933352E-03, 3.24471814E-03, 3.30083766E-03, 3.35769835E-03,
     *  3.41530723E-03,
     *  2.88678209E-03, 2.93694547E-03, 2.98781079E-03, 3.03938042E-03,
     *  3.09165759E-03, 3.14464629E-03, 3.19835131E-03, 3.25277815E-03,
     *  3.30793307E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.80622380E-03, 2.85423883E-03, 2.90294028E-03, 2.95233012E-03,
     *  3.00241106E-03, 3.05318656E-03, 3.10466083E-03, 3.15683876E-03,
     *  3.20972592E-03,
     *  2.73242022E-03, 2.77844800E-03, 2.82514711E-03, 2.87251920E-03,
     *  2.92056662E-03, 2.96929241E-03, 3.01870028E-03, 3.06879462E-03,
     *  3.11958046E-03,
     *  2.66456622E-03, 2.70875156E-03, 2.75359351E-03, 2.79909350E-03,
     *  2.84525359E-03, 2.89207650E-03, 2.93956557E-03, 2.98772477E-03,
     *  3.03655868E-03,
     *  2.60197659E-03, 2.64445008E-03, 2.68756579E-03, 2.73132501E-03,
     *  2.77572960E-03, 2.82078204E-03, 2.86648536E-03, 2.91284320E-03,
     *  2.95985975E-03,
     *  2.54406494E-03, 2.58494469E-03, 2.62645259E-03, 2.66858984E-03,
     *  2.71135819E-03, 2.75475991E-03, 2.79879782E-03, 2.84347529E-03,
     *  2.88879620E-03,
     *  2.49032686E-03, 2.52971999E-03, 2.56972751E-03, 2.61035058E-03,
     *  2.65159088E-03, 2.69345055E-03, 2.73593223E-03, 2.77903909E-03,
     *  2.82277475E-03,
     *  2.44032636E-03, 2.47833028E-03, 2.51693512E-03, 2.55614207E-03,
     *  2.59595275E-03, 2.63636923E-03, 2.67739403E-03, 2.71903014E-03,
     *  2.76128099E-03,
     *  2.39368491E-03, 2.43038839E-03, 2.46767963E-03, 2.50555986E-03,
     *  2.54403070E-03, 2.58309418E-03, 2.62275272E-03, 2.66300918E-03,
     *  2.70386687E-03,
     *  2.35007242E-03, 2.38555654E-03, 2.42161558E-03, 2.45825082E-03,
     *  2.49546390E-03, 2.53325683E-03, 2.57163199E-03, 2.61059215E-03,
     *  2.65014046E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.30919990E-03, 2.34353890E-03, 2.37844027E-03, 2.41390538E-03,
     *  2.44993591E-03, 2.48653386E-03, 2.52370160E-03, 2.56144183E-03,
     *  2.59975762E-03,
     *  2.27081336E-03, 2.30407533E-03, 2.33788743E-03, 2.37225112E-03,
     *  2.40716815E-03, 2.44264054E-03, 2.47867064E-03, 2.51526112E-03,
     *  2.55241497E-03,
     *  2.23468878E-03, 2.26693630E-03, 2.29972201E-03, 2.33304749E-03,
     *  2.36691454E-03, 2.40132524E-03, 2.43628193E-03, 2.47178726E-03,
     *  2.50784418E-03,
     *  2.20062790E-03, 2.23191857E-03, 2.26373582E-03, 2.29608132E-03,
     *  2.32895695E-03, 2.36236484E-03, 2.39630735E-03, 2.43078712E-03,
     *  2.46580708E-03,
     *  2.16845464E-03, 2.19884162E-03, 2.22974385E-03, 2.26116313E-03,
     *  2.29310141E-03, 2.32556087E-03, 2.35854393E-03, 2.39205321E-03,
     *  2.42609162E-03,
     *  2.13801218E-03, 2.16754456E-03, 2.19758118E-03, 2.22812394E-03,
     *  2.25917488E-03, 2.29073626E-03, 2.32281050E-03, 2.35540027E-03,
     *  2.38850845E-03,
     *  2.10916041E-03, 2.13788364E-03, 2.16710038E-03, 2.19681266E-03,
     *  2.22702260E-03, 2.25773253E-03, 2.28894491E-03, 2.32066243E-03,
     *  2.35288799E-03,
     *  2.08177381E-03, 2.10972999E-03, 2.13816928E-03, 2.16709378E-03,
     *  2.19650573E-03, 2.22640750E-03, 2.25680161E-03, 2.28769079E-03,
     *  2.31907793E-03,
     *  2.05573960E-03, 2.08296785E-03, 2.11066907E-03, 2.13884547E-03,
     *  2.16749938E-03, 2.19663325E-03, 2.22624964E-03, 2.25635130E-03,
     *  2.28694115E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.03095622E-03, 2.05749289E-03, 2.08449267E-03, 2.11195790E-03,
     *  2.13989097E-03, 2.16829440E-03, 2.19717082E-03, 2.22652301E-03,
     *  2.25635390E-03,
     *  2.00733198E-03, 2.03321090E-03, 2.05954337E-03, 2.08633181E-03,
     *  2.11357871E-03, 2.14128665E-03, 2.16945831E-03, 2.19809651E-03,
     *  2.22720420E-03,
     *  1.98478388E-03, 2.01003661E-03, 2.03573358E-03, 2.06187733E-03,
     *  2.08847040E-03, 2.11551546E-03, 2.14301524E-03, 2.17097260E-03,
     *  2.19939050E-03,
     *  1.96323664E-03, 1.98789262E-03, 2.01298382E-03, 2.03851284E-03,
     *  2.06448233E-03, 2.09089500E-03, 2.11775365E-03, 2.14506116E-03,
     *  2.17282054E-03,
     *  1.94262183E-03, 1.96670857E-03, 1.99122178E-03, 2.01616412E-03,
     *  2.04153832E-03, 2.06734714E-03, 2.09359344E-03, 2.12028014E-03,
     *  2.14741027E-03,
     *  1.92287709E-03, 1.94642037E-03, 1.97038159E-03, 1.99476351E-03,
     *  2.01956891E-03, 2.04480063E-03, 2.07046156E-03, 2.09655467E-03,
     *  2.12308301E-03,
     *  1.90394553E-03, 1.92696947E-03, 1.95040308E-03, 1.97424919E-03,
     *  1.99851066E-03, 2.02319036E-03, 2.04829125E-03, 2.07381632E-03,
     *  2.09976866E-03,
     *  1.88577511E-03, 1.90830234E-03, 1.93123121E-03, 1.95456462E-03,
     *  1.97830549E-03, 2.00245675E-03, 2.02702138E-03, 2.05200242E-03,
     *  2.07740300E-03,
     *  1.86831814E-03, 1.89036990E-03, 1.91281552E-03, 1.93565795E-03,
     *  1.95890015E-03, 1.98254512E-03, 2.00659587E-03, 2.03105548E-03,
     *  2.05592710E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.85153085E-03, 1.87312713E-03, 1.89510970E-03, 1.91748156E-03,
     *  1.94024574E-03, 1.96340527E-03, 1.98696321E-03, 2.01092266E-03,
     *  2.03528680E-03,
     *  1.83537301E-03, 1.85653259E-03, 1.87807112E-03, 1.89999165E-03,
     *  1.92229725E-03, 1.94499099E-03, 1.96807597E-03, 1.99155532E-03,
     *  2.01543224E-03,
     *  1.81980754E-03, 1.84054813E-03, 1.86166054E-03, 1.88314787E-03,
     *  1.90501322E-03, 1.92725970E-03, 1.94989044E-03, 1.97290862E-03,
     *  1.99631744E-03,
     *  1.80480026E-03, 1.82513855E-03, 1.84584173E-03, 1.86691295E-03,
     *  1.88835535E-03, 1.91017207E-03, 1.93236627E-03, 1.95494115E-03,
     *  1.97789994E-03,
     *  1.79031958E-03, 1.81027132E-03, 1.83058123E-03, 1.85125249E-03,
     *  1.87228827E-03, 1.89369175E-03, 1.91546613E-03, 1.93761461E-03,
     *  1.96014044E-03,
     *  1.77633628E-03, 1.79591633E-03, 1.81584804E-03, 1.83613460E-03,
     *  1.85677922E-03, 1.87778510E-03, 1.89915546E-03, 1.92089353E-03,
     *  1.94300258E-03,
     *  1.76282327E-03, 1.78204571E-03, 1.80161346E-03, 1.82152976E-03,
     *  1.84179784E-03, 1.86242091E-03, 1.88340222E-03, 1.90474502E-03,
     *  1.92645260E-03,
     *  1.74975543E-03, 1.76863356E-03, 1.78785085E-03, 1.80741056E-03,
     *  1.82731593E-03, 1.84757021E-03, 1.86817666E-03, 1.88913855E-03,
     *  1.91045917E-03,
     *  1.73710940E-03, 1.75565582E-03, 1.77453543E-03, 1.79375150E-03,
     *  1.81330729E-03, 1.83320607E-03, 1.85345112E-03, 1.87404570E-03,
     *  1.89499314E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.72486347E-03, 1.74309013E-03, 1.76164417E-03, 1.78052888E-03,
     *  1.79974754E-03, 1.81930343E-03, 1.83919983E-03, 1.85944004E-03,
     *  1.88002738E-03,
     *  1.71299740E-03, 1.73091562E-03, 1.74915559E-03, 1.76772060E-03,
     *  1.78661394E-03, 1.80583891E-03, 1.82539880E-03, 1.84529691E-03,
     *  1.86553658E-03,
     *  1.70149231E-03, 1.71911285E-03, 1.73704966E-03, 1.75530604E-03,
     *  1.77388530E-03, 1.79279072E-03, 1.81202563E-03, 1.83159332E-03,
     *  1.85149714E-03,
     *  1.69033059E-03, 1.70766367E-03, 1.72530769E-03, 1.74326597E-03,
     *  1.76154181E-03, 1.78013851E-03, 1.79905939E-03, 1.81830777E-03,
     *  1.83788698E-03,
     *  1.67949576E-03, 1.69655108E-03, 1.71391218E-03, 1.73158237E-03,
     *  1.74956494E-03, 1.76786322E-03, 1.78648052E-03, 1.80542016E-03,
     *  1.82468547E-03,
     *  1.66897239E-03, 1.68575921E-03, 1.70284677E-03, 1.72023839E-03,
     *  1.73793738E-03, 1.75594704E-03, 1.77427069E-03, 1.79291166E-03,
     *  1.81187329E-03,
     *  1.65874604E-03, 1.67527316E-03, 1.69209612E-03, 1.70921825E-03,
     *  1.72664286E-03, 1.74437324E-03, 1.76241273E-03, 1.78076464E-03,
     *  1.79943232E-03,
     *  1.64880317E-03, 1.66507896E-03, 1.68164585E-03, 1.69850714E-03,
     *  1.71566614E-03, 1.73312617E-03, 1.75089053E-03, 1.76896254E-03,
     *  1.78734555E-03,
     *  1.63913105E-03, 1.65516351E-03, 1.67148244E-03, 1.68809114E-03,
     *  1.70499293E-03, 1.72219109E-03, 1.73968895E-03, 1.75748981E-03,
     *  1.77559702E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.62971772E-03, 1.64551447E-03, 1.66159320E-03, 1.67795719E-03,
     *  1.69460975E-03, 1.71155418E-03, 1.72879377E-03, 1.74633184E-03,
     *  1.76417172E-03,
     *  1.62055193E-03, 1.63612026E-03, 1.65196619E-03, 1.66809299E-03,
     *  1.68450397E-03, 1.70120241E-03, 1.71819160E-03, 1.73547487E-03,
     *  1.75305552E-03,
     *  1.61162311E-03, 1.62696997E-03, 1.64259016E-03, 1.65848696E-03,
     *  1.67466366E-03, 1.69112352E-03, 1.70786985E-03, 1.72490595E-03,
     *  1.74223512E-03,
     *  1.60292126E-03, 1.61805329E-03, 1.63345451E-03, 1.64912819E-03,
     *  1.66507758E-03, 1.68130597E-03, 1.69781664E-03, 1.71461287E-03,
     *  1.73169797E-03,
     *  1.59443697E-03, 1.60936054E-03, 1.62454925E-03, 1.64000637E-03,
     *  1.65573515E-03, 1.67173885E-03, 1.68802074E-03, 1.70458411E-03,
     *  1.72143224E-03,
     *  1.58616136E-03, 1.60088254E-03, 1.61586494E-03, 1.63111180E-03,
     *  1.64662636E-03, 1.66241187E-03, 1.67847159E-03, 1.69480879E-03,
     *  1.71142675E-03,
     *  1.57808602E-03, 1.59261065E-03, 1.60739266E-03, 1.62243529E-03,
     *  1.63774176E-03, 1.65331531E-03, 1.66915918E-03, 1.68527664E-03,
     *  1.70167095E-03,
     *  1.57020302E-03, 1.58453666E-03, 1.59912397E-03, 1.61396814E-03,
     *  1.62907240E-03, 1.64443995E-03, 1.66007405E-03, 1.67597793E-03,
     *  1.69215484E-03,
     *  1.56250483E-03, 1.57665285E-03, 1.59105089E-03, 1.60570215E-03,
     *  1.62060982E-03, 1.63577712E-03, 1.65120725E-03, 1.66690346E-03,
     *  1.68286898E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.55498434E-03, 1.56895186E-03, 1.58316586E-03, 1.59762952E-03,
     *  1.61234602E-03, 1.62731854E-03, 1.64255030E-03, 1.65804451E-03,
     *  1.67380441E-03,
     *  1.54763480E-03, 1.56142675E-03, 1.57546172E-03, 1.58974288E-03,
     *  1.60427339E-03, 1.61905643E-03, 1.63409517E-03, 1.64939283E-03,
     *  1.66495263E-03,
     *  1.54044981E-03, 1.55407091E-03, 1.56793167E-03, 1.58203523E-03,
     *  1.59638474E-03, 1.61098335E-03, 1.62583424E-03, 1.64094058E-03,
     *  1.65630560E-03,
     *  1.53342328E-03, 1.54687808E-03, 1.56056925E-03, 1.57449992E-03,
     *  1.58867321E-03, 1.60309227E-03, 1.61776025E-03, 1.63268032E-03,
     *  1.64785567E-03,
     *  1.52654946E-03, 1.53984231E-03, 1.55336834E-03, 1.56713064E-03,
     *  1.58113233E-03, 1.59537652E-03, 1.60986635E-03, 1.62460499E-03,
     *  1.63959558E-03,
     *  1.51982285E-03, 1.53295796E-03, 1.54632312E-03, 1.55992140E-03,
     *  1.57375591E-03, 1.58782974E-03, 1.60214601E-03, 1.61670786E-03,
     *  1.63151844E-03,
     *  1.51323823E-03, 1.52621963E-03, 1.53942803E-03, 1.55286649E-03,
     *  1.56653808E-03, 1.58044588E-03, 1.59459300E-03, 1.60898255E-03,
     *  1.62361767E-03,
     *  1.50679064E-03, 1.51962222E-03, 1.53267782E-03, 1.54596048E-03,
     *  1.55947325E-03, 1.57321920E-03, 1.58720141E-03, 1.60142298E-03,
     *  1.61588703E-03,
     *  1.50047534E-03, 1.51316084E-03, 1.52606745E-03, 1.53919819E-03,
     *  1.55255610E-03, 1.56614422E-03, 1.57996561E-03, 1.59402337E-03,
     *  1.60832057E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.49428783E-03, 1.50683085E-03, 1.51959214E-03, 1.53257471E-03,
     *  1.54578156E-03, 1.55921572E-03, 1.57288024E-03, 1.58677819E-03,
     *  1.60091263E-03,
     *  1.48822381E-03, 1.50062782E-03, 1.51324733E-03, 1.52608532E-03,
     *  1.53914479E-03, 1.55242874E-03, 1.56594018E-03, 1.57968218E-03,
     *  1.59365779E-03,
     *  1.48227917E-03, 1.49454751E-03, 1.50702866E-03, 1.51972556E-03,
     *  1.53264118E-03, 1.54577851E-03, 1.55914055E-03, 1.57273033E-03,
     *  1.58655090E-03,
     *  1.47644999E-03, 1.48858591E-03, 1.50093198E-03, 1.51349114E-03,
     *  1.52626632E-03, 1.53926051E-03, 1.55247669E-03, 1.56591785E-03,
     *  1.57958704E-03,
     *  1.47073254E-03, 1.48273915E-03, 1.49495332E-03, 1.50737797E-03,
     *  1.52001602E-03, 1.53287042E-03, 1.54594414E-03, 1.55924017E-03,
     *  1.57276151E-03,
     *  1.46512325E-03, 1.47700354E-03, 1.48908888E-03, 1.50138214E-03,
     *  1.51388624E-03, 1.52660410E-03, 1.53953866E-03, 1.55269290E-03,
     *  1.56606981E-03,
     *  1.45961868E-03, 1.47137557E-03, 1.48333503E-03, 1.49549993E-03,
     *  1.50787314E-03, 1.52045759E-03, 1.53325618E-03, 1.54627188E-03,
     *  1.55950765E-03,
     *  1.45421557E-03, 1.46585186E-03, 1.47768831E-03, 1.48972775E-03,
     *  1.50197306E-03, 1.51442711E-03, 1.52709281E-03, 1.53997310E-03,
     *  1.55307092E-03,
     *  1.44891078E-03, 1.46042919E-03, 1.47214539E-03, 1.48406220E-03,
     *  1.49618246E-03, 1.50850904E-03, 1.52104483E-03, 1.53379274E-03,
     *  1.54675569E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.44370133E-03, 1.45510447E-03, 1.46670309E-03, 1.47849999E-03,
     *  1.49049798E-03, 1.50269992E-03, 1.51510867E-03, 1.52772713E-03,
     *  1.54055819E-03,
     *  1.43858432E-03, 1.44987474E-03, 1.46135836E-03, 1.47303798E-03,
     *  1.48491639E-03, 1.49699643E-03, 1.50928093E-03, 1.52177276E-03,
     *  1.53447482E-03,
     *  1.43355702E-03, 1.44473715E-03, 1.45610828E-03, 1.46767317E-03,
     *  1.47943460E-03, 1.49139537E-03, 1.50355831E-03, 1.51592627E-03,
     *  1.52850212E-03,
     *  1.42861676E-03, 1.43968899E-03, 1.45095005E-03, 1.46240268E-03,
     *  1.47404963E-03, 1.48589371E-03, 1.49793770E-03, 1.51018444E-03,
     *  1.52263678E-03,
     *  1.42376103E-03, 1.43472765E-03, 1.44588097E-03, 1.45722373E-03,
     *  1.46875865E-03, 1.48048850E-03, 1.49241607E-03, 1.50454416E-03,
     *  1.51687561E-03,
     *  1.41898737E-03, 1.42985061E-03, 1.44089847E-03, 1.45213367E-03,
     *  1.46355891E-03, 1.47517694E-03, 1.48699053E-03, 1.49900247E-03,
     *  1.51121556E-03,
     *  1.41429346E-03, 1.42505547E-03, 1.43600007E-03, 1.44712995E-03,
     *  1.45844779E-03, 1.46995634E-03, 1.48165832E-03, 1.49355651E-03,
     *  1.50565370E-03,
     *  1.40967704E-03, 1.42033991E-03, 1.43118338E-03, 1.44221011E-03,
     *  1.45342278E-03, 1.46482408E-03, 1.47641676E-03, 1.48820355E-03,
     *  1.50018723E-03,
     *  1.40513596E-03, 1.41570171E-03, 1.42644612E-03, 1.43737180E-03,
     *  1.44848144E-03, 1.45977770E-03, 1.47126329E-03, 1.48294094E-03,
     *  1.49481342E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.40066814E-03, 1.41113874E-03, 1.42178608E-03, 1.43261276E-03,
     *  1.44362144E-03, 1.45481478E-03, 1.46619545E-03, 1.47776617E-03,
     *  1.48952968E-03,
     *  1.39627158E-03, 1.40664893E-03, 1.41720114E-03, 1.42793081E-03,
     *  1.43884056E-03, 1.44993302E-03, 1.46121087E-03, 1.47267679E-03,
     *  1.48433351E-03,
     *  1.39194435E-03, 1.40223030E-03, 1.41268927E-03, 1.42332385E-03,
     *  1.43413662E-03, 1.44513021E-03, 1.45630727E-03, 1.46767047E-03,
     *  1.47922251E-03,
     *  1.38768461E-03, 1.39788095E-03, 1.40824851E-03, 1.41878985E-03,
     *  1.42950755E-03, 1.44040421E-03, 1.45148245E-03, 1.46274494E-03,
     *  1.47419435E-03,
     *  1.38349056E-03, 1.39359903E-03, 1.40387696E-03, 1.41432688E-03,
     *  1.42495136E-03, 1.43575296E-03, 1.44673431E-03, 1.45789804E-03,
     *  1.46924680E-03,
     *  1.37936050E-03, 1.38938279E-03, 1.39957281E-03, 1.40993307E-03,
     *  1.42046611E-03, 1.43117449E-03, 1.44206080E-03, 1.45312766E-03,
     *  1.46437772E-03,
     *  1.37529276E-03, 1.38523052E-03, 1.39533430E-03, 1.40560660E-03,
     *  1.41604995E-03, 1.42666688E-03, 1.43745997E-03, 1.44843181E-03,
     *  1.45958503E-03,
     *  1.37128575E-03, 1.38114056E-03, 1.39115974E-03, 1.40134575E-03,
     *  1.41170109E-03, 1.42222830E-03, 1.43292992E-03, 1.44380853E-03,
     *  1.45486675E-03,
     *  1.36733792E-03, 1.37711134E-03, 1.38704749E-03, 1.39714881E-03,
     *  1.40741780E-03, 1.41785696E-03, 1.42846883E-03, 1.43925596E-03,
     *  1.45022094E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.36344778E-03, 1.37314132E-03, 1.38299598E-03, 1.39301419E-03,
     *  1.40319843E-03, 1.41355117E-03, 1.42407494E-03, 1.43477227E-03,
     *  1.44564574E-03,
     *  1.35961391E-03, 1.36922903E-03, 1.37900369E-03, 1.38894032E-03,
     *  1.39904135E-03, 1.40930926E-03, 1.41974655E-03, 1.43035574E-03,
     *  1.44113937E-03,
     *  1.35583492E-03, 1.36537304E-03, 1.37506916E-03, 1.38492568E-03,
     *  1.39494502E-03, 1.40512965E-03, 1.41548202E-03, 1.42600466E-03,
     *  1.43670010E-03,
     *  1.35210946E-03, 1.36157197E-03, 1.37119096E-03, 1.38096882E-03,
     *  1.39090795E-03, 1.40101078E-03, 1.41127978E-03, 1.42171743E-03,
     *  1.43232625E-03,
     *  1.34843624E-03, 1.35782449E-03, 1.36736773E-03, 1.37706833E-03,
     *  1.38692867E-03, 1.39695118E-03, 1.40713829E-03, 1.41749247E-03,
     *  1.42801622E-03,
     *  1.34481401E-03, 1.35412931E-03, 1.36359814E-03, 1.37322285E-03,
     *  1.38300580E-03, 1.39294940E-03, 1.40305607E-03, 1.41332825E-03,
     *  1.42376844E-03,
     *  1.34124156E-03, 1.35048519E-03, 1.35988092E-03, 1.36943107E-03,
     *  1.37913799E-03, 1.38900406E-03, 1.39903169E-03, 1.40922332E-03,
     *  1.41958141E-03,
     *  1.33771773E-03, 1.34689093E-03, 1.35621482E-03, 1.36569170E-03,
     *  1.37532391E-03, 1.38511381E-03, 1.39506379E-03, 1.40517626E-03,
     *  1.41545367E-03,
     *  1.33424137E-03, 1.34334537E-03, 1.35259866E-03, 1.36200353E-03,
     *  1.37156232E-03, 1.38127735E-03, 1.39115101E-03, 1.40118569E-03,
     *  1.41138382E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.33081140E-03, 1.33984736E-03, 1.34903126E-03, 1.35836536E-03,
     *  1.36785197E-03, 1.37749342E-03, 1.38729206E-03, 1.39725028E-03,
     *  1.40737048E-03,
     *  1.32742676E-03, 1.33639584E-03, 1.34551151E-03, 1.35477604E-03,
     *  1.36419170E-03, 1.37376081E-03, 1.38348571E-03, 1.39336876E-03,
     *  1.40341235E-03,
     *  1.32408641E-03, 1.33298973E-03, 1.34203833E-03, 1.35123445E-03,
     *  1.36058035E-03, 1.37007834E-03, 1.37973073E-03, 1.38953987E-03,
     *  1.39950814E-03,
     *  1.32078937E-03, 1.32962802E-03, 1.33861066E-03, 1.34773951E-03,
     *  1.35701682E-03, 1.36644487E-03, 1.37602596E-03, 1.38576242E-03,
     *  1.39565662E-03,
     *  1.31753466E-03, 1.32630972E-03, 1.33522748E-03, 1.34429017E-03,
     *  1.35350002E-03, 1.36285928E-03, 1.37237025E-03, 1.38203524E-03,
     *  1.39185660E-03,
     *  1.31432137E-03, 1.32303386E-03, 1.33188782E-03, 1.34088543E-03,
     *  1.35002892E-03, 1.35932052E-03, 1.36876252E-03, 1.37835720E-03,
     *  1.38810690E-03,
     *  1.31114858E-03, 1.31979952E-03, 1.32859070E-03, 1.33752429E-03,
     *  1.34660250E-03, 1.35582754E-03, 1.36520169E-03, 1.37472721E-03,
     *  1.38440642E-03,
     *  1.30801541E-03, 1.31660579E-03, 1.32533521E-03, 1.33420581E-03,
     *  1.34321978E-03, 1.35237934E-03, 1.36168672E-03, 1.37114420E-03,
     *  1.38075405E-03,
     *  1.30492102E-03, 1.31345181E-03, 1.32212044E-03, 1.33092906E-03,
     *  1.33987982E-03, 1.34897494E-03, 1.35821663E-03, 1.36760714E-03,
     *  1.37714876E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.30186457E-03, 1.31033671E-03, 1.31894552E-03, 1.32769313E-03,
     *  1.33658170E-03, 1.34561340E-03, 1.35479043E-03, 1.36411504E-03,
     *  1.37358950E-03,
     *  1.29884527E-03, 1.30725968E-03, 1.31580961E-03, 1.32449718E-03,
     *  1.33332451E-03, 1.34229379E-03, 1.35140719E-03, 1.36066694E-03,
     *  1.37007528E-03,
     *  1.29586235E-03, 1.30421992E-03, 1.31271188E-03, 1.32134034E-03,
     *  1.33010740E-03, 1.33901523E-03, 1.34806598E-03, 1.35726188E-03,
     *  1.36660515E-03,
     *  1.29291503E-03, 1.30121665E-03, 1.30965154E-03, 1.31822180E-03,
     *  1.32692952E-03, 1.33577685E-03, 1.34476593E-03, 1.35389897E-03,
     *  1.36317817E-03,
     *  1.29000259E-03, 1.29824911E-03, 1.30662781E-03, 1.31514077E-03,
     *  1.32379006E-03, 1.33257781E-03, 1.34150617E-03, 1.35057731E-03,
     *  1.35979342E-03,
     *  1.28712433E-03, 1.29531658E-03, 1.30363994E-03, 1.31209646E-03,
     *  1.32068821E-03, 1.32941730E-03, 1.33828586E-03, 1.34729604E-03,
     *  1.35645004E-03,
     *  1.28427954E-03, 1.29241835E-03, 1.30068720E-03, 1.30908814E-03,
     *  1.31762322E-03, 1.32629453E-03, 1.33510419E-03, 1.34405434E-03,
     *  1.35314715E-03,
     *  1.28146755E-03, 1.28955371E-03, 1.29776888E-03, 1.30611507E-03,
     *  1.31459432E-03, 1.32320872E-03, 1.33196037E-03, 1.34085139E-03,
     *  1.34988393E-03,
     *  1.27868772E-03, 1.28672201E-03, 1.29488428E-03, 1.30317653E-03,
     *  1.31160080E-03, 1.32015913E-03, 1.32885363E-03, 1.33768640E-03,
     *  1.34665958E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.27593940E-03, 1.28392259E-03, 1.29203275E-03, 1.30027186E-03,
     *  1.30864194E-03, 1.31714504E-03, 1.32578323E-03, 1.33455860E-03,
     *  1.34347330E-03,
     *  1.27322197E-03, 1.28115481E-03, 1.28921361E-03, 1.29740036E-03,
     *  1.30571706E-03, 1.31416573E-03, 1.32274844E-03, 1.33146727E-03,
     *  1.34032433E-03,
     *  1.27053485E-03, 1.27841806E-03, 1.28642625E-03, 1.29456140E-03,
     *  1.30282548E-03, 1.31122052E-03, 1.31974855E-03, 1.32841166E-03,
     *  1.33721193E-03,
     *  1.26787743E-03, 1.27571173E-03, 1.28367005E-03, 1.29175434E-03,
     *  1.29996657E-03, 1.30830874E-03, 1.31678289E-03, 1.32539107E-03,
     *  1.33413538E-03,
     *  1.26524916E-03, 1.27303524E-03, 1.28094440E-03, 1.28897855E-03,
     *  1.29713967E-03, 1.30542974E-03, 1.31385078E-03, 1.32240483E-03,
     *  1.33109397E-03,
     *  1.26264947E-03, 1.27038803E-03, 1.27824871E-03, 1.28623345E-03,
     *  1.29434419E-03, 1.30258289E-03, 1.31095158E-03, 1.31945227E-03,
     *  1.32808702E-03,
     *  1.26007783E-03, 1.26776953E-03, 1.27558243E-03, 1.28351845E-03,
     *  1.29157951E-03, 1.29976758E-03, 1.30808465E-03, 1.31653273E-03,
     *  1.32511387E-03,
     *  1.25753372E-03, 1.26517921E-03, 1.27294499E-03, 1.28083297E-03,
     *  1.28884505E-03, 1.29698320E-03, 1.30524938E-03, 1.31364559E-03,
     *  1.32217387E-03,
     *  1.25501662E-03, 1.26261654E-03, 1.27033587E-03, 1.27817647E-03,
     *  1.28614026E-03, 1.29422917E-03, 1.30244516E-03, 1.31079023E-03,
     *  1.31926639E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   290.83245    ,  295.77539    ,  300.80233    ,  305.91471    ,
     *   311.11398    ,  316.40161    ,  321.77911    ,  327.24800    ,
     *   332.80984    ,
     *   145.41630    ,  147.88778    ,  150.40127    ,  152.95747    ,
     *   155.55711    ,  158.20094    ,  160.88970    ,  163.62415    ,
     *   166.40508    ,
     *   72.708226    ,  73.943978    ,  75.200731    ,  76.478843    ,
     *   77.778677    ,  79.100601    ,  80.444992    ,  81.812230    ,
     *   83.202705    ,
     *   36.354188    ,  36.972076    ,  37.600464    ,  38.239531    ,
     *   38.889459    ,  39.550432    ,  40.222638    ,  40.906268    ,
     *   41.601516    ,
     *   18.177169    ,  18.486125    ,  18.800331    ,  19.119876    ,
     *   19.444851    ,  19.775348    ,  20.111462    ,  20.453287    ,
     *   20.800921    ,
     *   9.0886595    ,  9.2431494    ,  9.4002640    ,  9.5600479    ,
     *   9.7225466    ,  9.8878061    ,  10.055874    ,  10.226797    ,
     *   10.400624    ,
     *   4.5444050    ,  4.6216619    ,  4.7002308    ,  4.7801342    ,
     *   4.8613946    ,  4.9440353    ,  5.0280796    ,  5.1135514    ,
     *   5.2004751    ,
     *   2.2722781    ,  2.3109184    ,  2.3502145    ,  2.3901776    ,
     *   2.4308189    ,  2.4721501    ,  2.5141829    ,  2.5569292    ,
     *   2.6004011    ,
     *   1.1362152    ,  1.1555473    ,  1.1752070    ,  1.1951999    ,
     *   1.2155316    ,  1.2362081    ,  1.2572350    ,  1.2786185    ,
     *   1.3003646    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.56818509    , 0.57786299    , 0.58770442    , 0.59771219    ,
     *  0.60788914    , 0.61823816    , 0.62876221    , 0.63946427    ,
     *  0.65034739    ,
     *  0.28417253    , 0.28902328    , 0.29395552    , 0.29897067    ,
     *  0.30407014    , 0.30925540    , 0.31452793    , 0.31988921    ,
     *  0.32534079    ,
     *  0.14217117    , 0.14460822    , 0.14708574    , 0.14960445    ,
     *  0.15216506    , 0.15476832    , 0.15741496    , 0.16010574    ,
     *  0.16284143    ,
     *  7.11799671E-02, 7.24099128E-02, 7.36598297E-02, 7.49300789E-02,
     *  7.62210270E-02, 7.75330461E-02, 7.88665143E-02, 8.02218153E-02,
     *  8.15993392E-02,
     *  3.57020290E-02, 3.63279537E-02, 3.69636035E-02, 3.76091658E-02,
     *  3.82648303E-02, 3.89307895E-02, 3.96072384E-02, 4.02943748E-02,
     *  4.09923992E-02,
     *  2.33792438E-02, 2.37946760E-02, 2.42162782E-02, 2.46441776E-02,
     *  2.50785026E-02, 2.55193832E-02, 2.59669509E-02, 2.64213388E-02,
     *  2.68826814E-02,
     *  1.74267516E-02, 1.77399950E-02, 1.80576967E-02, 1.83799546E-02,
     *  1.87068672E-02, 1.90385341E-02, 1.93750558E-02, 1.97165340E-02,
     *  2.00630713E-02,
     *  1.39241775E-02, 1.41768882E-02, 1.44330565E-02, 1.46927628E-02,
     *  1.49560876E-02, 1.52231123E-02, 1.54939189E-02, 1.57685902E-02,
     *  1.60472096E-02,
     *  1.16202825E-02, 1.18328392E-02, 1.20482026E-02, 1.22664409E-02,
     *  1.24876224E-02, 1.27118160E-02, 1.29390913E-02, 1.31695180E-02,
     *  1.34031668E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  9.99184975E-03, 1.01757325E-02, 1.03619694E-02, 1.05506191E-02,
     *  1.07417412E-02, 1.09353952E-02, 1.11316412E-02, 1.13305397E-02,
     *  1.15321519E-02,
     *  8.78144188E-03, 8.94375377E-03, 9.10809021E-03, 9.27450293E-03,
     *  9.44304394E-03, 9.61376560E-03, 9.78672066E-03, 9.96196227E-03,
     *  1.01395440E-02,
     *  7.84765395E-03, 7.99309581E-03, 8.14031462E-03, 8.28935604E-03,
     *  8.44026604E-03, 8.59309097E-03, 8.74787752E-03, 8.90467281E-03,
     *  9.06352434E-03,
     *  7.10635380E-03, 7.23819991E-03, 7.37163223E-03, 7.50669122E-03,
     *  7.64341770E-03, 7.78185286E-03, 7.92203831E-03, 8.06401603E-03,
     *  8.20782845E-03,
     *  6.50434497E-03, 6.62496996E-03, 6.74703124E-03, 6.87056475E-03,
     *  6.99560683E-03, 7.12219424E-03, 7.25036414E-03, 7.38015413E-03,
     *  7.51160225E-03,
     *  6.00633946E-03, 6.11752306E-03, 6.23002310E-03, 6.34387154E-03,
     *  6.45910079E-03, 6.57574370E-03, 6.69383357E-03, 6.81340417E-03,
     *  6.93448971E-03,
     *  5.58800321E-03, 5.69111637E-03, 5.79544866E-03, 5.90102853E-03,
     *  6.00788490E-03, 6.11604721E-03, 6.22554534E-03, 6.33640969E-03,
     *  6.44867110E-03,
     *  5.23201004E-03, 5.32813359E-03, 5.42539612E-03, 5.52382295E-03,
     *  5.62343994E-03, 5.72427348E-03, 5.82635047E-03, 5.92969831E-03,
     *  6.03434489E-03,
     *  4.92568781E-03, 5.01569096E-03, 5.10676610E-03, 5.19893582E-03,
     *  5.29222329E-03, 5.38665219E-03, 5.48224677E-03, 5.57903179E-03,
     *  5.67703252E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  4.65955445E-03, 4.74414819E-03, 4.82975722E-03, 4.91640171E-03,
     *  5.00410242E-03, 5.09288068E-03, 5.18275837E-03, 5.27375791E-03,
     *  5.36590224E-03,
     *  4.42637436E-03, 4.50614897E-03, 4.58689023E-03, 4.66861619E-03,
     *  4.75134548E-03, 4.83509733E-03, 4.91989155E-03, 5.00574847E-03,
     *  5.09268899E-03,
     *  4.22053144E-03, 4.29598329E-03, 4.37235956E-03, 4.44967640E-03,
     *  4.52795059E-03, 4.60719952E-03, 4.68744112E-03, 4.76869391E-03,
     *  4.85097693E-03,
     *  4.03760120E-03, 4.10915239E-03, 4.18159088E-03, 4.25493118E-03,
     *  4.32918842E-03, 4.40437833E-03, 4.48051724E-03, 4.55762202E-03,
     *  4.63571009E-03,
     *  3.87405177E-03, 3.94206478E-03, 4.01093211E-03, 4.08066681E-03,
     *  4.15128258E-03, 4.22279370E-03, 4.29521503E-03, 4.36856201E-03,
     *  4.44285061E-03,
     *  3.72703072E-03, 3.79181950E-03, 3.85743299E-03, 3.92388299E-03,
     *  3.99118189E-03, 4.05934272E-03, 4.12837904E-03, 4.19830501E-03,
     *  4.26913531E-03,
     *  3.59421009E-03, 3.65604865E-03, 3.71868510E-03, 3.78213011E-03,
     *  3.84639497E-03, 3.91149154E-03, 3.97743229E-03, 4.04423020E-03,
     *  4.11189881E-03,
     *  3.47367202E-03, 3.53280112E-03, 3.59270360E-03, 3.65338915E-03,
     *  3.71486805E-03, 3.77715119E-03, 3.84025001E-03, 3.90417648E-03,
     *  3.96894311E-03,
     *  3.36382297E-03, 3.42045545E-03, 3.47783872E-03, 3.53598161E-03,
     *  3.59489356E-03, 3.65458454E-03, 3.71506512E-03, 3.77634636E-03,
     *  3.83843987E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  3.26332856E-03, 3.31765356E-03, 3.37270840E-03, 3.42850118E-03,
     *  3.48504054E-03, 3.54233570E-03, 3.60039643E-03, 3.65923299E-03,
     *  3.71885616E-03,
     *  3.17106347E-03, 3.22324991E-03, 3.27614664E-03, 3.32976110E-03,
     *  3.38410127E-03, 3.43917569E-03, 3.49499340E-03, 3.55156397E-03,
     *  3.60889745E-03,
     *  3.08607245E-03, 3.13627185E-03, 3.18716320E-03, 3.23875336E-03,
     *  3.29104972E-03, 3.34406023E-03, 3.39779330E-03, 3.45225786E-03,
     *  3.50746331E-03,
     *  3.00753978E-03, 3.05588860E-03, 3.10491206E-03, 3.15461654E-03,
     *  3.20500892E-03, 3.25609659E-03, 3.30788743E-03, 3.36038981E-03,
     *  3.41361253E-03,
     *  2.93476497E-03, 2.98138654E-03, 3.02866637E-03, 3.07661040E-03,
     *  3.12522507E-03, 3.17451731E-03, 3.22449450E-03, 3.27516450E-03,
     *  3.32653562E-03,
     *  2.86714335E-03, 2.91214953E-03, 2.95779838E-03, 3.00409550E-03,
     *  3.05104692E-03, 3.09865917E-03, 3.14693919E-03, 3.19589441E-03,
     *  3.24553264E-03,
     *  2.80415050E-03, 2.84764302E-03, 2.89176337E-03, 2.93651681E-03,
     *  2.98190906E-03, 3.02794626E-03, 3.07463500E-03, 3.12198228E-03,
     *  3.16999552E-03,
     *  2.74532947E-03, 2.78740115E-03, 2.83008646E-03, 2.87339040E-03,
     *  2.91731838E-03, 2.96187623E-03, 3.00707021E-03, 3.05290695E-03,
     *  3.09939352E-03,
     *  2.69028050E-03, 2.73101621E-03, 2.77235196E-03, 2.81429251E-03,
     *  2.85684301E-03, 2.90000902E-03, 2.94379648E-03, 2.98821172E-03,
     *  3.03326148E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  2.63865240E-03, 2.67812998E-03, 2.71819454E-03, 2.75885064E-03,
     *  2.80010322E-03, 2.84195759E-03, 2.88441942E-03, 2.92749478E-03,
     *  2.97119008E-03,
     *  2.59013554E-03, 2.62842650E-03, 2.66729190E-03, 2.70673611E-03,
     *  2.74676388E-03, 2.78738030E-03, 2.82859083E-03, 2.87040127E-03,
     *  2.91281777E-03,
     *  2.54445595E-03, 2.58162616E-03, 2.61935871E-03, 2.65765785E-03,
     *  2.69652814E-03, 2.73597450E-03, 2.77600218E-03, 2.81661674E-03,
     *  2.85782412E-03,
     *  2.50137041E-03, 2.53748064E-03, 2.57414156E-03, 2.61135728E-03,
     *  2.64913224E-03, 2.68747118E-03, 2.72637917E-03, 2.76586158E-03,
     *  2.80592412E-03,
     *  2.46066232E-03, 2.49576875E-03, 2.53141463E-03, 2.56760396E-03,
     *  2.60434105E-03, 2.64163050E-03, 2.67947721E-03, 2.71788639E-03,
     *  2.75686354E-03,
     *  2.42213819E-03, 2.45629286E-03, 2.49097611E-03, 2.52619187E-03,
     *  2.56194432E-03, 2.59823795E-03, 2.63507750E-03, 2.67246804E-03,
     *  2.71041490E-03,
     *  2.38562468E-03, 2.41887587E-03, 2.45264515E-03, 2.48693634E-03,
     *  2.52175356E-03, 2.55710118E-03, 2.59298381E-03, 2.62940638E-03,
     *  2.66637406E-03,
     *  2.35096612E-03, 2.38335869E-03, 2.41625919E-03, 2.44967139E-03,
     *  2.48359931E-03, 2.51804721E-03, 2.55301963E-03, 2.58852133E-03,
     *  2.62455737E-03,
     *  2.31802228E-03, 2.34959800E-03, 2.38167180E-03, 2.41424741E-03,
     *  2.44732879E-03, 2.48092011E-03, 2.51502579E-03, 2.54965051E-03,
     *  2.58479917E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.28666659E-03, 2.31746437E-03, 2.34875070E-03, 2.38052928E-03,
     *  2.41280399E-03, 2.44557893E-03, 2.47885844E-03, 2.51264709E-03,
     *  2.54694968E-03,
     *  2.25678449E-03, 2.28684066E-03, 2.31737615E-03, 2.34839462E-03,
     *  2.37989989E-03, 2.41189601E-03, 2.44438724E-03, 2.47737805E-03,
     *  2.51087313E-03,
     *  2.22827208E-03, 2.25762060E-03, 2.28743949E-03, 2.31773237E-03,
     *  2.34850303E-03, 2.37975545E-03, 2.41149383E-03, 2.44372255E-03,
     *  2.47644621E-03,
     *  2.20103492E-03, 2.22970757E-03, 2.25884191E-03, 2.28844153E-03,
     *  2.31851018E-03, 2.34905180E-03, 2.38007051E-03, 2.41157062E-03,
     *  2.44355667E-03,
     *  2.17498698E-03, 2.20301354E-03, 2.23149338E-03, 2.26043004E-03,
     *  2.28982725E-03, 2.31968890E-03, 2.35001907E-03, 2.38082199E-03,
     *  2.41210212E-03,
     *  2.15004976E-03, 2.17745818E-03, 2.20531169E-03, 2.23361383E-03,
     *  2.26236830E-03, 2.29157895E-03, 2.32124979E-03, 2.35138502E-03,
     *  2.38198901E-03,
     *  2.12615145E-03, 2.15296799E-03, 2.18022166E-03, 2.20791601E-03,
     *  2.23605470E-03, 2.26464155E-03, 2.29368054E-03, 2.32317580E-03,
     *  2.35313164E-03,
     *  2.10322630E-03, 2.12947563E-03, 2.15615437E-03, 2.18326607E-03,
     *  2.21081436E-03, 2.23880303E-03, 2.26723601E-03, 2.29611740E-03,
     *  2.32545144E-03,
     *  2.08121393E-03, 2.10691929E-03, 2.13304657E-03, 2.15959929E-03,
     *  2.18658107E-03, 2.21399569E-03, 2.24184702E-03, 2.27013913E-03,
     *  2.29887620E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.06005886E-03, 2.08524215E-03, 2.11084007E-03, 2.13685613E-03,
     *  2.16329394E-03, 2.19015725E-03, 2.21744991E-03, 2.24517594E-03,
     *  2.27333946E-03,
     *  2.03970998E-03, 2.06439186E-03, 2.08948128E-03, 2.11498175E-03,
     *  2.14089687E-03, 2.16723034E-03, 2.19398602E-03, 2.22116786E-03,
     *  2.24877996E-03,
     *  2.02012018E-03, 2.04432015E-03, 2.06892078E-03, 2.09392555E-03,
     *  2.11933806E-03, 2.14516200E-03, 2.17140118E-03, 2.19805954E-03,
     *  2.22514112E-03,
     *  2.00124592E-03, 2.02498243E-03, 2.04911288E-03, 2.07364077E-03,
     *  2.09856968E-03, 2.12390327E-03, 2.14964535E-03, 2.17579980E-03,
     *  2.20237065E-03,
     *  1.98304693E-03, 2.00633742E-03, 2.03001533E-03, 2.05408414E-03,
     *  2.07854742E-03, 2.10340885E-03, 2.12867217E-03, 2.15434126E-03,
     *  2.18042011E-03,
     *  1.96548592E-03, 1.98834690E-03, 2.01158895E-03, 2.03521554E-03,
     *  2.05923025E-03, 2.08363672E-03, 2.10843868E-03, 2.13363999E-03,
     *  2.15924459E-03,
     *  1.94852827E-03, 1.97097540E-03, 1.99379741E-03, 2.01699778E-03,
     *  2.04058006E-03, 2.06454789E-03, 2.08890500E-03, 2.11365519E-03,
     *  2.13880239E-03,
     *  1.93214186E-03, 1.95418998E-03, 1.97660695E-03, 1.99939626E-03,
     *  2.02256145E-03, 2.04610615E-03, 2.07003405E-03, 2.09434895E-03,
     *  2.11905475E-03,
     *  1.91629678E-03, 1.93795998E-03, 1.95998617E-03, 1.98237882E-03,
     *  2.00514148E-03, 2.02827776E-03, 2.05179133E-03, 2.07568599E-03,
     *  2.09996558E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.90096519E-03, 1.92225686E-03, 1.94390580E-03, 1.96591549E-03,
     *  1.98828945E-03, 2.01103130E-03, 2.03414470E-03, 2.05763339E-03,
     *  2.08150123E-03,
     *  1.88612115E-03, 1.90705401E-03, 1.92833857E-03, 1.94997830E-03,
     *  1.97197674E-03, 1.99433747E-03, 2.01706414E-03, 2.04016049E-03,
     *  2.06363033E-03,
     *  1.87174043E-03, 1.89232657E-03, 1.91325900E-03, 1.93454118E-03,
     *  1.95617662E-03, 1.97816890E-03, 2.00052166E-03, 2.02323862E-03,
     *  2.04632355E-03,
     *  1.85780038E-03, 1.87805134E-03, 1.89864331E-03, 1.91957972E-03,
     *  1.94086410E-03, 1.96250000E-03, 1.98449106E-03, 2.00684096E-03,
     *  2.02955349E-03,
     *  1.84427982E-03, 1.86420659E-03, 1.88446919E-03, 1.90507109E-03,
     *  1.92601578E-03, 1.94730682E-03, 1.96894781E-03, 1.99094244E-03,
     *  2.01329446E-03,
     *  1.83115893E-03, 1.85077196E-03, 1.87071581E-03, 1.89099391E-03,
     *  1.91160976E-03, 1.93256691E-03, 1.95386895E-03, 1.97551954E-03,
     *  1.99752241E-03,
     *  1.81841911E-03, 1.83772839E-03, 1.85736358E-03, 1.87732812E-03,
     *  1.89762550E-03, 1.91825923E-03, 1.93923292E-03, 1.96055020E-03,
     *  1.98221477E-03,
     *  1.80604290E-03, 1.82505797E-03, 1.84439416E-03, 1.86405491E-03,
     *  1.88404369E-03, 1.90436403E-03, 1.92501950E-03, 1.94601371E-03,
     *  1.96735037E-03,
     *  1.79401391E-03, 1.81274387E-03, 1.83179028E-03, 1.85115658E-03,
     *  1.87084623E-03, 1.89086274E-03, 1.91120967E-03, 1.93189062E-03,
     *  1.95290926E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.78231675E-03, 1.80077029E-03, 1.81953574E-03, 1.83861651E-03,
     *  1.85801606E-03, 1.87773789E-03, 1.89778554E-03, 1.91816260E-03,
     *  1.93887273E-03,
     *  1.77093689E-03, 1.78912234E-03, 1.80761526E-03, 1.82641904E-03,
     *  1.84553715E-03, 1.86497306E-03, 1.88473029E-03, 1.90481244E-03,
     *  1.92522312E-03,
     *  1.75986069E-03, 1.77778601E-03, 1.79601446E-03, 1.81454943E-03,
     *  1.83339437E-03, 1.85255273E-03, 1.87202805E-03, 1.89182387E-03,
     *  1.91194381E-03,
     *  1.74907525E-03, 1.76674807E-03, 1.78471978E-03, 1.80299377E-03,
     *  1.82157346E-03, 1.84046232E-03, 1.85966384E-03, 1.87918158E-03,
     *  1.89901911E-03,
     *  1.73856844E-03, 1.75599605E-03, 1.77371842E-03, 1.79173892E-03,
     *  1.81006098E-03, 1.82868803E-03, 1.84762356E-03, 1.86687110E-03,
     *  1.88643422E-03,
     *  1.72832877E-03, 1.74551817E-03, 1.76299830E-03, 1.78077251E-03,
     *  1.79884421E-03, 1.81721684E-03, 1.83589385E-03, 1.85487877E-03,
     *  1.87417515E-03,
     *  1.71834540E-03, 1.73530331E-03, 1.75254799E-03, 1.77008281E-03,
     *  1.78791115E-03, 1.80603643E-03, 1.82446211E-03, 1.84319167E-03,
     *  1.86222867E-03,
     *  1.70860808E-03, 1.72534092E-03, 1.74235670E-03, 1.75965874E-03,
     *  1.77725043E-03, 1.79513517E-03, 1.81331640E-03, 1.83179759E-03,
     *  1.85058228E-03,
     *  1.69910708E-03, 1.71562105E-03, 1.73241418E-03, 1.74948981E-03,
     *  1.76685129E-03, 1.78450202E-03, 1.80244541E-03, 1.82068494E-03,
     *  1.83922411E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.68983323E-03, 1.70613425E-03, 1.72271076E-03, 1.73956608E-03,
     *  1.75670354E-03, 1.77412653E-03, 1.79183846E-03, 1.80984277E-03,
     *  1.82814294E-03,
     *  1.68077779E-03, 1.69687157E-03, 1.71323724E-03, 1.72987812E-03,
     *  1.74679752E-03, 1.76399881E-03, 1.78148538E-03, 1.79926066E-03,
     *  1.81732812E-03,
     *  1.67193249E-03, 1.68782451E-03, 1.70398491E-03, 1.72041699E-03,
     *  1.73712405E-03, 1.75410944E-03, 1.77137654E-03, 1.78892876E-03,
     *  1.80676955E-03,
     *  1.66328949E-03, 1.67898502E-03, 1.69494550E-03, 1.71117421E-03,
     *  1.72767444E-03, 1.74444951E-03, 1.76150280E-03, 1.77883770E-03,
     *  1.79645763E-03,
     *  1.65484133E-03, 1.67034545E-03, 1.68611115E-03, 1.70214171E-03,
     *  1.71844041E-03, 1.73501054E-03, 1.75185547E-03, 1.76897857E-03,
     *  1.78638325E-03,
     *  1.64658092E-03, 1.66189850E-03, 1.67747439E-03, 1.69331183E-03,
     *  1.70941410E-03, 1.72578447E-03, 1.74242629E-03, 1.75934291E-03,
     *  1.77653773E-03,
     *  1.63850151E-03, 1.65363726E-03, 1.66902811E-03, 1.68467728E-03,
     *  1.70058803E-03, 1.71676363E-03, 1.73320740E-03, 1.74992267E-03,
     *  1.76691283E-03,
     *  1.63059670E-03, 1.64555514E-03, 1.66076555E-03, 1.67623112E-03,
     *  1.69195509E-03, 1.70794072E-03, 1.72419131E-03, 1.74071018E-03,
     *  1.75750070E-03,
     *  1.62286036E-03, 1.63764587E-03, 1.65268026E-03, 1.66796673E-03,
     *  1.68350850E-03, 1.69930880E-03, 1.71537091E-03, 1.73169815E-03,
     *  1.74829386E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.61528668E-03, 1.62990346E-03, 1.64476612E-03, 1.65987783E-03,
     *  1.67524179E-03, 1.69086123E-03, 1.70673941E-03, 1.72287962E-03,
     *  1.73928519E-03,
     *  1.60787010E-03, 1.62232221E-03, 1.63701726E-03, 1.65195839E-03,
     *  1.66714881E-03, 1.68259170E-03, 1.69829032E-03, 1.71424794E-03,
     *  1.73046787E-03,
     *  1.60060532E-03, 1.61489668E-03, 1.62942810E-03, 1.64420271E-03,
     *  1.65922367E-03, 1.67449419E-03, 1.69001748E-03, 1.70579680E-03,
     *  1.72183544E-03,
     *  1.59348729E-03, 1.60762169E-03, 1.62199331E-03, 1.63660530E-03,
     *  1.65146078E-03, 1.66656294E-03, 1.68191498E-03, 1.69752014E-03,
     *  1.71338170E-03,
     *  1.58651119E-03, 1.60049226E-03, 1.61470781E-03, 1.62916094E-03,
     *  1.64385476E-03, 1.65879245E-03, 1.67397719E-03, 1.68941220E-03,
     *  1.70510073E-03,
     *  1.57967238E-03, 1.59350367E-03, 1.60756673E-03, 1.62186464E-03,
     *  1.63640051E-03, 1.65117748E-03, 1.66619873E-03, 1.68146745E-03,
     *  1.69698689E-03,
     *  1.57296648E-03, 1.58665138E-03, 1.60056541E-03, 1.61471162E-03,
     *  1.62909312E-03, 1.64371301E-03, 1.65857445E-03, 1.67368063E-03,
     *  1.68903476E-03,
     *  1.56638924E-03, 1.57993106E-03, 1.59369941E-03, 1.60769734E-03,
     *  1.62192790E-03, 1.63639422E-03, 1.65109943E-03, 1.66604668E-03,
     *  1.68123918E-03,
     *  1.55993664E-03, 1.57333857E-03, 1.58696448E-03, 1.60081740E-03,
     *  1.61490039E-03, 1.62921653E-03, 1.64376895E-03, 1.65856078E-03,
     *  1.67359520E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.55360480E-03, 1.56686992E-03, 1.58035652E-03, 1.59406763E-03,
     *  1.60800628E-03, 1.62217554E-03, 1.63657850E-03, 1.65121829E-03,
     *  1.66609808E-03,
     *  1.54739002E-03, 1.56052131E-03, 1.57387165E-03, 1.58744403E-03,
     *  1.60124147E-03, 1.61526702E-03, 1.62952376E-03, 1.64401480E-03,
     *  1.65874329E-03,
     *  1.54128876E-03, 1.55428910E-03, 1.56750611E-03, 1.58094274E-03,
     *  1.59460201E-03, 1.60848693E-03, 1.62260059E-03, 1.63694605E-03,
     *  1.65152646E-03,
     *  1.53529760E-03, 1.54816980E-03, 1.56125631E-03, 1.57456009E-03,
     *  1.58808412E-03, 1.60183141E-03, 1.61580500E-03, 1.63000798E-03,
     *  1.64444343E-03,
     *  1.52941327E-03, 1.54216004E-03, 1.55511882E-03, 1.56829255E-03,
     *  1.58168418E-03, 1.59529673E-03, 1.60913320E-03, 1.62319666E-03,
     *  1.63749020E-03,
     *  1.52363265E-03, 1.53625661E-03, 1.54909033E-03, 1.56213671E-03,
     *  1.57539872E-03, 1.58887932E-03, 1.60258153E-03, 1.61650837E-03,
     *  1.63066291E-03,
     *  1.51795273E-03, 1.53045642E-03, 1.54316766E-03, 1.55608934E-03,
     *  1.56922439E-03, 1.58257576E-03, 1.59614646E-03, 1.60993949E-03,
     *  1.62395790E-03,
     *  1.51237060E-03, 1.52475650E-03, 1.53734776E-03, 1.55014729E-03,
     *  1.56315797E-03, 1.57638277E-03, 1.58982463E-03, 1.60348656E-03,
     *  1.61737160E-03,
     *  1.50688350E-03, 1.51915399E-03, 1.53162772E-03, 1.54430756E-03,
     *  1.55719640E-03, 1.57029716E-03, 1.58361279E-03, 1.59714628E-03,
     *  1.61090063E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.50148875E-03, 1.51364615E-03, 1.52600471E-03, 1.53856727E-03,
     *  1.55133671E-03, 1.56431592E-03, 1.57750784E-03, 1.59091543E-03,
     *  1.60454169E-03,
     *  1.49618378E-03, 1.50823035E-03, 1.52047602E-03, 1.53292364E-03,
     *  1.54557604E-03, 1.55843611E-03, 1.57150677E-03, 1.58479096E-03,
     *  1.59829165E-03,
     *  1.49096611E-03, 1.50290404E-03, 1.51503906E-03, 1.52737398E-03,
     *  1.53991165E-03, 1.55265492E-03, 1.56560669E-03, 1.57876989E-03,
     *  1.59214748E-03,
     *  1.48583339E-03, 1.49766478E-03, 1.50969131E-03, 1.52191574E-03,
     *  1.53434090E-03, 1.54696964E-03, 1.55980484E-03, 1.57284940E-03,
     *  1.58610627E-03,
     *  1.48078330E-03, 1.49251023E-03, 1.50443035E-03, 1.51654643E-03,
     *  1.52886126E-03, 1.54137768E-03, 1.55409854E-03, 1.56702674E-03,
     *  1.58016520E-03,
     *  1.47581364E-03, 1.48743811E-03, 1.49925387E-03, 1.51126366E-03,
     *  1.52347027E-03, 1.53587651E-03, 1.54848522E-03, 1.56129927E-03,
     *  1.57432157E-03,
     *  1.47092229E-03, 1.48244625E-03, 1.49415962E-03, 1.50606515E-03,
     *  1.51816558E-03, 1.53046372E-03, 1.54296239E-03, 1.55566445E-03,
     *  1.56857278E-03,
     *  1.46610719E-03, 1.47753253E-03, 1.48914545E-03, 1.50094866E-03,
     *  1.51294491E-03, 1.52513698E-03, 1.53752768E-03, 1.55011983E-03,
     *  1.56291632E-03,
     *  1.46136638E-03, 1.47269493E-03, 1.48420926E-03, 1.49591206E-03,
     *  1.50780607E-03, 1.51989404E-03, 1.53217876E-03, 1.54466306E-03,
     *  1.55734977E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.45669794E-03, 1.46793149E-03, 1.47934906E-03, 1.49095330E-03,
     *  1.50274695E-03, 1.51473274E-03, 1.52691343E-03, 1.53929184E-03,
     *  1.55187079E-03,
     *  1.45210003E-03, 1.46324033E-03, 1.47456289E-03, 1.48607039E-03,
     *  1.49776551E-03, 1.50965097E-03, 1.52172954E-03, 1.53400399E-03,
     *  1.54647714E-03,
     *  1.44757089E-03, 1.45861962E-03, 1.46984891E-03, 1.48126140E-03,
     *  1.49285977E-03, 1.50464673E-03, 1.51662501E-03, 1.52879738E-03,
     *  1.54116663E-03,
     *  1.44310878E-03, 1.45406759E-03, 1.46520528E-03, 1.47652448E-03,
     *  1.48802784E-03, 1.49971806E-03, 1.51159785E-03, 1.52366996E-03,
     *  1.53593717E-03,
     *  1.43871206E-03, 1.44958256E-03, 1.46063028E-03, 1.47185784E-03,
     *  1.48326789E-03, 1.49486308E-03, 1.50664613E-03, 1.51861976E-03,
     *  1.53078674E-03,
     *  1.43437913E-03, 1.44516287E-03, 1.45612221E-03, 1.46725976E-03,
     *  1.47857813E-03, 1.49007997E-03, 1.50176798E-03, 1.51364486E-03,
     *  1.52571337E-03,
     *  1.43010844E-03, 1.44080694E-03, 1.45167945E-03, 1.46272855E-03,
     *  1.47395685E-03, 1.48536698E-03, 1.49696160E-03, 1.50874342E-03,
     *  1.52071517E-03,
     *  1.42589850E-03, 1.43651324E-03, 1.44730043E-03, 1.45826262E-03,
     *  1.46940240E-03, 1.48072239E-03, 1.49222525E-03, 1.50391365E-03,
     *  1.51579032E-03,
     *  1.42174785E-03, 1.43228028E-03, 1.44298361E-03, 1.45386038E-03,
     *  1.46491317E-03, 1.47614458E-03, 1.48755725E-03, 1.49915383E-03,
     *  1.51093703E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.41765511E-03, 1.42810662E-03, 1.43872752E-03, 1.44952034E-03,
     *  1.46048762E-03, 1.47163196E-03, 1.48295596E-03, 1.49446229E-03,
     *  1.50615362E-03,
     *  1.41361890E-03, 1.42399088E-03, 1.43453075E-03, 1.44524102E-03,
     *  1.45612424E-03, 1.46718297E-03, 1.47841982E-03, 1.48983741E-03,
     *  1.50143841E-03,
     *  1.40963794E-03, 1.41993171E-03, 1.43039191E-03, 1.44102102E-03,
     *  1.45182159E-03, 1.46279615E-03, 1.47394729E-03, 1.48527762E-03,
     *  1.49678980E-03,
     *  1.40571094E-03, 1.41592781E-03, 1.42630966E-03, 1.43685897E-03,
     *  1.44757825E-03, 1.45847004E-03, 1.46953689E-03, 1.48078142E-03,
     *  1.49220626E-03,
     *  1.40183669E-03, 1.41197791E-03, 1.42228271E-03, 1.43275353E-03,
     *  1.44339287E-03, 1.45420324E-03, 1.46518721E-03, 1.47634734E-03,
     *  1.48768626E-03,
     *  1.39801398E-03, 1.40808081E-03, 1.41830981E-03, 1.42870342E-03,
     *  1.43926413E-03, 1.44999442E-03, 1.46089684E-03, 1.47197396E-03,
     *  1.48322837E-03,
     *  1.39424166E-03, 1.40423530E-03, 1.41438974E-03, 1.42470740E-03,
     *  1.43519075E-03, 1.44584226E-03, 1.45666446E-03, 1.46765990E-03,
     *  1.47883116E-03,
     *  1.39051862E-03, 1.40044025E-03, 1.41052133E-03, 1.42076426E-03,
     *  1.43117149E-03, 1.44174549E-03, 1.45248876E-03, 1.46340383E-03,
     *  1.47449329E-03,
     *  1.38684378E-03, 1.39669455E-03, 1.40670344E-03, 1.41687283E-03,
     *  1.42720516E-03, 1.43770288E-03, 1.44836847E-03, 1.45920447E-03,
     *  1.47021341E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.38321608E-03, 1.39299711E-03, 1.40293495E-03, 1.41303197E-03,
     *  1.42329058E-03, 1.43371323E-03, 1.44430238E-03, 1.45506055E-03,
     *  1.46599025E-03,
     *  1.37963450E-03, 1.38934689E-03, 1.39921480E-03, 1.40924059E-03,
     *  1.41942664E-03, 1.42977540E-03, 1.44028931E-03, 1.45097086E-03,
     *  1.46182257E-03,
     *  1.37609805E-03, 1.38574288E-03, 1.39554195E-03, 1.40549761E-03,
     *  1.41561224E-03, 1.42588826E-03, 1.43632809E-03, 1.44693422E-03,
     *  1.45770915E-03,
     *  1.37260578E-03, 1.38218409E-03, 1.39191538E-03, 1.40180200E-03,
     *  1.41184632E-03, 1.42205071E-03, 1.43241762E-03, 1.44294949E-03,
     *  1.45364883E-03,
     *  1.36915675E-03, 1.37866956E-03, 1.38833412E-03, 1.39815276E-03,
     *  1.40812783E-03, 1.41826171E-03, 1.42855681E-03, 1.43901557E-03,
     *  1.44964046E-03,
     *  1.36575006E-03, 1.37519836E-03, 1.38479721E-03, 1.39454891E-03,
     *  1.40445580E-03, 1.41452023E-03, 1.42474461E-03, 1.43513136E-03,
     *  1.44568295E-03,
     *  1.36238483E-03, 1.37176960E-03, 1.38130373E-03, 1.39098950E-03,
     *  1.40082923E-03, 1.41082527E-03, 1.42098000E-03, 1.43129584E-03,
     *  1.44177522E-03,
     *  1.35906020E-03, 1.36838240E-03, 1.37785278E-03, 1.38747361E-03,
     *  1.39724719E-03, 1.40717586E-03, 1.41726199E-03, 1.42750797E-03,
     *  1.43791623E-03,
     *  1.35577535E-03, 1.36503591E-03, 1.37444348E-03, 1.38400034E-03,
     *  1.39370876E-03, 1.40357106E-03, 1.41358961E-03, 1.42376678E-03,
     *  1.43410497E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.35252947E-03, 1.36172930E-03, 1.37107500E-03, 1.38056883E-03,
     *  1.39021305E-03, 1.40000997E-03, 1.40996193E-03, 1.42007130E-03,
     *  1.43034047E-03,
     *  1.34932177E-03, 1.35846176E-03, 1.36774650E-03, 1.37717822E-03,
     *  1.38675919E-03, 1.39649169E-03, 1.40637804E-03, 1.41642060E-03,
     *  1.42662175E-03,
     *  1.34615150E-03, 1.35523252E-03, 1.36445719E-03, 1.37382771E-03,
     *  1.38334634E-03, 1.39301535E-03, 1.40283705E-03, 1.41281378E-03,
     *  1.42294790E-03,
     *  1.34301791E-03, 1.35204082E-03, 1.36120628E-03, 1.37051649E-03,
     *  1.37997368E-03, 1.38958012E-03, 1.39933810E-03, 1.40924995E-03,
     *  1.41931801E-03,
     *  1.33992028E-03, 1.34888592E-03, 1.35799302E-03, 1.36724378E-03,
     *  1.37664042E-03, 1.38618519E-03, 1.39588037E-03, 1.40572826E-03,
     *  1.41573121E-03,
     *  1.33685792E-03, 1.34576709E-03, 1.35481667E-03, 1.36400883E-03,
     *  1.37334578E-03, 1.38282976E-03, 1.39246303E-03, 1.40224788E-03,
     *  1.41218665E-03,
     *  1.33383014E-03, 1.34268364E-03, 1.35167651E-03, 1.36081091E-03,
     *  1.37008901E-03, 1.37951306E-03, 1.38908529E-03, 1.39880799E-03,
     *  1.40868348E-03,
     *  1.33083628E-03, 1.33963490E-03, 1.34857185E-03, 1.35764928E-03,
     *  1.36686937E-03, 1.37623433E-03, 1.38574638E-03, 1.39540781E-03,
     *  1.40522091E-03,
     *  1.32787568E-03, 1.33662019E-03, 1.34550201E-03, 1.35452328E-03,
     *  1.36368616E-03, 1.37299284E-03, 1.38244556E-03, 1.39204657E-03,
     *  1.40179814E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   338.46621    ,  344.21871    ,  350.06898    ,  356.01867    ,
     *   362.06949    ,  368.22314    ,  374.48137    ,  380.84597    ,
     *   387.31874    ,
     *   169.23328    ,  172.10954    ,  175.03468    ,  178.00954    ,
     *   181.03495    ,  184.11179    ,  187.24091    ,  190.42322    ,
     *   193.65962    ,
     *   84.616812    ,  86.054951    ,  87.517532    ,  89.004970    ,
     *   90.517687    ,  92.056113    ,  93.620685    ,  95.211848    ,
     *   96.830052    ,
     *   42.308579    ,  43.027658    ,  43.758958    ,  44.502686    ,
     *   45.259054    ,  46.028276    ,  46.810570    ,  47.606160    ,
     *   48.415270    ,
     *   21.154462    ,  21.514012    ,  21.879671    ,  22.251544    ,
     *   22.629737    ,  23.014357    ,  23.405513    ,  23.803316    ,
     *   24.207880    ,
     *   10.577404    ,  10.757189    ,  10.940028    ,  11.125974    ,
     *   11.315079    ,  11.507398    ,  11.702984    ,  11.901894    ,
     *   12.104184    ,
     *   5.2888753    ,  5.3787772    ,  5.4702062    ,  5.5631883    ,
     *   5.6577500    ,  5.7539181    ,  5.8517200    ,  5.9511833    ,
     *   6.0523365    ,
     *   2.6446111    ,  2.6895717    ,  2.7352956    ,  2.7817959    ,
     *   2.8290857    ,  2.8771786    ,  2.9260881    ,  2.9758281    ,
     *   3.0264129    ,
     *   1.3224795    ,  1.3449694    ,  1.3678408    ,  1.3911001    ,
     *   1.4147540    ,  1.4388092    ,  1.4632725    ,  1.4881509    ,
     *   1.5134514    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.66141467    , 0.67266924    , 0.68411432    , 0.69575316    ,
     *  0.70758906    , 0.71962540    , 0.73186559    , 0.74431311    ,
     *  0.75697151    ,
     *  0.33088421    , 0.33652106    , 0.34225293    , 0.34808146    ,
     *  0.35400831    , 0.36003517    , 0.36616375    , 0.37239579    ,
     *  0.37873308    ,
     *  0.16562281    , 0.16845068    , 0.17132584    , 0.17424911    ,
     *  0.17722133    , 0.18024335    , 0.18331602    , 0.18644023    ,
     *  0.18961686    ,
     *  8.29994819E-02, 8.44226456E-02, 8.58692391E-02, 8.73396774E-02,
     *  8.88343824E-02, 9.03537826E-02, 9.18983135E-02, 9.34684175E-02,
     *  9.50645442E-02,
     *  4.17015150E-02, 4.24219285E-02, 4.31538490E-02, 4.38974891E-02,
     *  4.46530641E-02, 4.54207929E-02, 4.62008975E-02, 4.69936035E-02,
     *  4.77991397E-02,
     *  2.73511153E-02, 2.78267784E-02, 2.83098110E-02, 2.88003546E-02,
     *  2.92985532E-02, 2.98045524E-02, 3.03185001E-02, 3.08405461E-02,
     *  3.13708424E-02,
     *  2.04147715E-02, 2.07717396E-02, 2.11340818E-02, 2.15019057E-02,
     *  2.18753201E-02, 2.22544353E-02, 2.26393629E-02, 2.30302161E-02,
     *  2.34271096E-02,
     *  1.63298614E-02, 1.66166309E-02, 1.69076043E-02, 1.72028685E-02,
     *  1.75025116E-02, 1.78066229E-02, 1.81152923E-02, 1.84286113E-02,
     *  1.87466723E-02,
     *  1.36401089E-02, 1.38804162E-02, 1.41241611E-02, 1.43714172E-02,
     *  1.46222584E-02, 1.48767597E-02, 1.51349969E-02, 1.53970468E-02,
     *  1.56629869E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  1.17365391E-02, 1.19437637E-02, 1.21538881E-02, 1.23669759E-02,
     *  1.25830909E-02, 1.28022979E-02, 1.30246622E-02, 1.32502500E-02,
     *  1.34791282E-02,
     *  1.03195199E-02, 1.05019446E-02, 1.06868731E-02, 1.08743610E-02,
     *  1.10644645E-02, 1.12572404E-02, 1.14527461E-02, 1.16510397E-02,
     *  1.18521799E-02,
     *  9.22448007E-03, 9.38758844E-03, 9.55289832E-03, 9.72045914E-03,
     *  9.89032083E-03, 1.00625339E-02, 1.02371493E-02, 1.04142187E-02,
     *  1.05937944E-02,
     *  8.35351840E-03, 8.50112920E-03, 8.65070460E-03, 8.80228885E-03,
     *  8.95592670E-03, 9.11166341E-03, 9.26954478E-03, 9.42961714E-03,
     *  9.59192741E-03,
     *  7.64474695E-03, 7.77962718E-03, 7.91628231E-03, 8.05475222E-03,
     *  8.19507725E-03, 8.33729826E-03, 8.48145660E-03, 8.62759415E-03,
     *  8.77575334E-03,
     *  7.05712485E-03, 7.18134473E-03, 7.30718494E-03, 7.43468158E-03,
     *  7.56387118E-03, 7.69479082E-03, 7.82747803E-03, 7.96197088E-03,
     *  8.09830794E-03,
     *  6.56236092E-03, 6.67751095E-03, 6.79415348E-03, 6.91232128E-03,
     *  7.03204759E-03, 7.15336615E-03, 7.27631121E-03, 7.40091750E-03,
     *  7.52722025E-03,
     *  6.14031860E-03, 6.24764832E-03, 6.35636341E-03, 6.46649373E-03,
     *  6.57806962E-03, 6.69112190E-03, 6.80568190E-03, 6.92178143E-03,
     *  7.03945281E-03,
     *  5.77627475E-03, 5.87678474E-03, 5.97858929E-03, 6.08171566E-03,
     *  6.18619162E-03, 6.29204542E-03, 6.39930580E-03, 6.50800199E-03,
     *  6.61816374E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  5.45921485E-03, 5.55371969E-03, 5.64944127E-03, 5.74640454E-03,
     *  5.84463498E-03, 5.94415856E-03, 6.04500173E-03, 6.14719142E-03,
     *  6.25075508E-03,
     *  5.18073451E-03, 5.26990697E-03, 5.36022879E-03, 5.45172291E-03,
     *  5.54441277E-03, 5.63832227E-03, 5.73347584E-03, 5.82989836E-03,
     *  5.92761522E-03,
     *  4.93430978E-03, 5.01871255E-03, 5.10420586E-03, 5.19081081E-03,
     *  5.27854901E-03, 5.36744255E-03, 5.45751402E-03, 5.54878649E-03,
     *  5.64128349E-03,
     *  4.71479940E-03, 4.79490843E-03, 4.87605617E-03, 4.95826209E-03,
     *  5.04154616E-03, 5.12592885E-03, 5.21143111E-03, 5.29807435E-03,
     *  5.38588046E-03,
     *  4.51809734E-03, 4.59431920E-03, 4.67153374E-03, 4.74975897E-03,
     *  4.82901341E-03, 4.90931605E-03, 4.99068636E-03, 5.07314428E-03,
     *  5.15671023E-03,
     *  4.34088514E-03, 4.41357023E-03, 4.48720681E-03, 4.56181158E-03,
     *  4.63740176E-03, 4.71399502E-03, 4.79160950E-03, 4.87026382E-03,
     *  4.94997704E-03,
     *  4.18045217E-03, 4.24990485E-03, 4.32027191E-03, 4.39156889E-03,
     *  4.46381182E-03, 4.53701717E-03, 4.61120191E-03, 4.68638344E-03,
     *  4.76257962E-03,
     *  4.03456294E-03, 4.10104948E-03, 4.16841675E-03, 4.23667924E-03,
     *  4.30585190E-03, 4.37595016E-03, 4.44698989E-03, 4.51898741E-03,
     *  4.59195950E-03,
     *  3.90135774E-03, 3.96511258E-03, 4.02971744E-03, 4.09518587E-03,
     *  4.16153188E-03, 4.22876991E-03, 4.29691488E-03, 4.36598211E-03,
     *  4.43598739E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  3.77927722E-03, 3.84050793E-03, 3.90256051E-03, 3.96544766E-03,
     *  4.02918250E-03, 4.09377862E-03, 4.15925004E-03, 4.22561121E-03,
     *  4.29287700E-03,
     *  3.66700438E-03, 3.72589575E-03, 3.78558304E-03, 3.84607816E-03,
     *  3.90739347E-03, 3.96954176E-03, 4.03253625E-03, 4.09639057E-03,
     *  4.16111879E-03,
     *  3.56341952E-03, 3.62013683E-03, 3.67762602E-03, 3.73589830E-03,
     *  3.79496532E-03, 3.85483916E-03, 3.91553231E-03, 3.97705767E-03,
     *  4.03942854E-03,
     *  3.46756489E-03, 3.52225660E-03, 3.57769783E-03, 3.63389916E-03,
     *  3.69087159E-03, 3.74862657E-03, 3.80717590E-03, 3.86653182E-03,
     *  3.92670696E-03,
     *  3.37861659E-03, 3.43141660E-03, 3.48494524E-03, 3.53921253E-03,
     *  3.59422890E-03, 3.65000518E-03, 3.70655259E-03, 3.76388275E-03,
     *  3.82200767E-03,
     *  3.29586217E-03, 3.34689167E-03, 3.39863024E-03, 3.45108738E-03,
     *  3.50427299E-03, 3.55819735E-03, 3.61287114E-03, 3.66830541E-03,
     *  3.72451160E-03,
     *  3.21868256E-03, 3.26805163E-03, 3.31811138E-03, 3.36887084E-03,
     *  3.42033941E-03, 3.47252690E-03, 3.52544348E-03, 3.57909969E-03,
     *  3.63350643E-03,
     *  3.14653735E-03, 3.19434629E-03, 3.24282856E-03, 3.29199277E-03,
     *  3.34184788E-03, 3.39240325E-03, 3.44366858E-03, 3.49565396E-03,
     *  3.54836980E-03,
     *  3.07895284E-03, 3.12529329E-03, 3.17229066E-03, 3.21995319E-03,
     *  3.26828943E-03, 3.31730833E-03, 3.36701917E-03, 3.41743160E-03,
     *  3.46855560E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  3.01551211E-03, 3.06046802E-03, 3.10606532E-03, 3.15231186E-03,
     *  3.19921587E-03, 3.24678589E-03, 3.29503082E-03, 3.34395992E-03,
     *  3.39358275E-03,
     *  2.95584685E-03, 2.99949534E-03, 3.04377046E-03, 3.08867973E-03,
     *  3.13423104E-03, 3.18043260E-03, 3.22729294E-03, 3.27482095E-03,
     *  3.32302584E-03,
     *  2.89963056E-03, 2.94204264E-03, 2.98506728E-03, 3.02871173E-03,
     *  3.07298356E-03, 3.11789065E-03, 3.16344124E-03, 3.20964385E-03,
     *  3.25650734E-03,
     *  2.84657281E-03, 2.88781400E-03, 2.92965433E-03, 2.97210080E-03,
     *  3.01516068E-03, 3.05884158E-03, 3.10315143E-03, 3.14809843E-03,
     *  3.19369114E-03,
     *  2.79641449E-03, 2.83654536E-03, 2.87726256E-03, 2.91857283E-03,
     *  2.96048321E-03, 3.00300102E-03, 3.04613392E-03, 3.08988983E-03,
     *  3.13427699E-03,
     *  2.74892369E-03, 2.78800036E-03, 2.82765110E-03, 2.86788243E-03,
     *  2.90870114E-03, 2.95011432E-03, 2.99212935E-03, 3.03475391E-03,
     *  3.07799595E-03,
     *  2.70389230E-03, 2.74196686E-03, 2.78060374E-03, 2.81980925E-03,
     *  2.85958997E-03, 2.89995276E-03, 2.94090476E-03, 2.98245340E-03,
     *  3.02460639E-03,
     *  2.66113304E-03, 2.69825392E-03, 2.73592585E-03, 2.77415494E-03,
     *  2.81294758E-03, 2.85231041E-03, 2.89225035E-03, 2.93277461E-03,
     *  2.97389065E-03,
     *  2.62047695E-03, 2.65668927E-03, 2.69344179E-03, 2.73074047E-03,
     *  2.76859150E-03, 2.80700133E-03, 2.84597669E-03, 2.88552455E-03,
     *  2.92565217E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.58177124E-03, 2.61711707E-03, 2.65299268E-03, 2.68940386E-03,
     *  2.72635664E-03, 2.76385728E-03, 2.80191233E-03, 2.84052857E-03,
     *  2.87971303E-03,
     *  2.54487742E-03, 2.57939606E-03, 2.61443445E-03, 2.64999823E-03,
     *  2.68609325E-03, 2.72272564E-03, 2.75990174E-03, 2.79762817E-03,
     *  2.83591175E-03,
     *  2.50966964E-03, 2.54339788E-03, 2.57763619E-03, 2.61239007E-03,
     *  2.64766524E-03, 2.68346766E-03, 2.71980352E-03, 2.75667926E-03,
     *  2.79410152E-03,
     *  2.47603337E-03, 2.50900565E-03, 2.54247867E-03, 2.57645780E-03,
     *  2.61094862E-03, 2.64595695E-03, 2.68148883E-03, 2.71755053E-03,
     *  2.75414854E-03,
     *  2.44386409E-03, 2.47611274E-03, 2.50885311E-03, 2.54209046E-03,
     *  2.57583024E-03, 2.61007814E-03, 2.64484005E-03, 2.68012210E-03,
     *  2.71593063E-03,
     *  2.41306631E-03, 2.44462168E-03, 2.47666005E-03, 2.50918658E-03,
     *  2.54220661E-03, 2.57572569E-03, 2.60974960E-03, 2.64428431E-03,
     *  2.67933600E-03,
     *  2.38355254E-03, 2.41444317E-03, 2.44580838E-03, 2.47765321E-03,
     *  2.50998292E-03, 2.54280292E-03, 2.57611888E-03, 2.60993662E-03,
     *  2.64426222E-03,
     *  2.35524255E-03, 2.38549531E-03, 2.41621450E-03, 2.44740506E-03,
     *  2.47907215E-03, 2.51122108E-03, 2.54385738E-03, 2.57698678E-03,
     *  2.61061520E-03,
     *  2.32806259E-03, 2.35770281E-03, 2.38780156E-03, 2.41836371E-03,
     *  2.44939429E-03, 2.48089854E-03, 2.51288187E-03, 2.54534989E-03,
     *  2.57830840E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  2.30194479E-03, 2.33099637E-03, 2.36049882E-03, 2.39045694E-03,
     *  2.42087566E-03, 2.45176014E-03, 2.48311568E-03, 2.51494778E-03,
     *  2.54726212E-03,
     *  2.27682656E-03, 2.30531207E-03, 2.33424103E-03, 2.36361815E-03,
     *  2.39344830E-03, 2.42373654E-03, 2.45448807E-03, 2.48570830E-03,
     *  2.51740280E-03,
     *  2.25265013E-03, 2.28059090E-03, 2.30896792E-03, 2.33778583E-03,
     *  2.36704943E-03, 2.39676367E-03, 2.42693370E-03, 2.45756479E-03,
     *  2.48866244E-03,
     *  2.22936204E-03, 2.25677827E-03, 2.28462376E-03, 2.31290307E-03,
     *  2.34162095E-03, 2.37078227E-03, 2.40039208E-03, 2.43045558E-03,
     *  2.46097815E-03,
     *  2.20691281E-03, 2.23382362E-03, 2.26115690E-03, 2.28891716E-03,
     *  2.31710906E-03, 2.34573741E-03, 2.37480717E-03, 2.40432347E-03,
     *  2.43429159E-03,
     *  2.18525655E-03, 2.21168007E-03, 2.23851947E-03, 2.26577919E-03,
     *  2.29346383E-03, 2.32157814E-03, 2.35012699E-03, 2.37911543E-03,
     *  2.40854866E-03,
     *  2.16435064E-03, 2.19030407E-03, 2.21666697E-03, 2.24344373E-03,
     *  2.27063888E-03, 2.29825710E-03, 2.32630320E-03, 2.35478215E-03,
     *  2.38369907E-03,
     *  2.14415544E-03, 2.16965513E-03, 2.19555804E-03, 2.22186853E-03,
     *  2.24859107E-03, 2.27573026E-03, 2.30329087E-03, 2.33127777E-03,
     *  2.35969602E-03,
     *  2.12463407E-03, 2.14969554E-03, 2.17515417E-03, 2.20101425E-03,
     *  2.22728021E-03, 2.25395661E-03, 2.28104812E-03, 2.30855956E-03,
     *  2.33649592E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  2.10575214E-03, 2.13039016E-03, 2.15541943E-03, 2.18084421E-03,
     *  2.20666886E-03, 2.23289788E-03, 2.25953590E-03, 2.28658767E-03,
     *  2.31405809E-03,
     *  2.08747756E-03, 2.11170619E-03, 2.13632032E-03, 2.16132416E-03,
     *  2.18672203E-03, 2.21251837E-03, 2.23871777E-03, 2.26532489E-03,
     *  2.29234459E-03,
     *  2.06978035E-03, 2.09361298E-03, 2.11782551E-03, 2.14242210E-03,
     *  2.16740704E-03, 2.19278471E-03, 2.21855964E-03, 2.24473644E-03,
     *  2.27131989E-03,
     *  2.05263248E-03, 2.07608187E-03, 2.09990571E-03, 2.12410811E-03,
     *  2.14869331E-03, 2.17366567E-03, 2.19902962E-03, 2.22478977E-03,
     *  2.25095080E-03,
     *  2.03600768E-03, 2.05908602E-03, 2.08253348E-03, 2.10635414E-03,
     *  2.13055221E-03, 2.15513198E-03, 2.18009787E-03, 2.20545438E-03,
     *  2.23120618E-03,
     *  2.01988136E-03, 2.04260027E-03, 2.06568311E-03, 2.08913393E-03,
     *  2.11295689E-03, 2.13715624E-03, 2.16173635E-03, 2.18670169E-03,
     *  2.21205685E-03,
     *  2.00423043E-03, 2.02660101E-03, 2.04933046E-03, 2.07242280E-03,
     *  2.09588214E-03, 2.11971271E-03, 2.14391880E-03, 2.16850486E-03,
     *  2.19347541E-03,
     *  1.98903321E-03, 2.01106608E-03, 2.03345288E-03, 2.05619759E-03,
     *  2.07930431E-03, 2.10277719E-03, 2.12662052E-03, 2.15083867E-03,
     *  2.17543613E-03,
     *  1.97426934E-03, 1.99597464E-03, 2.01802905E-03, 2.04043653E-03,
     *  2.06320112E-03, 2.08632696E-03, 2.10981828E-03, 2.13367941E-03,
     *  2.15791479E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.95991963E-03, 1.98130708E-03, 2.00303893E-03, 2.02511912E-03,
     *  2.04755165E-03, 2.07034063E-03, 2.09349024E-03, 2.11700476E-03,
     *  2.14088860E-03,
     *  1.94596603E-03, 1.96704493E-03, 1.98846364E-03, 2.01022606E-03,
     *  2.03233617E-03, 2.05479802E-03, 2.07761578E-03, 2.10079369E-03,
     *  2.12433610E-03,
     *  1.93239154E-03, 1.95317080E-03, 1.97428538E-03, 1.99573915E-03,
     *  2.01753606E-03, 2.03968015E-03, 2.06217552E-03, 2.08502638E-03,
     *  2.10823703E-03,
     *  1.91918010E-03, 1.93966826E-03, 1.96048735E-03, 1.98164123E-03,
     *  2.00313380E-03, 2.02496907E-03, 2.04715111E-03, 2.06968410E-03,
     *  2.09257228E-03,
     *  1.90631656E-03, 1.92652181E-03, 1.94705371E-03, 1.96791608E-03,
     *  1.98911280E-03, 2.01064786E-03, 2.03252528E-03, 2.05474919E-03,
     *  2.07732382E-03,
     *  1.89378661E-03, 1.91371680E-03, 1.93396946E-03, 1.95454838E-03,
     *  1.97545742E-03, 1.99670050E-03, 2.01828165E-03, 2.04020495E-03,
     *  2.06247459E-03,
     *  1.88157670E-03, 1.90123939E-03, 1.92122046E-03, 1.94152366E-03,
     *  1.96215283E-03, 1.98311187E-03, 2.00440477E-03, 2.02603557E-03,
     *  2.04800843E-03,
     *  1.86967403E-03, 1.88907647E-03, 1.90879327E-03, 1.92882819E-03,
     *  1.94918502E-03, 1.96986764E-03, 1.99087999E-03, 2.01222611E-03,
     *  2.03391009E-03,
     *  1.85806647E-03, 1.87721562E-03, 1.89667522E-03, 1.91644900E-03,
     *  1.93654072E-03, 1.95695423E-03, 1.97769345E-03, 1.99876238E-03,
     *  2.02016508E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.84674252E-03, 1.86564508E-03, 1.88485427E-03, 1.90437377E-03,
     *  1.92420733E-03, 1.94435878E-03, 1.96483200E-03, 1.98563096E-03,
     *  2.00675968E-03,
     *  1.83569128E-03, 1.85435370E-03, 1.87331899E-03, 1.89259082E-03,
     *  1.91217293E-03, 1.93206909E-03, 1.95228317E-03, 1.97281911E-03,
     *  1.99368089E-03,
     *  1.82490241E-03, 1.84333089E-03, 1.86205857E-03, 1.88108909E-03,
     *  1.90042618E-03, 1.92007358E-03, 1.94003512E-03, 1.96031472E-03,
     *  1.98091634E-03,
     *  1.81436609E-03, 1.83256659E-03, 1.85106270E-03, 1.86985805E-03,
     *  1.88895632E-03, 1.90836123E-03, 1.92807661E-03, 1.94810632E-03,
     *  1.96845429E-03,
     *  1.80407298E-03, 1.82205125E-03, 1.84032162E-03, 1.85888769E-03,
     *  1.87775312E-03, 1.89692161E-03, 1.91639695E-03, 1.93618297E-03,
     *  1.95628358E-03,
     *  1.79401420E-03, 1.81177579E-03, 1.82982604E-03, 1.84816852E-03,
     *  1.86680686E-03, 1.88574476E-03, 1.90498597E-03, 1.92453429E-03,
     *  1.94439361E-03,
     *  1.78418131E-03, 1.80173156E-03, 1.81956709E-03, 1.83769146E-03,
     *  1.85610829E-03, 1.87482122E-03, 1.89383400E-03, 1.91315039E-03,
     *  1.93277426E-03,
     *  1.77456627E-03, 1.79191033E-03, 1.80953637E-03, 1.82744793E-03,
     *  1.84564858E-03, 1.86414199E-03, 1.88293183E-03, 1.90202187E-03,
     *  1.92141593E-03,
     *  1.76516143E-03, 1.78230426E-03, 1.79972585E-03, 1.81742969E-03,
     *  1.83541936E-03, 1.85369846E-03, 1.87227068E-03, 1.89113975E-03,
     *  1.91030945E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.75595947E-03, 1.77290589E-03, 1.79012788E-03, 1.80762893E-03,
     *  1.82541260E-03, 1.84348247E-03, 1.86184219E-03, 1.88049547E-03,
     *  1.89944608E-03,
     *  1.74695346E-03, 1.76370808E-03, 1.78073517E-03, 1.79803820E-03,
     *  1.81562068E-03, 1.83348620E-03, 1.85163838E-03, 1.87008088E-03,
     *  1.88881747E-03,
     *  1.73813673E-03, 1.75470403E-03, 1.77154076E-03, 1.78865035E-03,
     *  1.80603632E-03, 1.82370221E-03, 1.84165162E-03, 1.85988820E-03,
     *  1.87841568E-03,
     *  1.72950296E-03, 1.74588726E-03, 1.76253800E-03, 1.77945861E-03,
     *  1.79665256E-03, 1.81412338E-03, 1.83187465E-03, 1.84991000E-03,
     *  1.86823311E-03,
     *  1.72104608E-03, 1.73725156E-03, 1.75372055E-03, 1.77045646E-03,
     *  1.78746275E-03, 1.80474291E-03, 1.82230051E-03, 1.84013915E-03,
     *  1.85826250E-03,
     *  1.71276030E-03, 1.72879100E-03, 1.74508234E-03, 1.76163771E-03,
     *  1.77846054E-03, 1.79555432E-03, 1.81292257E-03, 1.83056889E-03,
     *  1.84849690E-03,
     *  1.70464009E-03, 1.72049992E-03, 1.73661757E-03, 1.75299641E-03,
     *  1.76963986E-03, 1.78655138E-03, 1.80373447E-03, 1.82119270E-03,
     *  1.83892969E-03,
     *  1.69668016E-03, 1.71237290E-03, 1.72832069E-03, 1.74452689E-03,
     *  1.76099490E-03, 1.77772815E-03, 1.79473014E-03, 1.81200439E-03,
     *  1.82955450E-03,
     *  1.68887544E-03, 1.70440473E-03, 1.72018638E-03, 1.73622371E-03,
     *  1.75252009E-03, 1.76907895E-03, 1.78590375E-03, 1.80299800E-03,
     *  1.82036526E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.68122106E-03, 1.69659046E-03, 1.71220956E-03, 1.72808166E-03,
     *  1.74421011E-03, 1.76059832E-03, 1.77724973E-03, 1.79416782E-03,
     *  1.81135615E-03,
     *  1.67371239E-03, 1.68892533E-03, 1.70438535E-03, 1.72009575E-03,
     *  1.73605985E-03, 1.75228104E-03, 1.76876274E-03, 1.78550841E-03,
     *  1.80252159E-03,
     *  1.66634496E-03, 1.68140476E-03, 1.69670908E-03, 1.71226120E-03,
     *  1.72806442E-03, 1.74412211E-03, 1.76043767E-03, 1.77701454E-03,
     *  1.79385622E-03,
     *  1.65911451E-03, 1.67402438E-03, 1.68917627E-03, 1.70457342E-03,
     *  1.72021913E-03, 1.73611673E-03, 1.75226960E-03, 1.76868117E-03,
     *  1.78535491E-03,
     *  1.65201692E-03, 1.66678000E-03, 1.68178262E-03, 1.69702802E-03,
     *  1.71251947E-03, 1.72826028E-03, 1.74425382E-03, 1.76050349E-03,
     *  1.77701274E-03,
     *  1.64504827E-03, 1.65966758E-03, 1.67452400E-03, 1.68962077E-03,
     *  1.70496112E-03, 1.72054836E-03, 1.73638582E-03, 1.75247688E-03,
     *  1.76882499E-03,
     *  1.63820478E-03, 1.65268325E-03, 1.66739646E-03, 1.68234761E-03,
     *  1.69753994E-03, 1.71297671E-03, 1.72866124E-03, 1.74459691E-03,
     *  1.76078712E-03,
     *  1.63148281E-03, 1.64582330E-03, 1.66039619E-03, 1.67520466E-03,
     *  1.69025193E-03, 1.70554126E-03, 1.72107593E-03, 1.73685930E-03,
     *  1.75289476E-03,
     *  1.62487889E-03, 1.63908415E-03, 1.65351952E-03, 1.66818816E-03,
     *  1.68309327E-03, 1.69823808E-03, 1.71362587E-03, 1.72925997E-03,
     *  1.74514373E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.61838965E-03, 1.63246237E-03, 1.64676295E-03, 1.66129453E-03,
     *  1.67606028E-03, 1.69106342E-03, 1.70630721E-03, 1.72179495E-03,
     *  1.73753000E-03,
     *  1.61201187E-03, 1.62595466E-03, 1.64012309E-03, 1.65452029E-03,
     *  1.66914941E-03, 1.68401365E-03, 1.69911624E-03, 1.71446048E-03,
     *  1.73004969E-03,
     *  1.60574246E-03, 1.61955784E-03, 1.63359669E-03, 1.64786212E-03,
     *  1.66235725E-03, 1.67708527E-03, 1.69204940E-03, 1.70725290E-03,
     *  1.72269907E-03,
     *  1.59957841E-03, 1.61326885E-03, 1.62718062E-03, 1.64131681E-03,
     *  1.65568053E-03, 1.67027494E-03, 1.68510325E-03, 1.70016869E-03,
     *  1.71547456E-03,
     *  1.59351687E-03, 1.60708475E-03, 1.62087186E-03, 1.63488128E-03,
     *  1.64911608E-03, 1.66357943E-03, 1.67827449E-03, 1.69320449E-03,
     *  1.70837270E-03,
     *  1.58755506E-03, 1.60100270E-03, 1.61466752E-03, 1.62855255E-03,
     *  1.64266087E-03, 1.65699561E-03, 1.67155993E-03, 1.68635703E-03,
     *  1.70139016E-03,
     *  1.58169030E-03, 1.59501998E-03, 1.60856479E-03, 1.62232776E-03,
     *  1.63631197E-03, 1.65052050E-03, 1.66495651E-03, 1.67962318E-03,
     *  1.69452373E-03,
     *  1.57592004E-03, 1.58913393E-03, 1.60256097E-03, 1.61620416E-03,
     *  1.63006654E-03, 1.64415120E-03, 1.65846127E-03, 1.67299991E-03,
     *  1.68777033E-03,
     *  1.57024179E-03, 1.58334204E-03, 1.59665347E-03, 1.61017907E-03,
     *  1.62392187E-03, 1.63788493E-03, 1.65207137E-03, 1.66648431E-03,
     *  1.68112697E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.56465316E-03, 1.57764184E-03, 1.59083978E-03, 1.60424993E-03,
     *  1.61787532E-03, 1.63171900E-03, 1.64578404E-03, 1.66007357E-03,
     *  1.67459077E-03,
     *  1.55915184E-03, 1.57203098E-03, 1.58511747E-03, 1.59841427E-03,
     *  1.61192437E-03, 1.62565081E-03, 1.63959663E-03, 1.65376497E-03,
     *  1.66815896E-03,
     *  1.55373561E-03, 1.56650717E-03, 1.57948422E-03, 1.59266970E-03,
     *  1.60606657E-03, 1.61967785E-03, 1.63350660E-03, 1.64755589E-03,
     *  1.66182887E-03,
     *  1.54840231E-03, 1.56106821E-03, 1.57393777E-03, 1.58701390E-03,
     *  1.60029955E-03, 1.61379773E-03, 1.62751145E-03, 1.64144381E-03,
     *  1.65559790E-03,
     *  1.54314987E-03, 1.55571198E-03, 1.56847594E-03, 1.58144464E-03,
     *  1.59462103E-03, 1.60800809E-03, 1.62160882E-03, 1.63542628E-03,
     *  1.64946356E-03,
     *  1.53797628E-03, 1.55043642E-03, 1.56309662E-03, 1.57595978E-03,
     *  1.58902882E-03, 1.60230668E-03, 1.61579638E-03, 1.62950094E-03,
     *  1.64342344E-03,
     *  1.53287961E-03, 1.54523954E-03, 1.55779780E-03, 1.57055724E-03,
     *  1.58352077E-03, 1.59669133E-03, 1.61007191E-03, 1.62366552E-03,
     *  1.63747521E-03,
     *  1.52785798E-03, 1.54011943E-03, 1.55257749E-03, 1.56523499E-03,
     *  1.57809483E-03, 1.59115993E-03, 1.60443326E-03, 1.61791780E-03,
     *  1.63161661E-03,
     *  1.52290958E-03, 1.53507424E-03, 1.54743380E-03, 1.55999110E-03,
     *  1.57274902E-03, 1.58571044E-03, 1.59887833E-03, 1.61225566E-03,
     *  1.62584546E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.51803265E-03, 1.53010215E-03, 1.54236489E-03, 1.55482369E-03,
     *  1.56748139E-03, 1.58034090E-03, 1.59340513E-03, 1.60667704E-03,
     *  1.62015966E-03,
     *  1.51322551E-03, 1.52520145E-03, 1.53736899E-03, 1.54973093E-03,
     *  1.56229011E-03, 1.57504939E-03, 1.58801169E-03, 1.60117995E-03,
     *  1.61455716E-03,
     *  1.50848651E-03, 1.52037045E-03, 1.53244437E-03, 1.54471107E-03,
     *  1.55717335E-03, 1.56983407E-03, 1.58269612E-03, 1.59576244E-03,
     *  1.60903600E-03,
     *  1.50381405E-03, 1.51560752E-03, 1.52758937E-03, 1.53976239E-03,
     *  1.55212937E-03, 1.56469316E-03, 1.57745662E-03, 1.59042267E-03,
     *  1.60359426E-03,
     *  1.49920661E-03, 1.51091108E-03, 1.52280238E-03, 1.53488325E-03,
     *  1.54715649E-03, 1.55962492E-03, 1.57229139E-03, 1.58515880E-03,
     *  1.59823009E-03,
     *  1.49466270E-03, 1.50627962E-03, 1.51808183E-03, 1.53007206E-03,
     *  1.54225307E-03, 1.55462769E-03, 1.56719874E-03, 1.57996910E-03,
     *  1.59294171E-03,
     *  1.49018086E-03, 1.50171165E-03, 1.51342621E-03, 1.52532725E-03,
     *  1.53741753E-03, 1.54969983E-03, 1.56217699E-03, 1.57485187E-03,
     *  1.58772737E-03,
     *  1.48575971E-03, 1.49720574E-03, 1.50883405E-03, 1.52064733E-03,
     *  1.53264832E-03, 1.54483979E-03, 1.55722456E-03, 1.56980546E-03,
     *  1.58258539E-03,
     *  1.48139788E-03, 1.49276051E-03, 1.50430393E-03, 1.51603084E-03,
     *  1.52794395E-03, 1.54004603E-03, 1.55233986E-03, 1.56482828E-03,
     *  1.57751415E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.47709407E-03, 1.48837460E-03, 1.49983448E-03, 1.51147638E-03,
     *  1.52330300E-03, 1.53531708E-03, 1.54752140E-03, 1.55991877E-03,
     *  1.57251206E-03,
     *  1.47284699E-03, 1.48404671E-03, 1.49542436E-03, 1.50698257E-03,
     *  1.51872404E-03, 1.53065150E-03, 1.54276771E-03, 1.55507545E-03,
     *  1.56757758E-03,
     *  1.46865541E-03, 1.47977558E-03, 1.49107226E-03, 1.50254809E-03,
     *  1.51420573E-03, 1.52604791E-03, 1.53807736E-03, 1.55029686E-03,
     *  1.56270925E-03,
     *  1.46451813E-03, 1.47555998E-03, 1.48677694E-03, 1.49817164E-03,
     *  1.50974675E-03, 1.52150495E-03, 1.53344898E-03, 1.54558159E-03,
     *  1.55790560E-03,
     *  1.46043399E-03, 1.47139870E-03, 1.48253717E-03, 1.49385199E-03,
     *  1.50534582E-03, 1.51702132E-03, 1.52888122E-03, 1.54092827E-03,
     *  1.55316524E-03,
     *  1.45640185E-03, 1.46729061E-03, 1.47835176E-03, 1.48958792E-03,
     *  1.50100169E-03, 1.51259576E-03, 1.52437280E-03, 1.53633556E-03,
     *  1.54848682E-03,
     *  1.45242063E-03, 1.46323456E-03, 1.47421958E-03, 1.48537824E-03,
     *  1.49671317E-03, 1.50822701E-03, 1.51992244E-03, 1.53180219E-03,
     *  1.54386900E-03,
     *  1.44848924E-03, 1.45922948E-03, 1.47013949E-03, 1.48122182E-03,
     *  1.49247908E-03, 1.50391389E-03, 1.51552893E-03, 1.52732689E-03,
     *  1.53931052E-03,
     *  1.44460666E-03, 1.45527430E-03, 1.46611041E-03, 1.47711755E-03,
     *  1.48829828E-03, 1.49965524E-03, 1.51119107E-03, 1.52290845E-03,
     *  1.53481012E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.44077187E-03, 1.45136798E-03, 1.46213130E-03, 1.47306434E-03,
     *  1.48416968E-03, 1.49544992E-03, 1.50690770E-03, 1.51854569E-03,
     *  1.53036660E-03,
     *  1.43698392E-03, 1.44750954E-03, 1.45820111E-03, 1.46906114E-03,
     *  1.48009219E-03, 1.49129684E-03, 1.50267770E-03, 1.51423745E-03,
     *  1.52597878E-03,
     *  1.43324183E-03, 1.44369799E-03, 1.45431887E-03, 1.46510695E-03,
     *  1.47606477E-03, 1.48719492E-03, 1.49849999E-03, 1.50998263E-03,
     *  1.52164552E-03,
     *  1.42954469E-03, 1.43993240E-03, 1.45048359E-03, 1.46120075E-03,
     *  1.47208642E-03, 1.48314313E-03, 1.49437350E-03, 1.50578013E-03,
     *  1.51736572E-03,
     *  1.42589160E-03, 1.43621183E-03, 1.44669434E-03, 1.45734160E-03,
     *  1.46815613E-03, 1.47914047E-03, 1.49029719E-03, 1.50162891E-03,
     *  1.51313828E-03,
     *  1.42228169E-03, 1.43253540E-03, 1.44295020E-03, 1.45352856E-03,
     *  1.46427296E-03, 1.47518594E-03, 1.48627006E-03, 1.49752792E-03,
     *  1.50896216E-03,
     *  1.41871410E-03, 1.42890223E-03, 1.43925028E-03, 1.44976070E-03,
     *  1.46043597E-03, 1.47127860E-03, 1.48229114E-03, 1.49347618E-03,
     *  1.50483634E-03,
     *  1.41518801E-03, 1.42531148E-03, 1.43559371E-03, 1.44603715E-03,
     *  1.45664425E-03, 1.46741751E-03, 1.47835948E-03, 1.48947271E-03,
     *  1.50075982E-03,
     *  1.41170261E-03, 1.42176232E-03, 1.43197966E-03, 1.44235704E-03,
     *  1.45289692E-03, 1.46360178E-03, 1.47447414E-03, 1.48551657E-03,
     *  1.49673165E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   393.90152    ,  400.59618    ,  407.40462    ,  414.32877    ,
     *   421.37060    ,  428.53212    ,  435.81534    ,  443.22235    ,
     *   450.75525    ,
     *   196.95101    ,  200.29835    ,  203.70258    ,  207.16466    ,
     *   210.68558    ,  214.26635    ,  217.90797    ,  221.61148    ,
     *   225.37794    ,
     *   98.475759    ,  100.14944    ,  101.85156    ,  103.58261    ,
     *   105.34307    ,  107.13346    ,  108.95428    ,  110.80604    ,
     *   112.68928    ,
     *   49.238132    ,  50.074978    ,  50.926046    ,  51.791578    ,
     *   52.671819    ,  53.567021    ,  54.477436    ,  55.403324    ,
     *   56.344948    ,
     *   24.619318    ,  25.037749    ,  25.463291    ,  25.896064    ,
     *   26.336192    ,  26.783800    ,  27.239014    ,  27.701965    ,
     *   28.172784    ,
     *   12.309911    ,  12.519135    ,  12.731913    ,  12.948307    ,
     *   13.168378    ,  13.392189    ,  13.619804    ,  13.851286    ,
     *   14.086701    ,
     *   6.1552081    ,  6.2598275    ,  6.3662243    ,  6.4744288    ,
     *   6.5844717    ,  6.6963842    ,  6.8101982    ,  6.9259460    ,
     *   7.0436604    ,
     *   3.0778567    ,  3.1301741    ,  3.1833801    ,  3.2374898    ,
     *   3.2925185    ,  3.3484818    ,  3.4053957    ,  3.4632763    ,
     *   3.5221401    ,
     *   1.5391813    ,  1.5653478    ,  1.5919584    ,  1.6190206    ,
     *   1.6465422    ,  1.6745309    ,  1.7029947    ,  1.7319417    ,
     *   1.7613802    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.76984438    , 0.78293539    , 0.79624824    , 0.80978674    ,
     *  0.82355472    , 0.83755611    , 0.85179487    , 0.86627506    ,
     *  0.88100080    ,
     *  0.38517741    , 0.39173061    , 0.39839456    , 0.40517114    ,
     *  0.41206230    , 0.41906997    , 0.42619617    , 0.43344291    ,
     *  0.44081227    ,
     *  0.19284683    , 0.19613105    , 0.19947045    , 0.20286600    ,
     *  0.20631865    , 0.20982939    , 0.21339923    , 0.21702917    ,
     *  0.22072026    ,
     *  9.66871505E-02, 9.83367008E-02, 0.10001367    , 0.10171853    ,
     *  0.10345177    , 0.10521390    , 0.10700540    , 0.10882680    ,
     *  0.11067861    ,
     *  4.86177384E-02, 4.94496357E-02, 5.02950713E-02, 5.11542885E-02,
     *  5.20275345E-02, 5.29150605E-02, 5.38171214E-02, 5.47339765E-02,
     *  5.56658890E-02,
     *  3.19095432E-02, 3.24568049E-02, 3.30127865E-02, 3.35776489E-02,
     *  3.41515556E-02, 3.47346728E-02, 3.53271689E-02, 3.59292151E-02,
     *  3.65409849E-02,
     *  2.38301595E-02, 2.42394837E-02, 2.46552017E-02, 2.50774346E-02,
     *  2.55063054E-02, 2.59419386E-02, 2.63844609E-02, 2.68340006E-02,
     *  2.72906878E-02,
     *  1.90695689E-02, 1.93973960E-02, 1.97302499E-02, 2.00682278E-02,
     *  2.04114287E-02, 2.07599527E-02, 2.11139013E-02, 2.14733777E-02,
     *  2.18384862E-02,
     *  1.59328959E-02, 1.62068533E-02, 1.64849397E-02, 1.67672367E-02,
     *  1.70538272E-02, 1.73447950E-02, 1.76402250E-02, 1.79402036E-02,
     *  1.82448180E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  1.37113646E-02, 1.39470275E-02, 1.41861866E-02, 1.44289121E-02,
     *  1.46752752E-02, 1.49253481E-02, 1.51792040E-02, 1.54369169E-02,
     *  1.56985620E-02,
     *  1.20562263E-02, 1.22632388E-02, 1.24732785E-02, 1.26864071E-02,
     *  1.29026871E-02, 1.31221817E-02, 1.33449551E-02, 1.35710724E-02,
     *  1.38005994E-02,
     *  1.07759293E-02, 1.09606768E-02, 1.11480912E-02, 1.13382273E-02,
     *  1.15311408E-02, 1.17268879E-02, 1.19255259E-02, 1.21271124E-02,
     *  1.23317062E-02,
     *  9.75652308E-03, 9.92345223E-03, 1.00927636E-02, 1.02645064E-02,
     *  1.04387308E-02, 1.06154874E-02, 1.07948274E-02, 1.09768030E-02,
     *  1.11614669E-02,
     *  8.92597713E-03, 9.07830907E-03, 9.23279326E-03, 9.38947439E-03,
     *  9.54839779E-03, 9.70960938E-03, 9.87315572E-03, 1.00390840E-02,
     *  1.02074422E-02,
     *  8.23652831E-03, 8.37667165E-03, 8.51877815E-03, 8.66288857E-03,
     *  8.80904423E-03, 8.95728704E-03, 9.10765953E-03, 9.26020480E-03,
     *  9.41496660E-03,
     *  7.65525522E-03, 7.78505869E-03, 7.91666748E-03, 8.05011891E-03,
     *  8.18545090E-03, 8.32270189E-03, 8.46191091E-03, 8.60311755E-03,
     *  8.74636200E-03,
     *  7.15872885E-03, 7.27964289E-03, 7.40222877E-03, 7.52652087E-03,
     *  7.65255407E-03, 7.78036381E-03, 7.90998607E-03, 8.04145738E-03,
     *  8.17481484E-03,
     *  6.72982125E-03, 6.84300527E-03, 6.95774703E-03, 7.07407825E-03,
     *  7.19203121E-03, 7.31163866E-03, 7.43293392E-03, 7.55595082E-03,
     *  7.68072374E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  6.35572063E-03, 6.46211647E-03, 6.56997153E-03, 6.67931520E-03,
     *  6.79017739E-03, 6.90258853E-03, 7.01657953E-03, 7.13218185E-03,
     *  7.24942744E-03,
     *  6.02665228E-03, 6.12703589E-03, 6.22879290E-03, 6.33195061E-03,
     *  6.43653686E-03, 6.54257994E-03, 6.65010867E-03, 6.75915235E-03,
     *  6.86974081E-03,
     *  5.73502904E-03, 5.83004765E-03, 5.92636430E-03, 6.02400443E-03,
     *  6.12299400E-03, 6.22335942E-03, 6.32512759E-03, 6.42832591E-03,
     *  6.53298227E-03,
     *  5.47487181E-03, 5.56507124E-03, 5.65650205E-03, 5.74918802E-03,
     *  5.84315341E-03, 5.93842292E-03, 6.03502175E-03, 6.13297557E-03,
     *  6.23231053E-03,
     *  5.24140507E-03, 5.32725015E-03, 5.41426726E-03, 5.50247866E-03,
     *  5.59190708E-03, 5.68257570E-03, 5.77450815E-03, 5.86772857E-03,
     *  5.96226152E-03,
     *  5.03076869E-03, 5.11265876E-03, 5.19566768E-03, 5.27981635E-03,
     *  5.36512609E-03, 5.45161870E-03, 5.53931643E-03, 5.62824197E-03,
     *  5.71841848E-03,
     *  4.83980877E-03, 4.91808964E-03, 4.99744144E-03, 5.07788380E-03,
     *  5.15943682E-03, 5.24212101E-03, 5.32595736E-03, 5.41096726E-03,
     *  5.49717258E-03,
     *  4.66592335E-03, 4.74089663E-03, 4.81689739E-03, 4.89394417E-03,
     *  4.97205590E-03, 5.05125196E-03, 5.13155215E-03, 5.21297673E-03,
     *  5.29554635E-03,
     *  4.50694692E-03, 4.57887734E-03, 4.65179570E-03, 4.72571950E-03,
     *  4.80066664E-03, 4.87665544E-03, 4.95370465E-03, 5.03183344E-03,
     *  5.11106141E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  4.36106270E-03, 4.43018405E-03, 4.50025716E-03, 4.57129858E-03,
     *  4.64332526E-03, 4.71635459E-03, 4.79040433E-03, 4.86549267E-03,
     *  4.94163822E-03,
     *  4.22673536E-03, 4.29325517E-03, 4.36069351E-03, 4.42906604E-03,
     *  4.49838888E-03, 4.56867850E-03, 4.63995179E-03, 4.71222606E-03,
     *  4.78551899E-03,
     *  4.10265865E-03, 4.16676209E-03, 4.23175339E-03, 4.29764743E-03,
     *  4.36445952E-03, 4.43220533E-03, 4.50090095E-03, 4.57056284E-03,
     *  4.64120786E-03,
     *  3.98771434E-03, 4.04956737E-03, 4.11227985E-03, 4.17586595E-03,
     *  4.24034024E-03, 4.30571767E-03, 4.37201355E-03, 4.43924361E-03,
     *  4.50742392E-03,
     *  3.88093972E-03, 3.94069168E-03, 4.00127669E-03, 4.06270828E-03,
     *  4.12500033E-03, 4.18816710E-03, 4.25222324E-03, 4.31718375E-03,
     *  4.38306400E-03,
     *  3.78150152E-03, 3.83928734E-03, 3.89788160E-03, 3.95729723E-03,
     *  4.01754748E-03, 4.07864600E-03, 4.14060679E-03, 4.20344420E-03,
     *  4.26717295E-03,
     *  3.68867499E-03, 3.74461700E-03, 3.80134445E-03, 3.85886969E-03,
     *  3.91720541E-03, 3.97636469E-03, 4.03636092E-03, 4.09720786E-03,
     *  4.15891964E-03,
     *  3.60182689E-03, 3.65603636E-03, 3.71100970E-03, 3.76675874E-03,
     *  3.82329565E-03, 3.88063294E-03, 3.93878350E-03, 3.99776051E-03,
     *  4.05757753E-03,
     *  3.52040150E-03, 3.57297997E-03, 3.62630203E-03, 3.68037902E-03,
     *  3.73522264E-03, 3.79084490E-03, 3.84725817E-03, 3.90447512E-03,
     *  3.96250879E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  3.44390923E-03, 3.49494961E-03, 3.54671447E-03, 3.59921470E-03,
     *  3.65246155E-03, 3.70646657E-03, 3.76124165E-03, 3.81679900E-03,
     *  3.87315116E-03,
     *  3.37191712E-03, 3.42150465E-03, 3.47179860E-03, 3.52280948E-03,
     *  3.57454808E-03, 3.62702554E-03, 3.68025331E-03, 3.73424315E-03,
     *  3.78900715E-03,
     *  3.30404089E-03, 3.35225398E-03, 3.40115641E-03, 3.45075829E-03,
     *  3.50107003E-03, 3.55210238E-03, 3.60386637E-03, 3.65637336E-03,
     *  3.70963499E-03,
     *  3.23993838E-03, 3.28684932E-03, 3.33443339E-03, 3.38270035E-03,
     *  3.43166026E-03, 3.48132348E-03, 3.53170066E-03, 3.58280277E-03,
     *  3.63464107E-03,
     *  3.17930394E-03, 3.22497951E-03, 3.27131283E-03, 3.31831331E-03,
     *  3.36599068E-03, 3.41435494E-03, 3.46341640E-03, 3.51318565E-03,
     *  3.56367359E-03,
     *  3.12186373E-03, 3.16636578E-03, 3.21151092E-03, 3.25730828E-03,
     *  3.30376725E-03, 3.35089751E-03, 3.39870903E-03, 3.44721207E-03,
     *  3.49641718E-03,
     *  3.06737170E-03, 3.11075760E-03, 3.15477264E-03, 3.19942564E-03,
     *  3.24472570E-03, 3.29068219E-03, 3.33730479E-03, 3.38460343E-03,
     *  3.43258831E-03,
     *  3.01560620E-03, 3.05792928E-03, 3.10086818E-03, 3.14443143E-03,
     *  3.18862786E-03, 3.23346658E-03, 3.27895693E-03, 3.32510857E-03,
     *  3.37193140E-03,
     *  2.96636705E-03, 3.00767697E-03, 3.04958995E-03, 3.09211430E-03,
     *  3.13525857E-03, 3.17903160E-03, 3.22344248E-03, 3.26850056E-03,
     *  3.31421545E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  2.91947301E-03, 2.95981606E-03, 3.00074998E-03, 3.04228284E-03,
     *  3.08442294E-03, 3.12717888E-03, 3.17055947E-03, 3.21457380E-03,
     *  3.25923124E-03,
     *  2.87475959E-03, 2.91417903E-03, 2.95417766E-03, 2.99476331E-03,
     *  3.03594407E-03, 3.07772828E-03, 3.12012452E-03, 3.16314164E-03,
     *  3.20678873E-03,
     *  2.83207723E-03, 2.87061353E-03, 2.90971779E-03, 2.94939766E-03,
     *  2.98966100E-03, 3.03051593E-03, 3.07197079E-03, 3.11403421E-03,
     *  3.15671502E-03,
     *  2.79128959E-03, 2.82898066E-03, 2.86722892E-03, 2.90604181E-03,
     *  2.94542701E-03, 2.98539240E-03, 3.02594614E-03, 3.06709661E-03,
     *  3.10885242E-03,
     *  2.75227219E-03, 2.78915358E-03, 2.82658182E-03, 2.86456414E-03,
     *  2.90310804E-03, 2.94222120E-03, 2.98191156E-03, 3.02218731E-03,
     *  3.06305683E-03,
     *  2.71491111E-03, 2.75101624E-03, 2.78765824E-03, 2.82484420E-03,
     *  2.86258140E-03, 2.90087735E-03, 2.93973981E-03, 2.97917673E-03,
     *  3.01919633E-03,
     *  2.67910192E-03, 2.71446222E-03, 2.75034979E-03, 2.78677153E-03,
     *  2.82373458E-03, 2.86124627E-03, 2.89931417E-03, 2.93794604E-03,
     *  2.97714990E-03,
     *  2.64474876E-03, 2.67939380E-03, 2.71455686E-03, 2.75024469E-03,
     *  2.78646424E-03, 2.82322269E-03, 2.86052742E-03, 2.89838604E-03,
     *  2.93680636E-03,
     *  2.61176341E-03, 2.64572110E-03, 2.68018787E-03, 2.71517033E-03,
     *  2.75067528E-03, 2.78670973E-03, 2.82328090E-03, 2.86039623E-03,
     *  2.89806336E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  2.58006460E-03, 2.61336126E-03, 2.64715838E-03, 2.68146242E-03,
     *  2.71628004E-03, 2.75161809E-03, 2.78748365E-03, 2.82388397E-03,
     *  2.86082655E-03,
     *  2.54957733E-03, 2.58223785E-03, 2.61539048E-03, 2.64904156E-03,
     *  2.68319760E-03, 2.71786534E-03, 2.75305167E-03, 2.78876372E-03,
     *  2.82500881E-03,
     *  2.52023230E-03, 2.55228019E-03, 2.58481213E-03, 2.61783433E-03,
     *  2.65135318E-03, 2.68537525E-03, 2.71990733E-03, 2.75495638E-03,
     *  2.79052956E-03,
     *  2.49196534E-03, 2.52342287E-03, 2.55535666E-03, 2.58777278E-03,
     *  2.62067749E-03, 2.65407726E-03, 2.68797871E-03, 2.72238869E-03,
     *  2.75731420E-03,
     *  2.46471698E-03, 2.49560527E-03, 2.52696225E-03, 2.55879389E-03,
     *  2.59110633E-03, 2.62390592E-03, 2.65719915E-03, 2.69099272E-03,
     *  2.72529353E-03,
     *  2.43843205E-03, 2.46877110E-03, 2.49957152E-03, 2.53083917E-03,
     *  2.56258009E-03, 2.59480047E-03, 2.62750672E-03, 2.66070540E-03,
     *  2.69440327E-03,
     *  2.41305923E-03, 2.44286805E-03, 2.47313114E-03, 2.50385426E-03,
     *  2.53504332E-03, 2.56670443E-03, 2.59884387E-03, 2.63146808E-03,
     *  2.66458368E-03,
     *  2.38855080E-03, 2.41784745E-03, 2.44759147E-03, 2.47778853E-03,
     *  2.50844445E-03, 2.53956522E-03, 2.57115701E-03, 2.60322614E-03,
     *  2.63577913E-03,
     *  2.36486228E-03, 2.39366392E-03, 2.42290625E-03, 2.45259482E-03,
     *  2.48273539E-03, 2.51333382E-03, 2.54439618E-03, 2.57592869E-03,
     *  2.60793774E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  2.34195220E-03, 2.37027516E-03, 2.39903232E-03, 2.42822915E-03,
     *  2.45787128E-03, 2.48796451E-03, 2.51851479E-03, 2.54952823E-03,
     *  2.58101112E-03,
     *  2.31978181E-03, 2.34764166E-03, 2.37592939E-03, 2.40465040E-03,
     *  2.43381022E-03, 2.46341456E-03, 2.49346928E-03, 2.52398039E-03,
     *  2.55495405E-03,
     *  2.29831489E-03, 2.32572646E-03, 2.35355977E-03, 2.38182013E-03,
     *  2.41051302E-03, 2.43964403E-03, 2.46921893E-03, 2.49924364E-03,
     *  2.52972423E-03,
     *  2.27751755E-03, 2.30449497E-03, 2.33188817E-03, 2.35970239E-03,
     *  2.38794299E-03, 2.41661551E-03, 2.44572562E-03, 2.47527914E-03,
     *  2.50528204E-03,
     *  2.25735802E-03, 2.28391481E-03, 2.31088156E-03, 2.33826345E-03,
     *  2.36606576E-03, 2.39429395E-03, 2.42295360E-03, 2.45205045E-03,
     *  2.48159037E-03,
     *  2.23780653E-03, 2.26395557E-03, 2.29050892E-03, 2.31747168E-03,
     *  2.34484908E-03, 2.37264647E-03, 2.40086936E-03, 2.42952339E-03,
     *  2.45861437E-03,
     *  2.21883511E-03, 2.24458872E-03, 2.27074115E-03, 2.29729741E-03,
     *  2.32426265E-03, 2.35164217E-03, 2.37944139E-03, 2.40766588E-03,
     *  2.43632134E-03,
     *  2.20041749E-03, 2.22578746E-03, 2.25155088E-03, 2.27771271E-03,
     *  2.30427803E-03, 2.33125205E-03, 2.35864012E-03, 2.38644774E-03,
     *  2.41468052E-03,
     *  2.18252895E-03, 2.20752657E-03, 2.23291240E-03, 2.25869134E-03,
     *  2.28486843E-03, 2.31144879E-03, 2.33843770E-03, 2.36584058E-03,
     *  2.39366297E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  2.16514624E-03, 2.18978229E-03, 2.21480146E-03, 2.24020859E-03,
     *  2.26600864E-03, 2.29220667E-03, 2.31880790E-03, 2.34581767E-03,
     *  2.37324143E-03,
     *  2.14824744E-03, 2.17253227E-03, 2.19719525E-03, 2.22224117E-03,
     *  2.24767490E-03, 2.27350147E-03, 2.29972602E-03, 2.32635381E-03,
     *  2.35339023E-03,
     *  2.13181187E-03, 2.15575540E-03, 2.18007224E-03, 2.20476709E-03,
     *  2.22984481E-03, 2.25531033E-03, 2.28116874E-03, 2.30742523E-03,
     *  2.33408512E-03,
     *  2.11582002E-03, 2.13943177E-03, 2.16341209E-03, 2.18776564E-03,
     *  2.21249721E-03, 2.23761167E-03, 2.26311406E-03, 2.28900949E-03,
     *  2.31530322E-03,
     *  2.10025348E-03, 2.12354258E-03, 2.14719562E-03, 2.17121722E-03,
     *  2.19561210E-03, 2.22038510E-03, 2.24554117E-03, 2.27108538E-03,
     *  2.29702291E-03,
     *  2.08509482E-03, 2.10807003E-03, 2.13140467E-03, 2.15510331E-03,
     *  2.17917061E-03, 2.20361135E-03, 2.22843043E-03, 2.25363286E-03,
     *  2.27922375E-03,
     *  2.07032757E-03, 2.09299731E-03, 2.11602208E-03, 2.13940638E-03,
     *  2.16315484E-03, 2.18727217E-03, 2.21176323E-03, 2.23663295E-03,
     *  2.26188639E-03,
     *  2.05593612E-03, 2.07830850E-03, 2.10103158E-03, 2.12410985E-03,
     *  2.14754786E-03, 2.17135030E-03, 2.19552194E-03, 2.22006768E-03,
     *  2.24499251E-03,
     *  2.04190570E-03, 2.06398849E-03, 2.08641778E-03, 2.10919799E-03,
     *  2.13233364E-03, 2.15582936E-03, 2.17968988E-03, 2.20392002E-03,
     *  2.22852474E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  2.02822229E-03, 2.05002299E-03, 2.07216607E-03, 2.09465590E-03,
     *  2.11749696E-03, 2.14069384E-03, 2.16425120E-03, 2.18817383E-03,
     *  2.21246662E-03,
     *  2.01487261E-03, 2.03639842E-03, 2.05826258E-03, 2.08046943E-03,
     *  2.10302339E-03, 2.12592900E-03, 2.14919089E-03, 2.17281377E-03,
     *  2.19680250E-03,
     *  2.00184402E-03, 2.02310189E-03, 2.04469417E-03, 2.06662515E-03,
     *  2.08889922E-03, 2.11152087E-03, 2.13449467E-03, 2.15782530E-03,
     *  2.18151755E-03,
     *  1.98912454E-03, 2.01012116E-03, 2.03144833E-03, 2.05311031E-03,
     *  2.07511143E-03, 2.09745615E-03, 2.12014899E-03, 2.14319459E-03,
     *  2.16659767E-03,
     *  1.97670277E-03, 1.99744459E-03, 2.01851318E-03, 2.03991276E-03,
     *  2.06164764E-03, 2.08372221E-03, 2.10614096E-03, 2.12890847E-03,
     *  2.15202944E-03,
     *  1.96456787E-03, 1.98506111E-03, 2.00587742E-03, 2.02702098E-03,
     *  2.04849606E-03, 2.07030703E-03, 2.09245831E-03, 2.11495445E-03,
     *  2.13780009E-03,
     *  1.95270953E-03, 1.97296018E-03, 1.99353027E-03, 2.01442397E-03,
     *  2.03564550E-03, 2.05719916E-03, 2.07908937E-03, 2.10132061E-03,
     *  2.12389749E-03,
     *  1.94111791E-03, 1.96113176E-03, 1.98146151E-03, 2.00211128E-03,
     *  2.02308525E-03, 2.04438771E-03, 2.06602301E-03, 2.08799561E-03,
     *  2.11031005E-03,
     *  1.92978366E-03, 1.94956629E-03, 1.96966135E-03, 1.99007293E-03,
     *  2.01080516E-03, 2.03186229E-03, 2.05324865E-03, 2.07496863E-03,
     *  2.09702674E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.91869784E-03, 1.93825466E-03, 1.95812050E-03, 1.97829941E-03,
     *  1.99879551E-03, 2.01961300E-03, 2.04075616E-03, 2.06222936E-03,
     *  2.08403705E-03,
     *  1.90785194E-03, 1.92718815E-03, 1.94683006E-03, 1.96678166E-03,
     *  1.98704704E-03, 2.00763038E-03, 2.02853590E-03, 2.04976795E-03,
     *  2.07133094E-03,
     *  1.89723783E-03, 1.91635848E-03, 1.93578155E-03, 1.95551101E-03,
     *  1.97555092E-03, 1.99590541E-03, 2.01657868E-03, 2.03757502E-03,
     *  2.05889881E-03,
     *  1.88684774E-03, 1.90575771E-03, 1.92496688E-03, 1.94447920E-03,
     *  1.96429870E-03, 1.98442947E-03, 2.00487568E-03, 2.02564159E-03,
     *  2.04673152E-03,
     *  1.87667427E-03, 1.89537825E-03, 1.91437830E-03, 1.93367832E-03,
     *  1.95328231E-03, 1.97319433E-03, 1.99341851E-03, 2.01395908E-03,
     *  2.03482032E-03,
     *  1.86671031E-03, 1.88521288E-03, 1.90400842E-03, 1.92310082E-03,
     *  1.94249405E-03, 1.96219212E-03, 1.98219914E-03, 2.00251929E-03,
     *  2.02315684E-03,
     *  1.85694909E-03, 1.87525465E-03, 1.89385016E-03, 1.91273947E-03,
     *  1.93192652E-03, 1.95141529E-03, 1.97120986E-03, 1.99131438E-03,
     *  2.01173307E-03,
     *  1.84738412E-03, 1.86549694E-03, 1.88389675E-03, 1.90258736E-03,
     *  1.92157267E-03, 1.94085665E-03, 1.96044334E-03, 1.98033684E-03,
     *  2.00054135E-03,
     *  1.83800918E-03, 1.85593341E-03, 1.87414170E-03, 1.89263786E-03,
     *  1.91142574E-03, 1.93050929E-03, 1.94989251E-03, 1.96957948E-03,
     *  1.98957436E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.82881831E-03, 1.84655796E-03, 1.86457881E-03, 1.88288462E-03,
     *  1.90147925E-03, 1.92036660E-03, 1.93955064E-03, 1.95903541E-03,
     *  1.97882505E-03,
     *  1.81980583E-03, 1.83736478E-03, 1.85520211E-03, 1.87332158E-03,
     *  1.89172700E-03, 1.91042224E-03, 1.92941125E-03, 1.94869804E-03,
     *  1.96828670E-03,
     *  1.81096626E-03, 1.82834827E-03, 1.84600591E-03, 1.86394290E-03,
     *  1.88216303E-03, 1.90067014E-03, 1.91946814E-03, 1.93856102E-03,
     *  1.95795284E-03,
     *  1.80229435E-03, 1.81950308E-03, 1.83698473E-03, 1.85474300E-03,
     *  1.87278163E-03, 1.89110446E-03, 1.90971536E-03, 1.92861830E-03,
     *  1.94781729E-03,
     *  1.79378508E-03, 1.81082407E-03, 1.82813332E-03, 1.84571650E-03,
     *  1.86357733E-03, 1.88171962E-03, 1.90014721E-03, 1.91886403E-03,
     *  1.93787409E-03,
     *  1.78543362E-03, 1.80230631E-03, 1.81944664E-03, 1.83685825E-03,
     *  1.85454487E-03, 1.87251024E-03, 1.89075820E-03, 1.90929264E-03,
     *  1.92811753E-03,
     *  1.77723532E-03, 1.79394504E-03, 1.81091983E-03, 1.82816332E-03,
     *  1.84567919E-03, 1.86347117E-03, 1.88154306E-03, 1.89989874E-03,
     *  1.91854213E-03,
     *  1.76918574E-03, 1.78573573E-03, 1.80254827E-03, 1.81962695E-03,
     *  1.83697544E-03, 1.85459745E-03, 1.87249674E-03, 1.89067717E-03,
     *  1.90914262E-03,
     *  1.76128058E-03, 1.77767398E-03, 1.79432746E-03, 1.81124458E-03,
     *  1.82842897E-03, 1.84588432E-03, 1.86361438E-03, 1.88162296E-03,
     *  1.89991394E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.75351573E-03, 1.76975560E-03, 1.78625311E-03, 1.80301180E-03,
     *  1.82003528E-03, 1.83732720E-03, 1.85489130E-03, 1.87273135E-03,
     *  1.89085121E-03,
     *  1.74588723E-03, 1.76197654E-03, 1.77832109E-03, 1.79492440E-03,
     *  1.81179005E-03, 1.82892169E-03, 1.84632300E-03, 1.86399775E-03,
     *  1.88194976E-03,
     *  1.73839127E-03, 1.75433290E-03, 1.77052741E-03, 1.78697831E-03,
     *  1.80368915E-03, 1.82066354E-03, 1.83790515E-03, 1.85541773E-03,
     *  1.87320506E-03,
     *  1.73102418E-03, 1.74682093E-03, 1.76286825E-03, 1.77916962E-03,
     *  1.79572856E-03, 1.81254867E-03, 1.82963360E-03, 1.84698704E-03,
     *  1.86461278E-03,
     *  1.72378243E-03, 1.73943703E-03, 1.75533992E-03, 1.77149456E-03,
     *  1.78790445E-03, 1.80457316E-03, 1.82150431E-03, 1.83870159E-03,
     *  1.85616874E-03,
     *  1.71666261E-03, 1.73217771E-03, 1.74793886E-03, 1.76394949E-03,
     *  1.78021310E-03, 1.79673321E-03, 1.81351344E-03, 1.83055743E-03,
     *  1.84786891E-03,
     *  1.70966144E-03, 1.72503963E-03, 1.74066165E-03, 1.75653093E-03,
     *  1.77265094E-03, 1.78902518E-03, 1.80565725E-03, 1.82255076E-03,
     *  1.83970941E-03,
     *  1.70277578E-03, 1.71801955E-03, 1.73350499E-03, 1.74923551E-03,
     *  1.76521453E-03, 1.78144556E-03, 1.79793215E-03, 1.81467790E-03,
     *  1.83168650E-03,
     *  1.69600256E-03, 1.71111436E-03, 1.72646570E-03, 1.74205995E-03,
     *  1.75790054E-03, 1.77399094E-03, 1.79033468E-03, 1.80693534E-03,
     *  1.82379656E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.68933885E-03, 1.70432106E-03, 1.71954071E-03, 1.73500115E-03,
     *  1.75070578E-03, 1.76665806E-03, 1.78286149E-03, 1.79931964E-03,
     *  1.81603612E-03,
     *  1.68278181E-03, 1.69763674E-03, 1.71272704E-03, 1.72805605E-03,
     *  1.74362715E-03, 1.75944376E-03, 1.77550938E-03, 1.79182753E-03,
     *  1.80840182E-03,
     *  1.67632870E-03, 1.69105861E-03, 1.70602186E-03, 1.72122175E-03,
     *  1.73666166E-03, 1.75234499E-03, 1.76827521E-03, 1.78445583E-03,
     *  1.80089042E-03,
     *  1.66997689E-03, 1.68458397E-03, 1.69942238E-03, 1.71449543E-03,
     *  1.72980644E-03, 1.74535882E-03, 1.76115599E-03, 1.77720146E-03,
     *  1.79349877E-03,
     *  1.66372381E-03, 1.67821020E-03, 1.69292596E-03, 1.70787435E-03,
     *  1.72305871E-03, 1.73848239E-03, 1.75414882E-03, 1.77006147E-03,
     *  1.78622387E-03,
     *  1.65756701E-03, 1.67193479E-03, 1.68653000E-03, 1.70135590E-03,
     *  1.71641577E-03, 1.73171297E-03, 1.74725089E-03, 1.76303300E-03,
     *  1.77906278E-03,
     *  1.65150409E-03, 1.66575530E-03, 1.68023203E-03, 1.69493751E-03,
     *  1.70987502E-03, 1.72504789E-03, 1.74045949E-03, 1.75611326E-03,
     *  1.77201268E-03,
     *  1.64553276E-03, 1.65966938E-03, 1.67402964E-03, 1.68861674E-03,
     *  1.70343396E-03, 1.71848460E-03, 1.73377201E-03, 1.74929960E-03,
     *  1.76507085E-03,
     *  1.63965078E-03, 1.65367474E-03, 1.66792049E-03, 1.68239121E-03,
     *  1.69709015E-03, 1.71202060E-03, 1.72718590E-03, 1.74258943E-03,
     *  1.75823463E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.63385601E-03, 1.64776919E-03, 1.66190234E-03, 1.67625862E-03,
     *  1.69084125E-03, 1.70565351E-03, 1.72069872E-03, 1.73598024E-03,
     *  1.75150148E-03,
     *  1.62814636E-03, 1.64195060E-03, 1.65597301E-03, 1.67021673E-03,
     *  1.68468498E-03, 1.69938101E-03, 1.71430810E-03, 1.72946961E-03,
     *  1.74486893E-03,
     *  1.62251980E-03, 1.63621690E-03, 1.65013039E-03, 1.66426341E-03,
     *  1.67861915E-03, 1.69320083E-03, 1.70801174E-03, 1.72305520E-03,
     *  1.73833458E-03,
     *  1.61697439E-03, 1.63056609E-03, 1.64437244E-03, 1.65839656E-03,
     *  1.67264162E-03, 1.68711081E-03, 1.70180742E-03, 1.71673473E-03,
     *  1.73189612E-03,
     *  1.61150824E-03, 1.62499625E-03, 1.63869719E-03, 1.65261417E-03,
     *  1.66675032E-03, 1.68110885E-03, 1.69569299E-03, 1.71050603E-03,
     *  1.72555130E-03,
     *  1.60611950E-03, 1.61950550E-03, 1.63310273E-03, 1.64691428E-03,
     *  1.66094327E-03, 1.67519290E-03, 1.68966636E-03, 1.70436695E-03,
     *  1.71929796E-03,
     *  1.60080642E-03, 1.61409202E-03, 1.62758719E-03, 1.64129499E-03,
     *  1.65521853E-03, 1.66936098E-03, 1.68372553E-03, 1.69831543E-03,
     *  1.71313399E-03,
     *  1.59556727E-03, 1.60875406E-03, 1.62214878E-03, 1.63575447E-03,
     *  1.64957423E-03, 1.66361118E-03, 1.67786852E-03, 1.69234949E-03,
     *  1.70705734E-03,
     *  1.59040038E-03, 1.60348992E-03, 1.61678577E-03, 1.63029095E-03,
     *  1.64400853E-03, 1.65794165E-03, 1.67209346E-03, 1.68646717E-03,
     *  1.70106605E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.58530414E-03, 1.59829794E-03, 1.61149646E-03, 1.62490269E-03,
     *  1.63851969E-03, 1.65235058E-03, 1.66639848E-03, 1.68066661E-03,
     *  1.69515820E-03,
     *  1.58027697E-03, 1.59317653E-03, 1.60627921E-03, 1.61958802E-03,
     *  1.63310600E-03, 1.64683622E-03, 1.66078183E-03, 1.67494599E-03,
     *  1.68933193E-03,
     *  1.57531736E-03, 1.58812412E-03, 1.60113244E-03, 1.61434533E-03,
     *  1.62776578E-03, 1.64139689E-03, 1.65524175E-03, 1.66930353E-03,
     *  1.68358543E-03,
     *  1.57042384E-03, 1.58313921E-03, 1.59605461E-03, 1.60917303E-03,
     *  1.62249745E-03, 1.63603094E-03, 1.64977658E-03, 1.66373753E-03,
     *  1.67791696E-03,
     *  1.56559498E-03, 1.57822033E-03, 1.59104422E-03, 1.60406959E-03,
     *  1.61729943E-03, 1.63073677E-03, 1.64438470E-03, 1.65824632E-03,
     *  1.67232481E-03,
     *  1.56082937E-03, 1.57336608E-03, 1.58609983E-03, 1.59903355E-03,
     *  1.61217022E-03, 1.62551285E-03, 1.63906450E-03, 1.65282828E-03,
     *  1.66680735E-03,
     *  1.55612568E-03, 1.56857506E-03, 1.58122001E-03, 1.59406345E-03,
     *  1.60710833E-03, 1.62035766E-03, 1.63381447E-03, 1.64748186E-03,
     *  1.66136296E-03,
     *  1.55148259E-03, 1.56384594E-03, 1.57640340E-03, 1.58915789E-03,
     *  1.60211235E-03, 1.61526974E-03, 1.62863311E-03, 1.64220553E-03,
     *  1.65599010E-03,
     *  1.54689884E-03, 1.55917741E-03, 1.57164868E-03, 1.58431553E-03,
     *  1.59718087E-03, 1.61024769E-03, 1.62351898E-03, 1.63699780E-03,
     *  1.65068726E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.54237318E-03, 1.55456823E-03, 1.56695455E-03, 1.57953503E-03,
     *  1.59231257E-03, 1.60529011E-03, 1.61847066E-03, 1.63185725E-03,
     *  1.64545297E-03,
     *  1.53790442E-03, 1.55001714E-03, 1.56231976E-03, 1.57481512E-03,
     *  1.58750611E-03, 1.60039568E-03, 1.61348680E-03, 1.62678248E-03,
     *  1.64028580E-03,
     *  1.53349139E-03, 1.54552297E-03, 1.55774308E-03, 1.57015455E-03,
     *  1.58276024E-03, 1.59556309E-03, 1.60856605E-03, 1.62177213E-03,
     *  1.63518437E-03,
     *  1.52913294E-03, 1.54108455E-03, 1.55322333E-03, 1.56555210E-03,
     *  1.57807372E-03, 1.59079108E-03, 1.60370714E-03, 1.61682488E-03,
     *  1.63014734E-03,
     *  1.52482799E-03, 1.53670076E-03, 1.54875937E-03, 1.56100661E-03,
     *  1.57344533E-03, 1.58607842E-03, 1.59890880E-03, 1.61193945E-03,
     *  1.62517339E-03,
     *  1.52057545E-03, 1.53237049E-03, 1.54435006E-03, 1.55651692E-03,
     *  1.56887391E-03, 1.58142391E-03, 1.59416982E-03, 1.60711460E-03,
     *  1.62026125E-03,
     *  1.51637428E-03, 1.52809269E-03, 1.53999431E-03, 1.55208192E-03,
     *  1.56435832E-03, 1.57682638E-03, 1.58948900E-03, 1.60234910E-03,
     *  1.61540969E-03,
     *  1.51222346E-03, 1.52386630E-03, 1.53569107E-03, 1.54770052E-03,
     *  1.55989746E-03, 1.57228472E-03, 1.58486519E-03, 1.59764179E-03,
     *  1.61061748E-03,
     *  1.50812201E-03, 1.51969033E-03, 1.53143930E-03, 1.54337167E-03,
     *  1.55549023E-03, 1.56779781E-03, 1.58029726E-03, 1.59299150E-03,
     *  1.60588348E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   458.41618    ,  466.20730    ,  474.13085    ,  482.18905    ,
     *   490.38422    ,  498.71866    ,  507.19476    ,  515.81491    ,
     *   524.58157    ,
     *   229.20840    ,  233.10397    ,  237.06575    ,  241.09486    ,
     *   245.19245    ,  249.35968    ,  253.59773    ,  257.90781    ,
     *   262.29115    ,
     *   114.60452    ,  116.55231    ,  118.53320    ,  120.54776    ,
     *   122.59656    ,  124.68018    ,  126.79922    ,  128.95426    ,
     *   131.14593    ,
     *   57.302575    ,  58.276477    ,  59.266930    ,  60.274217    ,
     *   61.298622    ,  62.340438    ,  63.399959    ,  64.477488    ,
     *   65.573329    ,
     *   28.651603    ,  29.138561    ,  29.633793    ,  30.137443    ,
     *   30.649651    ,  31.170565    ,  31.700331    ,  32.239100    ,
     *   32.787026    ,
     *   14.326118    ,  14.569603    ,  14.817225    ,  15.069056    ,
     *   15.325166    ,  15.585628    ,  15.850517    ,  16.119907    ,
     *   16.393875    ,
     *   7.1633750    ,  7.2851236    ,  7.4089409    ,  7.5348621    ,
     *   7.6629229    ,  7.7931597    ,  7.9256095    ,  8.0603099    ,
     *   8.1972992    ,
     *   3.5820037    ,  3.6428843    ,  3.7047990    ,  3.7677655    ,
     *   3.8318017    ,  3.8969257    ,  3.9631561    ,  4.0305116    ,
     *   4.0990115    ,
     *   1.7913184    ,  1.8217649    ,  1.8527283    ,  1.8842175    ,
     *   1.9162413    ,  1.9488089    ,  1.9819296    ,  2.0156127    ,
     *   2.0498678    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.89597626    , 0.91120571    , 0.92669347    , 0.94244395    ,
     *  0.95846162    , 0.97475103    , 0.99131682    ,  1.0081637    ,
     *   1.0252964    ,
     *  0.44830632    , 0.45592721    , 0.46367711    , 0.47155821    ,
     *  0.47957276    , 0.48772303    , 0.49601135    , 0.50444007    ,
     *  0.51301159    ,
     *  0.22447354    , 0.22829008    , 0.23217097    , 0.23611732    ,
     *  0.24013024    , 0.24421089    , 0.24836041    , 0.25258000    ,
     *  0.25687086    ,
     *  0.11256136    , 0.11447560    , 0.11642186    , 0.11840070    ,
     *  0.12041269    , 0.12245840    , 0.12453842    , 0.12665333    ,
     *  0.12880374    ,
     *  5.66131262E-02, 5.75759600E-02, 5.85546664E-02, 5.95495261E-02,
     *  6.05608239E-02, 6.15888498E-02, 6.26338980E-02, 6.36962677E-02,
     *  6.47762630E-02,
     *  3.71626549E-02, 3.77944042E-02, 3.84364146E-02, 3.90888711E-02,
     *  3.97519613E-02, 4.04258758E-02, 4.11108084E-02, 4.18069557E-02,
     *  4.25145178E-02,
     *  2.77546550E-02, 2.82260362E-02, 2.87049677E-02, 2.91915879E-02,
     *  2.96860371E-02, 3.01884581E-02, 3.06989955E-02, 3.12177966E-02,
     *  3.17450106E-02,
     *  2.22093330E-02, 2.25860257E-02, 2.29686734E-02, 2.33573869E-02,
     *  2.37522788E-02, 2.41534631E-02, 2.45610559E-02, 2.49751747E-02,
     *  2.53959391E-02,
     *  1.85541570E-02, 1.88683105E-02, 1.91873697E-02, 1.95114271E-02,
     *  1.98405768E-02, 2.01749139E-02, 2.05145353E-02, 2.08595392E-02,
     *  2.12100252E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  1.59642155E-02, 1.62339548E-02, 1.65078582E-02, 1.67860053E-02,
     *  1.70684766E-02, 1.73553542E-02, 1.76467210E-02, 1.79426615E-02,
     *  1.82432611E-02,
     *  1.40336030E-02, 1.42701510E-02, 1.45103120E-02, 1.47541558E-02,
     *  1.50017531E-02, 1.52531757E-02, 1.55084963E-02, 1.57677888E-02,
     *  1.60311283E-02,
     *  1.25393667E-02, 1.27501543E-02, 1.29641300E-02, 1.31813560E-02,
     *  1.34018950E-02, 1.36258110E-02, 1.38531687E-02, 1.40840338E-02,
     *  1.43184731E-02,
     *  1.13488727E-02, 1.15390745E-02, 1.17321274E-02, 1.19280872E-02,
     *  1.21270106E-02, 1.23289550E-02, 1.25339786E-02, 1.27421407E-02,
     *  1.29535013E-02,
     *  1.03782787E-02, 1.05516429E-02, 1.07275847E-02, 1.09061548E-02,
     *  1.10874046E-02, 1.12713863E-02, 1.14581529E-02, 1.16477581E-02,
     *  1.18402564E-02,
     *  9.57198931E-03, 9.73131795E-03, 9.89299819E-03, 1.00570764E-02,
     *  1.02235997E-02, 1.03926157E-02, 1.05641729E-02, 1.07383206E-02,
     *  1.09151086E-02,
     *  8.89168504E-03, 9.03912808E-03, 9.18873314E-03, 9.34054285E-03,
     *  9.49460053E-03, 9.65095013E-03, 9.80963628E-03, 9.97070427E-03,
     *  1.01342001E-02,
     *  8.31009611E-03, 8.44733944E-03, 8.58658366E-03, 8.72786820E-03,
     *  8.87123313E-03, 9.01671909E-03, 9.16436739E-03, 9.31421998E-03,
     *  9.46631945E-03,
     *  7.80728759E-03, 7.93567786E-03, 8.06593058E-03, 8.19808238E-03,
     *  8.33217044E-03, 8.46823257E-03, 8.60630713E-03, 8.74643313E-03,
     *  8.88865019E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  7.36834880E-03, 7.48897896E-03, 7.61135149E-03, 7.73550050E-03,
     *  7.86146068E-03, 7.98926726E-03, 8.11895606E-03, 8.25056347E-03,
     *  8.38412647E-03,
     *  6.98190436E-03, 7.09567385E-03, 7.21108064E-03, 7.32815664E-03,
     *  7.44693426E-03, 7.56744649E-03, 7.68972685E-03, 7.81380941E-03,
     *  7.93972882E-03,
     *  6.63912505E-03, 6.74678314E-03, 6.85598592E-03, 6.96676329E-03,
     *  7.07914567E-03, 7.19316401E-03, 7.30884976E-03, 7.42623495E-03,
     *  7.54535210E-03,
     *  6.33305327E-03, 6.43523089E-03, 6.53887102E-03, 6.64400175E-03,
     *  6.75065168E-03, 6.85884993E-03, 6.96862611E-03, 7.08001036E-03,
     *  7.19303334E-03,
     *  6.05813204E-03, 6.15536567E-03, 6.25398840E-03, 6.35402670E-03,
     *  6.45550753E-03, 6.55845836E-03, 6.66290711E-03, 6.76888224E-03,
     *  6.87641270E-03,
     *  5.80986955E-03, 5.90261927E-03, 5.99669217E-03, 6.09211325E-03,
     *  6.18890797E-03, 6.28710228E-03, 6.38672261E-03, 6.48779585E-03,
     *  6.59034941E-03,
     *  5.58459562E-03, 5.67325913E-03, 5.76318630E-03, 5.85440079E-03,
     *  5.94692671E-03, 6.04078863E-03, 6.13601159E-03, 6.23262108E-03,
     *  6.33064310E-03,
     *  5.37928213E-03, 5.46420562E-03, 5.55033879E-03, 5.63770406E-03,
     *  5.72632431E-03, 5.81622285E-03, 5.90742344E-03, 5.99995030E-03,
     *  6.09382812E-03,
     *  5.19140857E-03, 5.27289536E-03, 5.35554264E-03, 5.43937172E-03,
     *  5.52440432E-03, 5.61066260E-03, 5.69816916E-03, 5.78694705E-03,
     *  5.87701976E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  5.01885999E-03, 5.09717741E-03, 5.17661033E-03, 5.25717899E-03,
     *  5.33890410E-03, 5.42180674E-03, 5.50590845E-03, 5.59123119E-03,
     *  5.67779736E-03,
     *  4.85984867E-03, 4.93523361E-03, 5.01169271E-03, 5.08924527E-03,
     *  5.16791102E-03, 5.24771009E-03, 5.32866300E-03, 5.41079074E-03,
     *  5.49411468E-03,
     *  4.71285325E-03, 4.78551667E-03, 4.85921614E-03, 4.93397009E-03,
     *  5.00979736E-03, 5.08671717E-03, 5.16474916E-03, 5.24391336E-03,
     *  5.32423022E-03,
     *  4.57657096E-03, 4.64670157E-03, 4.71783300E-03, 4.78998285E-03,
     *  4.86316915E-03, 4.93741029E-03, 5.01272505E-03, 5.08913262E-03,
     *  5.16665258E-03,
     *  4.44987976E-03, 4.51764712E-03, 4.58638261E-03, 4.65610307E-03,
     *  4.72682576E-03, 4.79856831E-03, 4.87134872E-03, 4.94518539E-03,
     *  5.02009709E-03,
     *  4.33180813E-03, 4.39736519E-03, 4.46385992E-03, 4.53130852E-03,
     *  4.59972751E-03, 4.66913381E-03, 4.73954471E-03, 4.81097785E-03,
     *  4.88345127E-03,
     *  4.22151070E-03, 4.28499589E-03, 4.34939036E-03, 4.41470964E-03,
     *  4.48096963E-03, 4.54818656E-03, 4.61637704E-03, 4.68555805E-03,
     *  4.75574693E-03,
     *  4.11824845E-03, 4.17978751E-03, 4.24220929E-03, 4.30552872E-03,
     *  4.36976107E-03, 4.43492196E-03, 4.50102739E-03, 4.56809368E-03,
     *  4.63613752E-03,
     *  4.02137254E-03, 4.08108006E-03, 4.14164538E-03, 4.20308287E-03,
     *  4.26540724E-03, 4.32863354E-03, 4.39277716E-03, 4.45785383E-03,
     *  4.52387965E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  3.93031100E-03, 3.98829169E-03, 4.04710676E-03, 4.10677007E-03,
     *  4.16729577E-03, 4.22869839E-03, 4.29099277E-03, 4.35419408E-03,
     *  4.41831784E-03,
     *  3.84455771E-03, 3.90090754E-03, 3.95806969E-03, 4.01605752E-03,
     *  4.07488470E-03, 4.13456524E-03, 4.19511347E-03, 4.25654405E-03,
     *  4.31887197E-03,
     *  3.76366324E-03, 3.81847038E-03, 3.87406902E-03, 3.93047205E-03,
     *  3.98769268E-03, 4.04574445E-03, 4.10464121E-03, 4.16439712E-03,
     *  4.22502669E-03,
     *  3.68722712E-03, 3.74057279E-03, 3.79469025E-03, 3.84959197E-03,
     *  3.90529075E-03, 3.96179965E-03, 4.01913209E-03, 4.07730178E-03,
     *  4.13632272E-03,
     *  3.61489140E-03, 3.66685056E-03, 3.71956286E-03, 3.77304035E-03,
     *  3.82729542E-03, 3.88234073E-03, 3.93818927E-03, 3.99485430E-03,
     *  4.05234941E-03,
     *  3.54633518E-03, 3.59697720E-03, 3.64835463E-03, 3.70047918E-03,
     *  3.75336283E-03, 3.80701786E-03, 3.86145685E-03, 3.91669266E-03,
     *  3.97273847E-03,
     *  3.48126995E-03, 3.53065911E-03, 3.58076686E-03, 3.63160453E-03,
     *  3.68318375E-03, 3.73551644E-03, 3.78861478E-03, 3.84249128E-03,
     *  3.89715870E-03,
     *  3.41943560E-03, 3.46763163E-03, 3.51653022E-03, 3.56614237E-03,
     *  3.61647938E-03, 3.66755281E-03, 3.71937449E-03, 3.77195655E-03,
     *  3.82531140E-03,
     *  3.36059706E-03, 3.40765553E-03, 3.45540129E-03, 3.50384502E-03,
     *  3.55299768E-03, 3.60287052E-03, 3.65347504E-03, 3.70482302E-03,
     *  3.75692653E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  3.30454137E-03, 3.35051408E-03, 3.39715949E-03, 3.44448800E-03,
     *  3.49251026E-03, 3.54123720E-03, 3.59068001E-03, 3.64085015E-03,
     *  3.69175934E-03,
     *  3.25107513E-03, 3.29601044E-03, 3.34160452E-03, 3.38786748E-03,
     *  3.43480968E-03, 3.48244177E-03, 3.53077461E-03, 3.57981938E-03,
     *  3.62958749E-03,
     *  3.20002232E-03, 3.24396547E-03, 3.28855404E-03, 3.33379789E-03,
     *  3.37970711E-03, 3.42629206E-03, 3.47356333E-03, 3.52153179E-03,
     *  3.57020857E-03,
     *  3.15122243E-03, 3.19421576E-03, 3.23784174E-03, 3.28210997E-03,
     *  3.32703029E-03, 3.37261278E-03, 3.41886778E-03, 3.46580587E-03,
     *  3.51343790E-03,
     *  3.10452877E-03, 3.14661200E-03, 3.18931564E-03, 3.23264904E-03,
     *  3.27662178E-03, 3.32124371E-03, 3.36652491E-03, 3.41247569E-03,
     *  3.45910663E-03,
     *  3.05980702E-03, 3.10101746E-03, 3.14283655E-03, 3.18527341E-03,
     *  3.22833740E-03, 3.27203811E-03, 3.31638537E-03, 3.36138928E-03,
     *  3.40706013E-03,
     *  3.01693397E-03, 3.05730671E-03, 3.09827679E-03, 3.13985312E-03,
     *  3.18204483E-03, 3.22486131E-03, 3.26831214E-03, 3.31240718E-03,
     *  3.35715648E-03,
     *  2.97579642E-03, 3.01536447E-03, 3.05551900E-03, 3.09626870E-03,
     *  3.13762250E-03, 3.17958956E-03, 3.22217926E-03, 3.26540120E-03,
     *  3.30926523E-03,
     *  2.93629014E-03, 2.97508464E-03, 3.01445515E-03, 3.05441018E-03,
     *  3.09495845E-03, 3.13610891E-03, 3.17787073E-03, 3.22025329E-03,
     *  3.26326624E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  2.89831906E-03, 2.93636939E-03, 2.97498565E-03, 3.01417616E-03,
     *  3.05394945E-03, 3.09431427E-03, 3.13527959E-03, 3.17685460E-03,
     *  3.21904871E-03,
     *  2.86179445E-03, 2.89912836E-03, 2.93701849E-03, 2.97547296E-03,
     *  3.01450014E-03, 3.05410857E-03, 3.09430705E-03, 3.13510455E-03,
     *  3.17651028E-03,
     *  2.82663425E-03, 2.86327800E-03, 2.90046858E-03, 2.93821396E-03,
     *  2.97652231E-03, 3.01540202E-03, 3.05486168E-03, 3.09491009E-03,
     *  3.13555627E-03,
     *  2.79276247E-03, 2.82874090E-03, 2.86525711E-03, 2.90231889E-03,
     *  2.93993427E-03, 2.97811143E-03, 3.01685881E-03, 3.05618503E-03,
     *  3.09609891E-03,
     *  2.76010863E-03, 2.79544529E-03, 2.83131098E-03, 2.86771333E-03,
     *  2.90466020E-03, 2.94215964E-03, 2.98021988E-03, 3.01884939E-03,
     *  3.05805681E-03,
     *  2.72860726E-03, 2.76332449E-03, 2.79856227E-03, 2.83432811E-03,
     *  2.87062971E-03, 2.90747494E-03, 2.94487190E-03, 2.98282887E-03,
     *  3.02135434E-03,
     *  2.69819749E-03, 2.73231649E-03, 2.76694785E-03, 2.80209894E-03,
     *  2.83777730E-03, 2.87399067E-03, 2.91074698E-03, 2.94805436E-03,
     *  2.98592112E-03,
     *  2.66882265E-03, 2.70236356E-03, 2.73640891E-03, 2.77096592E-03,
     *  2.80604199E-03, 2.84164472E-03, 2.87778189E-03, 2.91446147E-03,
     *  2.95169163E-03,
     *  2.64042989E-03, 2.67341188E-03, 2.70689062E-03, 2.74087321E-03,
     *  2.77536691E-03, 2.81037918E-03, 2.84591766E-03, 2.88199018E-03,
     *  2.91860475E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  2.61296991E-03, 2.64541121E-03, 2.67834181E-03, 2.71176869E-03,
     *  2.74569898E-03, 2.78014000E-03, 2.81509926E-03, 2.85058444E-03,
     *  2.88660342E-03,
     *  2.58639662E-03, 2.61831460E-03, 2.65071466E-03, 2.68360364E-03,
     *  2.71698858E-03, 2.75087665E-03, 2.78527523E-03, 2.82019186E-03,
     *  2.85563429E-03,
     *  2.56066693E-03, 2.59207814E-03, 2.62396442E-03, 2.65633251E-03,
     *  2.68918930E-03, 2.72254185E-03, 2.75639742E-03, 2.79076343E-03,
     *  2.82564747E-03,
     *  2.53574047E-03, 2.56666071E-03, 2.59804921E-03, 2.62991260E-03,
     *  2.66225766E-03, 2.69509134E-03, 2.72842076E-03, 2.76225322E-03,
     *  2.79659618E-03,
     *  2.51157940E-03, 2.54202375E-03, 2.57292975E-03, 2.60430391E-03,
     *  2.63615292E-03, 2.66848360E-03, 2.70130297E-03, 2.73461819E-03,
     *  2.76843661E-03,
     *  2.48814824E-03, 2.51813109E-03, 2.54856917E-03, 2.57946889E-03,
     *  2.61083682E-03, 2.64267968E-03, 2.67500436E-03, 2.70781792E-03,
     *  2.74112759E-03,
     *  2.46541363E-03, 2.49494876E-03, 2.52493286E-03, 2.55537227E-03,
     *  2.58627342E-03, 2.61764296E-03, 2.64948765E-03, 2.68181445E-03,
     *  2.71463046E-03,
     *  2.44334424E-03, 2.47244480E-03, 2.50198828E-03, 2.53198087E-03,
     *  2.56242895E-03, 2.59333903E-03, 2.62471780E-03, 2.65657208E-03,
     *  2.68890888E-03,
     *  2.42191056E-03, 2.45058917E-03, 2.47970477E-03, 2.50926350E-03,
     *  2.53927160E-03, 2.56973551E-03, 2.60066180E-03, 2.63205720E-03,
     *  2.66392860E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  2.40108481E-03, 2.42935354E-03, 2.45805351E-03, 2.48719074E-03,
     *  2.51677142E-03, 2.54680188E-03, 2.57728858E-03, 2.60823816E-03,
     *  2.63965740E-03,
     *  2.38084081E-03, 2.40871123E-03, 2.43700727E-03, 2.46573490E-03,
     *  2.49490018E-03, 2.52450936E-03, 2.55456883E-03, 2.58508510E-03,
     *  2.61606487E-03,
     *  2.36115386E-03, 2.38863706E-03, 2.41654042E-03, 2.44486981E-03,
     *  2.47363123E-03, 2.50283083E-03, 2.53247489E-03, 2.56256986E-03,
     *  2.59312233E-03,
     *  2.34200063E-03, 2.36910724E-03, 2.39662870E-03, 2.42457078E-03,
     *  2.45293940E-03, 2.48174063E-03, 2.51098066E-03, 2.54066584E-03,
     *  2.57080267E-03,
     *  2.32335908E-03, 2.35009933E-03, 2.37724923E-03, 2.40481448E-03,
     *  2.43280093E-03, 2.46121454E-03, 2.49006144E-03, 2.51934789E-03,
     *  2.54908028E-03,
     *  2.30520836E-03, 2.33159206E-03, 2.35838034E-03, 2.38557883E-03,
     *  2.41319330E-03, 2.44122965E-03, 2.46969389E-03, 2.49859222E-03,
     *  2.52793094E-03,
     *  2.28752875E-03, 2.31356532E-03, 2.34000154E-03, 2.36684295E-03,
     *  2.39409525E-03, 2.42176425E-03, 2.44985591E-03, 2.47837632E-03,
     *  2.50733171E-03,
     *  2.27030157E-03, 2.29600008E-03, 2.32209341E-03, 2.34858705E-03,
     *  2.37548660E-03, 2.40279781E-03, 2.43052657E-03, 2.45867887E-03,
     *  2.48726087E-03,
     *  2.25350910E-03, 2.27887827E-03, 2.30463755E-03, 2.33079236E-03,
     *  2.35734824E-03, 2.38431085E-03, 2.41168601E-03, 2.43947964E-03,
     *  2.46769781E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  2.23713456E-03, 2.26218278E-03, 2.28761651E-03, 2.31344110E-03,
     *  2.33966203E-03, 2.36628489E-03, 2.39331541E-03, 2.42075945E-03,
     *  2.44862300E-03,
     *  2.22116201E-03, 2.24589736E-03, 2.27101373E-03, 2.29651639E-03,
     *  2.32241077E-03, 2.34870238E-03, 2.37539690E-03, 2.40250010E-03,
     *  2.43001789E-03,
     *  2.20557631E-03, 2.23000658E-03, 2.25481346E-03, 2.28000219E-03,
     *  2.30557811E-03, 2.33154668E-03, 2.35791350E-03, 2.38468428E-03,
     *  2.41186486E-03,
     *  2.19036308E-03, 2.21449576E-03, 2.23900076E-03, 2.26388325E-03,
     *  2.28914851E-03, 2.31480195E-03, 2.34084909E-03, 2.36729556E-03,
     *  2.39414715E-03,
     *  2.17550863E-03, 2.19935096E-03, 2.22356140E-03, 2.24814508E-03,
     *  2.27310721E-03, 2.29845314E-03, 2.32418831E-03, 2.35031831E-03,
     *  2.37684884E-03,
     *  2.16099996E-03, 2.18455890E-03, 2.20848186E-03, 2.23277388E-03,
     *  2.25744013E-03, 2.28248590E-03, 2.30791656E-03, 2.33373764E-03,
     *  2.35995477E-03,
     *  2.14682467E-03, 2.17010696E-03, 2.19374925E-03, 2.21775652E-03,
     *  2.24213390E-03, 2.26688659E-03, 2.29201994E-03, 2.31753938E-03,
     *  2.34345050E-03,
     *  2.13297096E-03, 2.15598310E-03, 2.17935130E-03, 2.20308050E-03,
     *  2.22717575E-03, 2.25164223E-03, 2.27648519E-03, 2.30171003E-03,
     *  2.32732227E-03,
     *  2.11942758E-03, 2.14217584E-03, 2.16527630E-03, 2.18873387E-03,
     *  2.21255353E-03, 2.23674040E-03, 2.26129969E-03, 2.28623672E-03,
     *  2.31155696E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  2.10618380E-03, 2.12867424E-03, 2.15151311E-03, 2.17470526E-03,
     *  2.19825564E-03, 2.22216929E-03, 2.24645138E-03, 2.27110718E-03,
     *  2.29614206E-03,
     *  2.09322937E-03, 2.11546785E-03, 2.13805107E-03, 2.16098382E-03,
     *  2.18427100E-03, 2.20791762E-03, 2.23192877E-03, 2.25630967E-03,
     *  2.28106564E-03,
     *  2.08055452E-03, 2.10254670E-03, 2.12488001E-03, 2.14755918E-03,
     *  2.17058906E-03, 2.19397461E-03, 2.21772087E-03, 2.24183301E-03,
     *  2.26631629E-03,
     *  2.06814992E-03, 2.08990128E-03, 2.11199022E-03, 2.13442143E-03,
     *  2.15719971E-03, 2.18032997E-03, 2.20381720E-03, 2.22766651E-03,
     *  2.25188311E-03,
     *  2.05600663E-03, 2.07752247E-03, 2.09937241E-03, 2.12156111E-03,
     *  2.14409331E-03, 2.16697387E-03, 2.19020773E-03, 2.21379995E-03,
     *  2.23775569E-03,
     *  2.04411612E-03, 2.06540158E-03, 2.08701772E-03, 2.10896917E-03,
     *  2.13126062E-03, 2.15389689E-03, 2.17688287E-03, 2.20022356E-03,
     *  2.22392408E-03,
     *  2.03247023E-03, 2.05353026E-03, 2.07491764E-03, 2.09663694E-03,
     *  2.11869282E-03, 2.14109003E-03, 2.16383343E-03, 2.18692798E-03,
     *  2.21037872E-03,
     *  2.02106114E-03, 2.04190056E-03, 2.06306405E-03, 2.08455614E-03,
     *  2.10638145E-03, 2.12854468E-03, 2.15105065E-03, 2.17390426E-03,
     *  2.19711051E-03,
     *  2.00988137E-03, 2.03050484E-03, 2.05144916E-03, 2.07271883E-03,
     *  2.09431841E-03, 2.11625258E-03, 2.13852609E-03, 2.16114382E-03,
     *  2.18411071E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.99892375E-03, 2.01933578E-03, 2.04006551E-03, 2.06111739E-03,
     *  2.08249595E-03, 2.10420582E-03, 2.12625172E-03, 2.14863845E-03,
     *  2.17137093E-03,
     *  1.98818140E-03, 2.00838637E-03, 2.02890595E-03, 2.04974454E-03,
     *  2.07090664E-03, 2.09239683E-03, 2.11421978E-03, 2.13638027E-03,
     *  2.15888316E-03,
     *  1.97764773E-03, 1.99764990E-03, 2.01796362E-03, 2.03859329E-03,
     *  2.05954334E-03, 2.08081833E-03, 2.10242289E-03, 2.12436174E-03,
     *  2.14663970E-03,
     *  1.96731643E-03, 1.98711990E-03, 2.00723196E-03, 2.02765692E-03,
     *  2.04839922E-03, 2.06946336E-03, 2.09085392E-03, 2.11257559E-03,
     *  2.13463315E-03,
     *  1.95718143E-03, 1.97679020E-03, 1.99670463E-03, 2.01692900E-03,
     *  2.03746771E-03, 2.05832520E-03, 2.07950605E-03, 2.10101488E-03,
     *  2.12285642E-03,
     *  1.94723690E-03, 1.96665485E-03, 1.98637558E-03, 2.00640335E-03,
     *  2.02674250E-03, 2.04739745E-03, 2.06837273E-03, 2.08967292E-03,
     *  2.11130272E-03,
     *  1.93747724E-03, 1.95670815E-03, 1.97623900E-03, 1.99607403E-03,
     *  2.01621754E-03, 2.03667392E-03, 2.05744766E-03, 2.07854330E-03,
     *  2.09996549E-03,
     *  1.92789708E-03, 1.94694459E-03, 1.96628928E-03, 1.98593532E-03,
     *  2.00588701E-03, 2.02614869E-03, 2.04672479E-03, 2.06761984E-03,
     *  2.08883846E-03,
     *  1.91849126E-03, 1.93735893E-03, 1.95652104E-03, 1.97598176E-03,
     *  1.99574531E-03, 2.01581603E-03, 2.03619831E-03, 2.05689663E-03,
     *  2.07791557E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.90925479E-03, 1.92794607E-03, 1.94692912E-03, 1.96620805E-03,
     *  1.98578707E-03, 2.00567048E-03, 2.02586263E-03, 2.04636796E-03,
     *  2.06719102E-03,
     *  1.90018290E-03, 1.91870115E-03, 1.93750853E-03, 1.95660912E-03,
     *  1.97600711E-03, 1.99570674E-03, 2.01571235E-03, 2.03602834E-03,
     *  2.05665921E-03,
     *  1.89127100E-03, 1.90961947E-03, 1.92825448E-03, 1.94718009E-03,
     *  1.96640044E-03, 1.98591975E-03, 2.00574231E-03, 2.02587249E-03,
     *  2.04631477E-03,
     *  1.88251464E-03, 1.90069652E-03, 1.91916238E-03, 1.93791626E-03,
     *  1.95696228E-03, 1.97630461E-03, 1.99594751E-03, 2.01589533E-03,
     *  2.03615250E-03,
     *  1.87390956E-03, 1.89192792E-03, 1.91022777E-03, 1.92881309E-03,
     *  1.94768799E-03, 1.96685660E-03, 1.98632315E-03, 2.00609196E-03,
     *  2.02616741E-03,
     *  1.86545165E-03, 1.88330950E-03, 1.90144637E-03, 1.91986623E-03,
     *  1.93857313E-03, 1.95757119E-03, 1.97686461E-03, 1.99645766E-03,
     *  2.01635470E-03,
     *  1.85713696E-03, 1.87483722E-03, 1.89281407E-03, 1.91107146E-03,
     *  1.92961341E-03, 1.94844400E-03, 1.96756742E-03, 1.98698789E-03,
     *  2.00670973E-03,
     *  1.84896165E-03, 1.86650716E-03, 1.88432688E-03, 1.90242472E-03,
     *  1.92080469E-03, 1.93947083E-03, 1.95842728E-03, 1.97767825E-03,
     *  1.99722803E-03,
     *  1.84092206E-03, 1.85831559E-03, 1.87598098E-03, 1.89392212E-03,
     *  1.91214298E-03, 1.93064758E-03, 1.94944004E-03, 1.96852452E-03,
     *  1.98790528E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.83301462E-03, 1.85025886E-03, 1.86777266E-03, 1.88555987E-03,
     *  1.90362444E-03, 1.92197036E-03, 1.94060170E-03, 1.95952262E-03,
     *  1.97873733E-03,
     *  1.82523591E-03, 1.84233349E-03, 1.85969836E-03, 1.87733434E-03,
     *  1.89524535E-03, 1.91343535E-03, 1.93190840E-03, 1.95066861E-03,
     *  1.96972017E-03,
     *  1.81758261E-03, 1.83453610E-03, 1.85175462E-03, 1.86924200E-03,
     *  1.88700212E-03, 1.90503892E-03, 1.92335641E-03, 1.94195869E-03,
     *  1.96084991E-03,
     *  1.81005154E-03, 1.82686341E-03, 1.84393813E-03, 1.86127947E-03,
     *  1.87889130E-03, 1.89677752E-03, 1.91494213E-03, 1.93338919E-03,
     *  1.95212281E-03,
     *  1.80263960E-03, 1.81931229E-03, 1.83624566E-03, 1.85344347E-03,
     *  1.87090954E-03, 1.88864775E-03, 1.90666208E-03, 1.92495656E-03,
     *  1.94353527E-03,
     *  1.79534381E-03, 1.81187970E-03, 1.82867412E-03, 1.84573082E-03,
     *  1.86305360E-03, 1.88064631E-03, 1.89851290E-03, 1.91665737E-03,
     *  1.93508378E-03,
     *  1.78816129E-03, 1.80456268E-03, 1.82122050E-03, 1.83813847E-03,
     *  1.85532036E-03, 1.87277002E-03, 1.89049135E-03, 1.90848831E-03,
     *  1.92676496E-03,
     *  1.78108925E-03, 1.79735839E-03, 1.81388190E-03, 1.83066345E-03,
     *  1.84770681E-03, 1.86501579E-03, 1.88259427E-03, 1.90044618E-03,
     *  1.91857556E-03,
     *  1.77412500E-03, 1.79026409E-03, 1.80665551E-03, 1.82330291E-03,
     *  1.84021003E-03, 1.85738065E-03, 1.87481863E-03, 1.89252789E-03,
     *  1.91051241E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.76726594E-03, 1.78327712E-03, 1.79953861E-03, 1.81605406E-03,
     *  1.83282717E-03, 1.84986171E-03, 1.86716150E-03, 1.88473043E-03,
     *  1.90257246E-03,
     *  1.76050952E-03, 1.77639489E-03, 1.79252859E-03, 1.80891424E-03,
     *  1.82555553E-03, 1.84245619E-03, 1.85962002E-03, 1.87705090E-03,
     *  1.89475276E-03,
     *  1.75385333E-03, 1.76961492E-03, 1.78562289E-03, 1.80188085E-03,
     *  1.81839244E-03, 1.83516138E-03, 1.85219146E-03, 1.86948650E-03,
     *  1.88705043E-03,
     *  1.74729499E-03, 1.76293480E-03, 1.77881907E-03, 1.79495137E-03,
     *  1.81133535E-03, 1.82797468E-03, 1.84487313E-03, 1.86203452E-03,
     *  1.87946272E-03,
     *  1.74083221E-03, 1.75635218E-03, 1.77211472E-03, 1.78812338E-03,
     *  1.80438177E-03, 1.82089356E-03, 1.83766247E-03, 1.85469231E-03,
     *  1.87198693E-03,
     *  1.73446278E-03, 1.74986482E-03, 1.76550755E-03, 1.78139452E-03,
     *  1.79752931E-03, 1.81391556E-03, 1.83055698E-03, 1.84745734E-03,
     *  1.86462047E-03,
     *  1.72818454E-03, 1.74347051E-03, 1.75899532E-03, 1.77476251E-03,
     *  1.79077563E-03, 1.80703830E-03, 1.82355422E-03, 1.84032712E-03,
     *  1.85736082E-03,
     *  1.72199543E-03, 1.73716713E-03, 1.75257586E-03, 1.76822513E-03,
     *  1.78411848E-03, 1.80025950E-03, 1.81665186E-03, 1.83329928E-03,
     *  1.85020554E-03,
     *  1.71589342E-03, 1.73095262E-03, 1.74624707E-03, 1.76178025E-03,
     *  1.77755567E-03, 1.79357691E-03, 1.80984761E-03, 1.82637148E-03,
     *  1.84315227E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.70987655E-03, 1.72482498E-03, 1.74000691E-03, 1.75542577E-03,
     *  1.77108507E-03, 1.78698837E-03, 1.80313928E-03, 1.81954148E-03,
     *  1.83619870E-03,
     *  1.70394292E-03, 1.71878229E-03, 1.73385341E-03, 1.74915970E-03,
     *  1.76470465E-03, 1.78049179E-03, 1.79652472E-03, 1.81280709E-03,
     *  1.82934262E-03,
     *  1.69809070E-03, 1.71282265E-03, 1.72778464E-03, 1.74298006E-03,
     *  1.75841238E-03, 1.77408512E-03, 1.79000185E-03, 1.80616620E-03,
     *  1.82258187E-03,
     *  1.69231810E-03, 1.70694426E-03, 1.72179875E-03, 1.73688497E-03,
     *  1.75220635E-03, 1.76776640E-03, 1.78356867E-03, 1.79961676E-03,
     *  1.81591434E-03,
     *  1.68662339E-03, 1.70114533E-03, 1.71589393E-03, 1.73087258E-03,
     *  1.74608468E-03, 1.76153371E-03, 1.77722321E-03, 1.79315676E-03,
     *  1.80933802E-03,
     *  1.68100489E-03, 1.69542415E-03, 1.71006844E-03, 1.72494110E-03,
     *  1.74004553E-03, 1.75538519E-03, 1.77096358E-03, 1.78678428E-03,
     *  1.80285091E-03,
     *  1.67546095E-03, 1.68977906E-03, 1.70432056E-03, 1.71908879E-03,
     *  1.73408714E-03, 1.74931902E-03, 1.76478794E-03, 1.78049744E-03,
     *  1.79645112E-03,
     *  1.66999000E-03, 1.68420843E-03, 1.69864865E-03, 1.71331398E-03,
     *  1.72820778E-03, 1.74333346E-03, 1.75869449E-03, 1.77429440E-03,
     *  1.79013678E-03,
     *  1.66459049E-03, 1.67871069E-03, 1.69305111E-03, 1.70761503E-03,
     *  1.72240579E-03, 1.73742680E-03, 1.75268150E-03, 1.76817341E-03,
     *  1.78390607E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.65926093E-03, 1.67328432E-03, 1.68752636E-03, 1.70199033E-03,
     *  1.71667955E-03, 1.73159739E-03, 1.74674729E-03, 1.76213273E-03,
     *  1.77775725E-03,
     *  1.65399986E-03, 1.66792783E-03, 1.68207291E-03, 1.69643835E-03,
     *  1.71102747E-03, 1.72584361E-03, 1.74089019E-03, 1.75617068E-03,
     *  1.77168860E-03,
     *  1.64880588E-03, 1.66263978E-03, 1.67668927E-03, 1.69095759E-03,
     *  1.70544802E-03, 1.72016390E-03, 1.73510863E-03, 1.75028566E-03,
     *  1.76569847E-03,
     *  1.64367759E-03, 1.65741876E-03, 1.67137401E-03, 1.68554657E-03,
     *  1.69993971E-03, 1.71455675E-03, 1.72940105E-03, 1.74447606E-03,
     *  1.75978525E-03,
     *  1.63861367E-03, 1.65226340E-03, 1.66612574E-03, 1.68020389E-03,
     *  1.69450109E-03, 1.70902066E-03, 1.72376595E-03, 1.73874036E-03,
     *  1.75394736E-03,
     *  1.63361282E-03, 1.64717239E-03, 1.66094311E-03, 1.67492815E-03,
     *  1.68913076E-03, 1.70355421E-03, 1.71820185E-03, 1.73307706E-03,
     *  1.74818328E-03,
     *  1.62867377E-03, 1.64214444E-03, 1.65582480E-03, 1.66971803E-03,
     *  1.68382734E-03, 1.69815600E-03, 1.71270733E-03, 1.72748469E-03,
     *  1.74249152E-03,
     *  1.62379529E-03, 1.63717827E-03, 1.65076952E-03, 1.66457220E-03,
     *  1.67858949E-03, 1.69282466E-03, 1.70728100E-03, 1.72196186E-03,
     *  1.73687065E-03,
     *  1.61897619E-03, 1.63227268E-03, 1.64577604E-03, 1.65948939E-03,
     *  1.67341592E-03, 1.68755886E-03, 1.70192150E-03, 1.71650717E-03,
     *  1.73131925E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   533.49722    ,  542.56440    ,  551.78569    ,  561.16370    ,
     *   570.70109    ,  580.40058    ,  590.26491    ,  600.29690    ,
     *   610.49939    ,
     *   266.74898    ,  271.28257    ,  275.89322    ,  280.58223    ,
     *   285.35093    ,  290.20068    ,  295.13285    ,  300.14885    ,
     *   305.25010    ,
     *   133.37486    ,  135.64166    ,  137.94699    ,  140.29150    ,
     *   142.67585    ,  145.10073    ,  147.56682    ,  150.07482    ,
     *   152.62545    ,
     *   66.687795    ,  67.821201    ,  68.973870    ,  70.146129    ,
     *   71.338311    ,  72.550755    ,  73.783804    ,  75.037810    ,
     *   76.313128    ,
     *   33.344264    ,  33.910972    ,  34.487311    ,  35.073446    ,
     *   35.669541    ,  36.275767    ,  36.892297    ,  37.519304    ,
     *   38.156967    ,
     *   16.672499    ,  16.955858    ,  17.244032    ,  17.537104    ,
     *   17.835156    ,  18.138274    ,  18.446543    ,  18.760051    ,
     *   19.078886    ,
     *   8.3366162    ,  8.4783007    ,  8.6223927    ,  8.7689333    ,
     *   8.9179640    ,  9.0695272    ,  9.2236659    ,  9.3804240    ,
     *   9.5398459    ,
     *   4.1686751    ,  4.2395222    ,  4.3115730    ,  4.3848480    ,
     *   4.4593679    ,  4.5351539    ,  4.6122276    ,  4.6906108    ,
     *   4.7703259    ,
     *   2.0847047    ,  2.1201332    ,  2.1561634    ,  2.1928055    ,
     *   2.2300700    ,  2.2679675    ,  2.3065086    ,  2.3457044    ,
     *   2.3855660    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   1.0427199    ,  1.0604391    ,  1.0784589    ,  1.0967847    ,
     *   1.1154215    ,  1.1343746    ,  1.1536494    ,  1.1732515    ,
     *   1.1931864    ,
     *  0.52172834    , 0.53059281    , 0.53960750    , 0.54877500    ,
     *  0.55809790    , 0.56757885    , 0.57722054    , 0.58702573    ,
     *  0.59699719    ,
     *  0.26123419    , 0.26567126    , 0.27018331    , 0.27477164    ,
     *  0.27943755    , 0.28418237    , 0.28900744    , 0.29391414    ,
     *  0.29890386    ,
     *  0.13099027    , 0.13321354    , 0.13547417    , 0.13777282    ,
     *  0.14011015    , 0.14248681    , 0.14490348    , 0.14736085    ,
     *  0.14985963    ,
     *  6.58741929E-02, 6.69903715E-02, 6.81251180E-02, 6.92787570E-02,
     *  7.04516180E-02, 7.16440365E-02, 7.28563531E-02, 7.40889143E-02,
     *  7.53420721E-02,
     *  4.32336976E-02, 4.39647016E-02, 4.47077395E-02, 4.54630242E-02,
     *  4.62307724E-02, 4.70112039E-02, 4.78045425E-02, 4.86110154E-02,
     *  4.94308534E-02,
     *  3.22807894E-02, 3.28252870E-02, 3.33786601E-02, 3.39410676E-02,
     *  3.45126711E-02, 3.50936348E-02, 3.56841256E-02, 3.62843128E-02,
     *  3.68943687E-02,
     *  2.58234704E-02, 2.62578919E-02, 2.66993287E-02, 2.71479079E-02,
     *  2.76037587E-02, 2.80670121E-02, 2.85378014E-02, 2.90162620E-02,
     *  2.95025313E-02,
     *  2.15660947E-02, 2.19278503E-02, 2.22953964E-02, 2.26688390E-02,
     *  2.30482857E-02, 2.34338458E-02, 2.38256303E-02, 2.42237520E-02,
     *  2.46283254E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  1.85486067E-02, 1.88587866E-02, 1.91738903E-02, 1.94940087E-02,
     *  1.98192341E-02, 2.01496602E-02, 2.04853823E-02, 2.08264971E-02,
     *  2.11731028E-02,
     *  1.62985908E-02, 1.65702535E-02, 1.68461949E-02, 1.71264946E-02,
     *  1.74112335E-02, 1.77004937E-02, 1.79943585E-02, 1.82929126E-02,
     *  1.85962419E-02,
     *  1.45565543E-02, 1.47983460E-02, 1.50439180E-02, 1.52933412E-02,
     *  1.55466874E-02, 1.58040297E-02, 1.60654422E-02, 1.63310002E-02,
     *  1.66007802E-02,
     *  1.31681214E-02, 1.33860627E-02, 1.36073881E-02, 1.38321614E-02,
     *  1.40604473E-02, 1.42923114E-02, 1.45278207E-02, 1.47670427E-02,
     *  1.50100464E-02,
     *  1.20357033E-02, 1.22341549E-02, 1.24356684E-02, 1.26403016E-02,
     *  1.28481135E-02, 1.30591636E-02, 1.32735128E-02, 1.34912226E-02,
     *  1.37123555E-02,
     *  1.10945877E-02, 1.12768094E-02, 1.14618259E-02, 1.16496902E-02,
     *  1.18404563E-02, 1.20341789E-02, 1.22309136E-02, 1.24307168E-02,
     *  1.26336458E-02,
     *  1.03001705E-02, 1.04686629E-02, 1.06397255E-02, 1.08134072E-02,
     *  1.09897576E-02, 1.11688272E-02, 1.13506673E-02, 1.15353299E-02,
     *  1.17228680E-02,
     *  9.62070905E-03, 9.77743274E-03, 9.93653514E-03, 1.00980616E-02,
     *  1.02620581E-02, 1.04285715E-02, 1.05976493E-02, 1.07693397E-02,
     *  1.09436917E-02,
     *  9.03299855E-03, 9.17951910E-03, 9.32825337E-03, 9.47924358E-03,
     *  9.63253258E-03, 9.78816395E-03, 9.94618194E-03, 1.01066315E-02,
     *  1.02695584E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  8.51968266E-03, 8.65727022E-03, 8.79692797E-03, 8.93869535E-03,
     *  9.08261245E-03, 9.22871998E-03, 9.37705934E-03, 9.52767259E-03,
     *  9.68060247E-03,
     *  8.06752030E-03, 8.19721964E-03, 8.32886324E-03, 8.46248809E-03,
     *  8.59813177E-03, 8.73583252E-03, 8.87562917E-03, 9.01756119E-03,
     *  9.16166873E-03,
     *  7.66623433E-03, 7.78891528E-03, 7.91342918E-03, 8.03981082E-03,
     *  8.16809557E-03, 8.29831941E-03, 8.43051890E-03, 8.56473122E-03,
     *  8.70099415E-03,
     *  7.30772623E-03, 7.42412077E-03, 7.54224921E-03, 7.66214439E-03,
     *  7.78383966E-03, 7.90736898E-03, 8.03276686E-03, 8.16006841E-03,
     *  8.28930931E-03,
     *  6.98552794E-03, 7.09625794E-03, 7.20863320E-03, 7.32268475E-03,
     *  7.43844416E-03, 7.55594355E-03, 7.67521556E-03, 7.79629343E-03,
     *  7.91921095E-03,
     *  6.69441118E-03, 6.80000954E-03, 6.90717338E-03, 7.01593211E-03,
     *  7.12631565E-03, 7.23835445E-03, 7.35207949E-03, 7.46752228E-03,
     *  7.58471489E-03,
     *  6.43010408E-03, 6.53103097E-03, 6.63345120E-03, 6.73739269E-03,
     *  6.84288386E-03, 6.94995363E-03, 7.05863145E-03, 7.16894728E-03,
     *  7.28093160E-03,
     *  6.18908204E-03, 6.28573766E-03, 6.38382107E-03, 6.48335884E-03,
     *  6.58437801E-03, 6.68690611E-03, 6.79097118E-03, 6.89660175E-03,
     *  7.00382687E-03,
     *  5.96841122E-03, 6.06114582E-03, 6.15524842E-03, 6.25074433E-03,
     *  6.34765934E-03, 6.44601969E-03, 6.54585213E-03, 6.64718388E-03,
     *  6.75004265E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  5.76562977E-03, 5.85475170E-03, 5.94518687E-03, 6.03695944E-03,
     *  6.13009402E-03, 6.22461571E-03, 6.32055003E-03, 6.41792300E-03,
     *  6.51676112E-03,
     *  5.57865662E-03, 5.66443880E-03, 5.75148388E-03, 5.83981497E-03,
     *  5.92945561E-03, 6.02042979E-03, 6.11276195E-03, 6.20647699E-03,
     *  6.30160026E-03,
     *  5.40572061E-03, 5.48840579E-03, 5.57230746E-03, 5.65744774E-03,
     *  5.74384918E-03, 5.83153476E-03, 5.92052789E-03, 6.01085245E-03,
     *  6.10253274E-03,
     *  5.24530491E-03, 5.32511001E-03, 5.40608866E-03, 5.48826208E-03,
     *  5.57165189E-03, 5.65628013E-03, 5.74216927E-03, 5.82934222E-03,
     *  5.91782230E-03,
     *  5.09610299E-03, 5.17322266E-03, 5.25147605E-03, 5.33088352E-03,
     *  5.41146585E-03, 5.49324420E-03, 5.57624015E-03, 5.66047573E-03,
     *  5.74597335E-03,
     *  4.95698338E-03, 5.03159298E-03, 5.10729925E-03, 5.18412175E-03,
     *  5.26208046E-03, 5.34119574E-03, 5.42148834E-03, 5.50297945E-03,
     *  5.58569065E-03,
     *  4.82696137E-03, 4.89921946E-03, 4.97253966E-03, 5.04694080E-03,
     *  5.12244210E-03, 5.19906316E-03, 5.27682398E-03, 5.35574496E-03,
     *  5.43584688E-03,
     *  4.70517596E-03, 4.77522641E-03, 4.84630665E-03, 4.91843483E-03,
     *  4.99162947E-03, 5.06590946E-03, 5.14129409E-03, 5.21780302E-03,
     *  5.29545630E-03,
     *  4.59087104E-03, 4.65884479E-03, 4.72781805E-03, 4.79780832E-03,
     *  4.86883348E-03, 4.94091175E-03, 5.01406174E-03, 5.08830243E-03,
     *  5.16365318E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  4.48337992E-03, 4.54939652E-03, 4.61638419E-03, 4.68435983E-03,
     *  4.75334070E-03, 4.82334440E-03, 4.89438893E-03, 4.96649260E-03,
     *  5.03967414E-03,
     *  4.38211254E-03, 4.44628142E-03, 4.51139462E-03, 4.57746845E-03,
     *  4.64451962E-03, 4.71256513E-03, 4.78162239E-03, 4.85170911E-03,
     *  4.92284341E-03,
     *  4.28654471E-03, 4.34896634E-03, 4.41230705E-03, 4.47658263E-03,
     *  4.54180924E-03, 4.60800335E-03, 4.67518179E-03, 4.74336172E-03,
     *  4.81256067E-03,
     *  4.19620927E-03, 4.25697609E-03, 4.31863814E-03, 4.38121075E-03,
     *  4.44470953E-03, 4.50915046E-03, 4.57454983E-03, 4.64092427E-03,
     *  4.70829078E-03,
     *  4.11068849E-03, 4.16988575E-03, 4.22995571E-03, 4.29091318E-03,
     *  4.35277334E-03, 4.41555165E-03, 4.47926392E-03, 4.54392629E-03,
     *  4.60955521E-03,
     *  4.02960775E-03, 4.08731427E-03, 4.14587212E-03, 4.20529567E-03,
     *  4.26559963E-03, 4.32679902E-03, 4.38890917E-03, 4.45194575E-03,
     *  4.51592472E-03,
     *  3.95263012E-03, 4.00891891E-03, 4.06603874E-03, 4.12400357E-03,
     *  4.18282767E-03, 4.24252564E-03, 4.30311237E-03, 4.36460305E-03,
     *  4.42701321E-03,
     *  3.87945175E-03, 3.93439057E-03, 3.99014114E-03, 4.04671704E-03,
     *  4.10413213E-03, 4.16240059E-03, 4.22153689E-03, 4.28155581E-03,
     *  4.34247244E-03,
     *  3.80979790E-03, 3.86344976E-03, 3.91789502E-03, 3.97314688E-03,
     *  4.02921882E-03, 4.08612461E-03, 4.14387835E-03, 4.20249441E-03,
     *  4.26198746E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  3.74341960E-03, 3.79584320E-03, 3.84904270E-03, 3.90303095E-03,
     *  3.95782107E-03, 4.01342646E-03, 4.06986084E-03, 4.12713819E-03,
     *  4.18527280E-03,
     *  3.68009063E-03, 3.73134074E-03, 3.78335006E-03, 3.83613109E-03,
     *  3.88969661E-03, 3.94405969E-03, 3.99923365E-03, 4.05523214E-03,
     *  4.11206906E-03,
     *  3.61960505E-03, 3.66973286E-03, 3.72060394E-03, 3.77223044E-03,
     *  3.82462484E-03, 3.87779986E-03, 3.93176849E-03, 3.98654402E-03,
     *  4.04214003E-03,
     *  3.56177495E-03, 3.61082839E-03, 3.66060982E-03, 3.71113113E-03,
     *  3.76240445E-03, 3.81444219E-03, 3.86725704E-03, 3.92086194E-03,
     *  3.97527013E-03,
     *  3.50642855E-03, 3.55445253E-03, 3.60318989E-03, 3.65265222E-03,
     *  3.70285137E-03, 3.75379944E-03, 3.80550880E-03, 3.85799209E-03,
     *  3.91126223E-03,
     *  3.45340849E-03, 3.50044518E-03, 3.54818124E-03, 3.59662799E-03,
     *  3.64579699E-03, 3.69570005E-03, 3.74634926E-03, 3.79775696E-03,
     *  3.84993575E-03,
     *  3.40257037E-03, 3.44865939E-03, 3.49543436E-03, 3.54290631E-03,
     *  3.59108653E-03, 3.63998657E-03, 3.68961823E-03, 3.73999357E-03,
     *  3.79112489E-03,
     *  3.35378142E-03, 3.39896009E-03, 3.44481180E-03, 3.49134733E-03,
     *  3.53857771E-03, 3.58651424E-03, 3.63516844E-03, 3.68455209E-03,
     *  3.73467723E-03,
     *  3.30691940E-03, 3.35122287E-03, 3.39618697E-03, 3.44182224E-03,
     *  3.48813948E-03, 3.53514971E-03, 3.58286421E-03, 3.63129451E-03,
     *  3.68045237E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  3.26187155E-03, 3.30533298E-03, 3.34944311E-03, 3.39421224E-03,
     *  3.43965093E-03, 3.48576997E-03, 3.53258040E-03, 3.58009349E-03,
     *  3.62832075E-03,
     *  3.21853369E-03, 3.26118441E-03, 3.30447233E-03, 3.34840753E-03,
     *  3.39300036E-03, 3.43826138E-03, 3.48420138E-03, 3.53083139E-03,
     *  3.57816268E-03,
     *  3.17680944E-03, 3.21867907E-03, 3.26117481E-03, 3.30430655E-03,
     *  3.34808442E-03, 3.39251875E-03, 3.43762011E-03, 3.48339932E-03,
     *  3.52986739E-03,
     *  3.13660950E-03, 3.17772606E-03, 3.21945805E-03, 3.26181517E-03,
     *  3.30480731E-03, 3.34844462E-03, 3.39273745E-03, 3.43769637E-03,
     *  3.48333221E-03,
     *  3.09785101E-03, 3.13824106E-03, 3.17923623E-03, 3.22084603E-03,
     *  3.26308016E-03, 3.30594854E-03, 3.34946133E-03, 3.39362891E-03,
     *  3.43846186E-03,
     *  3.06045698E-03, 3.10014571E-03, 3.14042960E-03, 3.18131798E-03,
     *  3.22282035E-03, 3.26494646E-03, 3.30770625E-03, 3.35110990E-03,
     *  3.39516779E-03,
     *  3.02435580E-03, 3.06336710E-03, 3.10296395E-03, 3.14315549E-03,
     *  3.18395105E-03, 3.22536017E-03, 3.26739262E-03, 3.31005837E-03,
     *  3.35336761E-03,
     *  2.98948073E-03, 3.02783733E-03, 3.06677018E-03, 3.10628823E-03,
     *  3.14640066E-03, 3.18711682E-03, 3.22844629E-03, 3.27039887E-03,
     *  3.31298454E-03,
     *  2.95576958E-03, 2.99349307E-03, 3.03178380E-03, 3.07065058E-03,
     *  3.11010240E-03, 3.15014844E-03, 3.19079811E-03, 3.23206102E-03,
     *  3.27394697E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.92316425E-03, 2.96027517E-03, 2.99794464E-03, 3.03618127E-03,
     *  3.07499391E-03, 3.11439157E-03, 3.15438349E-03, 3.19497909E-03,
     *  3.23618802E-03,
     *  2.89161043E-03, 2.92812837E-03, 2.96519641E-03, 3.00282303E-03,
     *  3.04101689E-03, 3.07978687E-03, 3.11914204E-03, 3.15909164E-03,
     *  3.19964516E-03,
     *  2.86105731E-03, 2.89700093E-03, 2.93348646E-03, 2.97052224E-03,
     *  3.00811679E-03, 3.04627882E-03, 3.08501724E-03, 3.12434115E-03,
     *  3.16425986E-03,
     *  2.83145730E-03, 2.86684439E-03, 2.90276546E-03, 2.93922870E-03,
     *  2.97624249E-03, 3.01381539E-03, 3.05195616E-03, 3.09067373E-03,
     *  3.12997727E-03,
     *  2.80276575E-03, 2.83761329E-03, 2.87298713E-03, 2.90889530E-03,
     *  2.94534604E-03, 2.98234778E-03, 3.01990911E-03, 3.05803884E-03,
     *  3.09674595E-03,
     *  2.77494076E-03, 2.80926500E-03, 2.84410805E-03, 2.87947783E-03,
     *  2.91538245E-03, 2.95183017E-03, 2.98882948E-03, 3.02638901E-03,
     *  3.06451761E-03,
     *  2.74794297E-03, 2.78175941E-03, 2.81608740E-03, 2.85093475E-03,
     *  2.88630941E-03, 2.92221953E-03, 2.95867344E-03, 2.99567965E-03,
     *  3.03324685E-03,
     *  2.72173535E-03, 2.75505883E-03, 2.78888682E-03, 2.82322698E-03,
     *  2.85808715E-03, 2.89347535E-03, 2.92939978E-03, 2.96586881E-03,
     *  3.00289099E-03,
     *  2.69628306E-03, 2.72912778E-03, 2.76247016E-03, 2.79631773E-03,
     *  2.83067822E-03, 2.86555952E-03, 2.90096970E-03, 2.93691699E-03,
     *  2.97340983E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  2.67155326E-03, 2.70393283E-03, 2.73680338E-03, 2.77017236E-03,
     *  2.80404734E-03, 2.83843612E-03, 2.87334663E-03, 2.90878698E-03,
     *  2.94476547E-03,
     *  2.64751499E-03, 2.67944244E-03, 2.71185439E-03, 2.74475816E-03,
     *  2.77816124E-03, 2.81207127E-03, 2.84649609E-03, 2.88144367E-03,
     *  2.91692220E-03,
     *  2.62413903E-03, 2.65562686E-03, 2.68759288E-03, 2.72004430E-03,
     *  2.75298849E-03, 2.78643300E-03, 2.82038552E-03, 2.85485394E-03,
     *  2.88984629E-03,
     *  2.60139778E-03, 2.63245799E-03, 2.66399024E-03, 2.69600163E-03,
     *  2.72849944E-03, 2.76149110E-03, 2.79498419E-03, 2.82898647E-03,
     *  2.86350588E-03,
     *  2.57926517E-03, 2.60990926E-03, 2.64101941E-03, 2.67260261E-03,
     *  2.70466604E-03, 2.73721701E-03, 2.77026301E-03, 2.80381169E-03,
     *  2.83787085E-03,
     *  2.55771651E-03, 2.58795555E-03, 2.61865480E-03, 2.64982118E-03,
     *  2.68146176E-03, 2.71358373E-03, 2.74619450E-03, 2.77930159E-03,
     *  2.81291270E-03,
     *  2.53672845E-03, 2.56657305E-03, 2.59687219E-03, 2.62763267E-03,
     *  2.65886146E-03, 2.69056568E-03, 2.72275260E-03, 2.75542965E-03,
     *  2.78860443E-03,
     *  2.51627884E-03, 2.54573924E-03, 2.57564861E-03, 2.60601370E-03,
     *  2.63684136E-03, 2.66813862E-03, 2.69991265E-03, 2.73217078E-03,
     *  2.76492049E-03,
     *  2.49634672E-03, 2.52543273E-03, 2.55496231E-03, 2.58494211E-03,
     *  2.61537888E-03, 2.64627957E-03, 2.67765124E-03, 2.70950113E-03,
     *  2.74183663E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  2.47691218E-03, 2.50563326E-03, 2.53479264E-03, 2.56439686E-03,
     *  2.59445261E-03, 2.62496672E-03, 2.65594618E-03, 2.68739812E-03,
     *  2.71932983E-03,
     *  2.45795633E-03, 2.48632159E-03, 2.51512000E-03, 2.54435801E-03,
     *  2.57404223E-03, 2.60417939E-03, 2.63477640E-03, 2.66584029E-03,
     *  2.69737826E-03,
     *  2.43946120E-03, 2.46747942E-03, 2.49592575E-03, 2.52480658E-03,
     *  2.55412841E-03, 2.58389790E-03, 2.61412187E-03, 2.64480725E-03,
     *  2.67596115E-03,
     *  2.42140974E-03, 2.44908938E-03, 2.47719221E-03, 2.50572454E-03,
     *  2.53469279E-03, 2.56410356E-03, 2.59396354E-03, 2.62427961E-03,
     *  2.65505877E-03,
     *  2.40378573E-03, 2.43113493E-03, 2.45890252E-03, 2.48709474E-03,
     *  2.51571792E-03, 2.54477858E-03, 2.57428332E-03, 2.60423894E-03,
     *  2.63465235E-03,
     *  2.38657371E-03, 2.41360034E-03, 2.44104068E-03, 2.46890086E-03,
     *  2.49718717E-03, 2.52590602E-03, 2.55506396E-03, 2.58466768E-03,
     *  2.61472402E-03,
     *  2.36975897E-03, 2.39647063E-03, 2.42359140E-03, 2.45112735E-03,
     *  2.47908470E-03, 2.50746978E-03, 2.53628905E-03, 2.56554912E-03,
     *  2.59525676E-03,
     *  2.35332751E-03, 2.37973151E-03, 2.40654014E-03, 2.43375941E-03,
     *  2.46139543E-03, 2.48945447E-03, 2.51794293E-03, 2.54686733E-03,
     *  2.57623434E-03,
     *  2.33726595E-03, 2.36336938E-03, 2.38987305E-03, 2.41678289E-03,
     *  2.44410497E-03, 2.47184546E-03, 2.50001069E-03, 2.52860711E-03,
     *  2.55764130E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  2.32156155E-03, 2.34737124E-03, 2.37357688E-03, 2.40018434E-03,
     *  2.42719959E-03, 2.45462876E-03, 2.48247809E-03, 2.51075396E-03,
     *  2.53946288E-03,
     *  2.30620214E-03, 2.33172470E-03, 2.35763902E-03, 2.38395088E-03,
     *  2.41066620E-03, 2.43779104E-03, 2.46533155E-03, 2.49329406E-03,
     *  2.52168499E-03,
     *  2.29117610E-03, 2.31641793E-03, 2.34204740E-03, 2.36807023E-03,
     *  2.39449228E-03, 2.42131954E-03, 2.44855809E-03, 2.47621419E-03,
     *  2.50429417E-03,
     *  2.27647233E-03, 2.30143961E-03, 2.32679049E-03, 2.35253066E-03,
     *  2.37866588E-03, 2.40520209E-03, 2.43214531E-03, 2.45950171E-03,
     *  2.48727758E-03,
     *  2.26208023E-03, 2.28677893E-03, 2.31185730E-03, 2.33732094E-03,
     *  2.36317557E-03, 2.38942706E-03, 2.41608136E-03, 2.44314457E-03,
     *  2.47062291E-03,
     *  2.24798963E-03, 2.27242555E-03, 2.29723727E-03, 2.32243034E-03,
     *  2.34801042E-03, 2.37398330E-03, 2.40035488E-03, 2.42713120E-03,
     *  2.45431840E-03,
     *  2.23419083E-03, 2.25836957E-03, 2.28292033E-03, 2.30784859E-03,
     *  2.33315996E-03, 2.35886016E-03, 2.38495504E-03, 2.41145056E-03,
     *  2.43835280E-03,
     *  2.22067453E-03, 2.24460153E-03, 2.26889682E-03, 2.29356586E-03,
     *  2.31861418E-03, 2.34404744E-03, 2.36987144E-03, 2.39609206E-03,
     *  2.42271534E-03,
     *  2.20743183E-03, 2.23111234E-03, 2.25515751E-03, 2.27957273E-03,
     *  2.30436348E-03, 2.32953537E-03, 2.35509412E-03, 2.38104558E-03,
     *  2.40739569E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  2.19445418E-03, 2.21789331E-03, 2.24169353E-03, 2.26586017E-03,
     *  2.29039867E-03, 2.31531458E-03, 2.34061356E-03, 2.36630139E-03,
     *  2.39238396E-03,
     *  2.18173342E-03, 2.20493610E-03, 2.22849638E-03, 2.25241953E-03,
     *  2.27671094E-03, 2.30137609E-03, 2.32642060E-03, 2.35185018E-03,
     *  2.37767066E-03,
     *  2.16926169E-03, 2.19223273E-03, 2.21555793E-03, 2.23924252E-03,
     *  2.26329183E-03, 2.28771130E-03, 2.31250647E-03, 2.33768302E-03,
     *  2.36324671E-03,
     *  2.15703146E-03, 2.17977551E-03, 2.20287035E-03, 2.22632117E-03,
     *  2.25013323E-03, 2.27431194E-03, 2.29886277E-03, 2.32379133E-03,
     *  2.34910336E-03,
     *  2.14503552E-03, 2.16755709E-03, 2.19042615E-03, 2.21364783E-03,
     *  2.23722736E-03, 2.26117007E-03, 2.28548140E-03, 2.31016690E-03,
     *  2.33523224E-03,
     *  2.13326692E-03, 2.15557039E-03, 2.17821812E-03, 2.20121517E-03,
     *  2.22456673E-03, 2.24827808E-03, 2.27235460E-03, 2.29680181E-03,
     *  2.32162530E-03,
     *  2.12171899E-03, 2.14380863E-03, 2.16623933E-03, 2.18901613E-03,
     *  2.21214416E-03, 2.23562864E-03, 2.25947493E-03, 2.28368847E-03,
     *  2.30827480E-03,
     *  2.11038534E-03, 2.13226527E-03, 2.15448314E-03, 2.17704393E-03,
     *  2.19995274E-03, 2.22321474E-03, 2.24683522E-03, 2.27081958E-03,
     *  2.29517332E-03,
     *  2.09925979E-03, 2.12093403E-03, 2.14294314E-03, 2.16529206E-03,
     *  2.18798583E-03, 2.21102959E-03, 2.23442857E-03, 2.25818813E-03,
     *  2.28231370E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  2.08833642E-03, 2.10980888E-03, 2.13161319E-03, 2.15375425E-03,
     *  2.17623705E-03, 2.19906670E-03, 2.22224836E-03, 2.24578736E-03,
     *  2.26968908E-03,
     *  2.07760955E-03, 2.09888401E-03, 2.12048736E-03, 2.14242447E-03,
     *  2.16470026E-03, 2.18731980E-03, 2.21028822E-03, 2.23361078E-03,
     *  2.25729282E-03,
     *  2.06707367E-03, 2.08815383E-03, 2.10955997E-03, 2.13129690E-03,
     *  2.15336953E-03, 2.17578287E-03, 2.19854200E-03, 2.22165214E-03,
     *  2.24511858E-03,
     *  2.05672350E-03, 2.07761295E-03, 2.09882551E-03, 2.12036597E-03,
     *  2.14223918E-03, 2.16445010E-03, 2.18700379E-03, 2.20990541E-03,
     *  2.23316021E-03,
     *  2.04655397E-03, 2.06725619E-03, 2.08827872E-03, 2.10962628E-03,
     *  2.13130371E-03, 2.15331591E-03, 2.17566790E-03, 2.19836480E-03,
     *  2.22141180E-03,
     *  2.03656016E-03, 2.05707855E-03, 2.07791448E-03, 2.09907265E-03,
     *  2.12055784E-03, 2.14237491E-03, 2.16452885E-03, 2.18702471E-03,
     *  2.20986767E-03,
     *  2.02673734E-03, 2.04707521E-03, 2.06772791E-03, 2.08870008E-03,
     *  2.10999647E-03, 2.13162191E-03, 2.15358134E-03, 2.17587977E-03,
     *  2.19852233E-03,
     *  2.01708097E-03, 2.03724154E-03, 2.05771426E-03, 2.07850374E-03,
     *  2.09961469E-03, 2.12105190E-03, 2.14282027E-03, 2.16492477E-03,
     *  2.18737049E-03,
     *  2.00758665E-03, 2.02757305E-03, 2.04786896E-03, 2.06847898E-03,
     *  2.08940776E-03, 2.11066006E-03, 2.13224073E-03, 2.15415471E-03,
     *  2.17640703E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.99825014E-03, 2.01806542E-03, 2.03818763E-03, 2.05862131E-03,
     *  2.07937111E-03, 2.10044172E-03, 2.12183797E-03, 2.14356474E-03,
     *  2.16562704E-03,
     *  1.98906734E-03, 2.00871447E-03, 2.02866599E-03, 2.04892641E-03,
     *  2.06950031E-03, 2.09039239E-03, 2.11160740E-03, 2.13315021E-03,
     *  2.15502577E-03,
     *  1.98003430E-03, 1.99951619E-03, 2.01929996E-03, 2.03939009E-03,
     *  2.05979113E-03, 2.08050772E-03, 2.10154461E-03, 2.12290660E-03,
     *  2.14459862E-03,
     *  1.97114722E-03, 1.99046668E-03, 2.01008556E-03, 2.03000830E-03,
     *  2.05023942E-03, 2.07078353E-03, 2.09164532E-03, 2.11282957E-03,
     *  2.13434116E-03,
     *  1.96240240E-03, 1.98156219E-03, 2.00101898E-03, 2.02077716E-03,
     *  2.04084123E-03, 2.06121576E-03, 2.08190540E-03, 2.10291491E-03,
     *  2.12424911E-03,
     *  1.95379628E-03, 1.97279908E-03, 1.99209649E-03, 2.01169288E-03,
     *  2.03159270E-03, 2.05180049E-03, 2.07232087E-03, 2.09315856E-03,
     *  2.11431834E-03,
     *  1.94532541E-03, 1.96417385E-03, 1.98331454E-03, 2.00275183E-03,
     *  2.02249013E-03, 2.04253395E-03, 2.06288788E-03, 2.08355658E-03,
     *  2.10454483E-03,
     *  1.93698648E-03, 1.95568311E-03, 1.97466967E-03, 1.99395047E-03,
     *  2.01352992E-03, 2.03341247E-03, 2.05360268E-03, 2.07410519E-03,
     *  2.09492472E-03,
     *  1.92877626E-03, 1.94732356E-03, 1.96615852E-03, 1.98528541E-03,
     *  2.00470860E-03, 2.02443252E-03, 2.04446169E-03, 2.06480071E-03,
     *  2.08545427E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.92069164E-03, 1.93909204E-03, 1.95777786E-03, 1.97675334E-03,
     *  1.99602281E-03, 2.01559066E-03, 2.03546140E-03, 2.05563958E-03,
     *  2.07612986E-03,
     *  1.91272959E-03, 1.93098548E-03, 1.94952457E-03, 1.96835107E-03,
     *  1.98746929E-03, 2.00688360E-03, 2.02659845E-03, 2.04661837E-03,
     *  2.06694799E-03,
     *  1.90488721E-03, 1.92300090E-03, 1.94139561E-03, 1.96007552E-03,
     *  1.97904491E-03, 1.99830811E-03, 2.01786956E-03, 2.03773375E-03,
     *  2.05790526E-03,
     *  1.89716168E-03, 1.91513542E-03, 1.93338804E-03, 1.95192369E-03,
     *  1.97074661E-03, 1.98986111E-03, 2.00927158E-03, 2.02898249E-03,
     *  2.04899839E-03,
     *  1.88955025E-03, 1.90738626E-03, 1.92549903E-03, 1.94389268E-03,
     *  1.96257144E-03, 1.98153956E-03, 2.00080143E-03, 2.02036147E-03,
     *  2.04022421E-03,
     *  1.88205027E-03, 1.89975071E-03, 1.91772582E-03, 1.93597970E-03,
     *  1.95451654E-03, 1.97334058E-03, 1.99245615E-03, 2.01186767E-03,
     *  2.03157962E-03,
     *  1.87465919E-03, 1.89222616E-03, 1.91006574E-03, 1.92818202E-03,
     *  1.94657914E-03, 1.96526132E-03, 1.98423287E-03, 2.00349816E-03,
     *  2.02306166E-03,
     *  1.86737450E-03, 1.88481006E-03, 1.90251621E-03, 1.92049700E-03,
     *  1.93875655E-03, 1.95729906E-03, 1.97612879E-03, 1.99525010E-03,
     *  2.01466741E-03,
     *  1.86019380E-03, 1.87749997E-03, 1.89507473E-03, 1.91292210E-03,
     *  1.93104618E-03, 1.94945114E-03, 1.96814122E-03, 1.98712073E-03,
     *  2.00639408E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.85311475E-03, 1.87029349E-03, 1.88773885E-03, 1.90545483E-03,
     *  1.92344550E-03, 1.94171499E-03, 1.96026752E-03, 1.97910739E-03,
     *  1.99823895E-03,
     *  1.84613508E-03, 1.86318832E-03, 1.88050623E-03, 1.89809279E-03,
     *  1.91595205E-03, 1.93408811E-03, 1.95250517E-03, 1.97120748E-03,
     *  1.99019937E-03,
     *  1.83925259E-03, 1.85618220E-03, 1.87337458E-03, 1.89083366E-03,
     *  1.90856347E-03, 1.92656809E-03, 1.94485169E-03, 1.96341849E-03,
     *  1.98227280E-03,
     *  1.83246515E-03, 1.84927297E-03, 1.86634167E-03, 1.88367517E-03,
     *  1.90127745E-03, 1.91915258E-03, 1.93730469E-03, 1.95573798E-03,
     *  1.97445673E-03,
     *  1.82577068E-03, 1.84245851E-03, 1.85940536E-03, 1.87661512E-03,
     *  1.89409175E-03, 1.91183929E-03, 1.92986184E-03, 1.94816359E-03,
     *  1.96674877E-03,
     *  1.81916716E-03, 1.83573677E-03, 1.85256355E-03, 1.86965138E-03,
     *  1.88700420E-03, 1.90462601E-03, 1.92252090E-03, 1.94069301E-03,
     *  1.95914658E-03,
     *  1.81265265E-03, 1.82910576E-03, 1.84581422E-03, 1.86278189E-03,
     *  1.88001269E-03, 1.89751060E-03, 1.91527967E-03, 1.93332403E-03,
     *  1.95164787E-03,
     *  1.80622525E-03, 1.82256353E-03, 1.83915539E-03, 1.85600463E-03,
     *  1.87311517E-03, 1.89049096E-03, 1.90813602E-03, 1.92605446E-03,
     *  1.94425044E-03,
     *  1.79988312E-03, 1.81610823E-03, 1.83258514E-03, 1.84931766E-03,
     *  1.86630966E-03, 1.88356507E-03, 1.90108790E-03, 1.91888221E-03,
     *  1.93695216E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.79362446E-03, 1.80973801E-03, 1.82610162E-03, 1.84271907E-03,
     *  1.85959421E-03, 1.87673096E-03, 1.89413328E-03, 1.91180523E-03,
     *  1.92975092E-03,
     *  1.78744753E-03, 1.80345110E-03, 1.81970301E-03, 1.83620702E-03,
     *  1.85296696E-03, 1.86998671E-03, 1.88727022E-03, 1.90482153E-03,
     *  1.92264471E-03,
     *  1.78135064E-03, 1.79724578E-03, 1.81338756E-03, 1.82977972E-03,
     *  1.84642607E-03, 1.86333046E-03, 1.88049683E-03, 1.89792918E-03,
     *  1.91563157E-03,
     *  1.77533215E-03, 1.79112037E-03, 1.80715356E-03, 1.82343543E-03,
     *  1.83996977E-03, 1.85676041E-03, 1.87381126E-03, 1.89112630E-03,
     *  1.90870956E-03,
     *  1.76939046E-03, 1.78507325E-03, 1.80099935E-03, 1.81717245E-03,
     *  1.83359633E-03, 1.85027479E-03, 1.86721172E-03, 1.88441106E-03,
     *  1.90187685E-03,
     *  1.76352401E-03, 1.77910282E-03, 1.79492330E-03, 1.81098914E-03,
     *  1.82730407E-03, 1.84387189E-03, 1.86069645E-03, 1.87778169E-03,
     *  1.89513160E-03,
     *  1.75773129E-03, 1.77320754E-03, 1.78892385E-03, 1.80488389E-03,
     *  1.82109136E-03, 1.83755005E-03, 1.85426378E-03, 1.87123646E-03,
     *  1.88847207E-03,
     *  1.75201083E-03, 1.76738591E-03, 1.78299947E-03, 1.79885514E-03,
     *  1.81495661E-03, 1.83130764E-03, 1.84791204E-03, 1.86477369E-03,
     *  1.88189654E-03,
     *  1.74636118E-03, 1.76163647E-03, 1.77714867E-03, 1.79290138E-03,
     *  1.80889827E-03, 1.82514309E-03, 1.84163962E-03, 1.85839173E-03,
     *  1.87540333E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   620.87528    ,  631.42751    ,  642.15909    ,  653.07305    ,
     *   664.17251    ,  675.46061    ,  686.94056    ,  698.61562    ,
     *   710.48911    ,
     *   310.43804    ,  315.71417    ,  321.07996    ,  326.53694    ,
     *   332.08668    ,  337.73073    ,  343.47071    ,  349.30824    ,
     *   355.24499    ,
     *   155.21943    ,  157.85749    ,  160.54039    ,  163.26889    ,
     *   166.04376    ,  168.86579    ,  171.73578    ,  174.65455    ,
     *   177.62293    ,
     *   77.610121    ,  78.929157    ,  80.270611    ,  81.634863    ,
     *   83.022301    ,  84.433320    ,  85.868319    ,  87.327708    ,
     *   88.811899    ,
     *   38.805467    ,  39.464989    ,  40.135720    ,  40.817849    ,
     *   41.511572    ,  42.217085    ,  42.934588    ,  43.664285    ,
     *   44.406384    ,
     *   19.403140    ,  19.732905    ,  20.068274    ,  20.409343    ,
     *   20.756208    ,  21.108967    ,  21.467722    ,  21.832574    ,
     *   22.203627    ,
     *   9.7019770    ,  9.8668632    ,  10.034551    ,  10.205089    ,
     *   10.378525    ,  10.554909    ,  10.734289    ,  10.916719    ,
     *   11.102248    ,
     *   4.8513953    ,  4.9338423    ,  5.0176902    ,  5.1029627    ,
     *   5.1896843    ,  5.2778794    ,  5.3675731    ,  5.4587909    ,
     *   5.5515587    ,
     *   2.4261047    ,  2.4673320    ,  2.5092597    ,  2.5518996    ,
     *   2.5952639    ,  2.6393648    ,  2.6842150    ,  2.7298272    ,
     *   2.7762142    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   1.2134597    ,  1.2340772    ,  1.2550447    ,  1.2763683    ,
     *   1.2980540    ,  1.3201079    ,  1.3425363    ,  1.3653455    ,
     *   1.3885422    ,
     *  0.60713776    , 0.61745033    , 0.62793781    , 0.63860321    ,
     *  0.64944954    , 0.66047988    , 0.67169739    , 0.68310523    ,
     *  0.69470666    ,
     *  0.30397803    , 0.30913809    , 0.31438551    , 0.31972177    ,
     *  0.32514840    , 0.33066694    , 0.33627896    , 0.34198605    ,
     *  0.34778984    ,
     *  0.15240053    , 0.15498426    , 0.15761156    , 0.16028319    ,
     *  0.16299990    , 0.16576247    , 0.16857169    , 0.17142834    ,
     *  0.17433326    ,
     *  7.66161844E-02, 7.79116151E-02, 7.92287341E-02, 8.05679173E-02,
     *  8.19295471E-02, 8.33140121E-02, 8.47217074E-02, 8.61530346E-02,
     *  8.76084022E-02,
     *  5.02642913E-02, 5.11115677E-02, 5.19729249E-02, 5.28486095E-02,
     *  5.37388720E-02, 5.46439668E-02, 5.55641529E-02, 5.64996933E-02,
     *  5.74508554E-02,
     *  3.75144683E-02, 3.81447894E-02, 3.87855128E-02, 3.94368220E-02,
     *  4.00989037E-02, 4.07719475E-02, 4.14561463E-02, 4.21516960E-02,
     *  4.28587957E-02,
     *  2.99967490E-02, 3.04990572E-02, 3.10095999E-02, 3.15285238E-02,
     *  3.20559777E-02, 3.25921130E-02, 3.31370835E-02, 3.36910454E-02,
     *  3.42541575E-02,
     *  2.50394670E-02, 2.54572948E-02, 2.58819291E-02, 2.63134918E-02,
     *  2.67521069E-02, 2.71979003E-02, 2.76510001E-02, 2.81115364E-02,
     *  2.85796413E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  2.15252992E-02, 2.18831875E-02, 2.22468708E-02, 2.26164535E-02,
     *  2.29920421E-02, 2.33737444E-02, 2.37616700E-02, 2.41559305E-02,
     *  2.45566391E-02,
     *  1.89044338E-02, 1.92175771E-02, 1.95357617E-02, 1.98590793E-02,
     *  2.01876229E-02, 2.05214868E-02, 2.08607671E-02, 2.12055613E-02,
     *  2.15559685E-02,
     *  1.68748598E-02, 1.71533179E-02, 1.74362346E-02, 1.77236914E-02,
     *  1.80157708E-02, 1.83125570E-02, 1.86141351E-02, 1.89205920E-02,
     *  1.92320156E-02,
     *  1.52569017E-02, 1.55076796E-02, 1.57624522E-02, 1.60212928E-02,
     *  1.62842757E-02, 1.65514767E-02, 1.68229724E-02, 1.70988410E-02,
     *  1.73791617E-02,
     *  1.39369752E-02, 1.41651462E-02, 1.43969341E-02, 1.46324054E-02,
     *  1.48716278E-02, 1.51146700E-02, 1.53616019E-02, 1.56124944E-02,
     *  1.58674196E-02,
     *  1.28397590E-02, 1.30491153E-02, 1.32617749E-02, 1.34777989E-02,
     *  1.36972493E-02, 1.39201889E-02, 1.41466819E-02, 1.43767933E-02,
     *  1.46105891E-02,
     *  1.19133351E-02, 1.21067858E-02, 1.23032757E-02, 1.25028609E-02,
     *  1.27055988E-02, 1.29115474E-02, 1.31207657E-02, 1.33333138E-02,
     *  1.35492526E-02,
     *  1.11207553E-02, 1.13005810E-02, 1.14832201E-02, 1.16687251E-02,
     *  1.18571488E-02, 1.20485453E-02, 1.22429694E-02, 1.24404767E-02,
     *  1.26411238E-02,
     *  1.04350089E-02, 1.06030303E-02, 1.07736705E-02, 1.09469781E-02,
     *  1.11230028E-02, 1.13017947E-02, 1.14834049E-02, 1.16678854E-02,
     *  1.18552889E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  9.83589241E-03, 9.99358656E-03, 1.01537298E-02, 1.03163676E-02,
     *  1.04815465E-02, 1.06493133E-02, 1.08197161E-02, 1.09928034E-02,
     *  1.11686247E-02,
     *  9.30799256E-03, 9.45657414E-03, 9.60745561E-03, 9.76067978E-03,
     *  9.91629020E-03, 1.00743311E-02, 1.02348474E-02, 1.03978849E-02,
     *  1.05634900E-02,
     *  8.83934611E-03, 8.97982616E-03, 9.12247401E-03, 9.26733001E-03,
     *  9.41443520E-03, 9.56383127E-03, 9.71556064E-03, 9.86966638E-03,
     *  1.00261923E-02,
     *  8.42052585E-03, 8.55375493E-03, 8.68903408E-03, 8.82640142E-03,
     *  8.96589576E-03, 9.10755652E-03, 9.25142378E-03, 9.39753830E-03,
     *  9.54594152E-03,
     *  8.04400248E-03, 8.17070297E-03, 8.29934796E-03, 8.42997359E-03,
     *  8.56261663E-03, 8.69731443E-03, 8.83410501E-03, 8.97302700E-03,
     *  9.11411969E-03,
     *  7.70368994E-03, 7.82448059E-03, 7.94712060E-03, 8.07164428E-03,
     *  8.19808656E-03, 8.32648292E-03, 8.45686949E-03, 8.58928298E-03,
     *  8.72376073E-03,
     *  7.39461544E-03, 7.51003034E-03, 7.62720843E-03, 7.74618235E-03,
     *  7.86698535E-03, 7.98965122E-03, 8.11421434E-03, 8.24070967E-03,
     *  8.36917278E-03,
     *  7.11267608E-03, 7.22317948E-03, 7.33536765E-03, 7.44927175E-03,
     *  7.56492347E-03, 7.68235503E-03, 7.80159924E-03, 7.92268946E-03,
     *  8.04565963E-03,
     *  6.85445666E-03, 6.96045462E-03, 7.06806576E-03, 7.17731982E-03,
     *  7.28824707E-03, 7.40087831E-03, 7.51524488E-03, 7.63137868E-03,
     *  7.74931213E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  6.61709136E-03, 6.71894117E-03, 6.82233851E-03, 6.92731183E-03,
     *  7.03389010E-03, 7.14210279E-03, 7.25197990E-03, 7.36355195E-03,
     *  7.47685002E-03,
     *  6.39815759E-03, 6.49617528E-03, 6.59568011E-03, 6.69669933E-03,
     *  6.79926070E-03, 6.90339247E-03, 7.00912340E-03, 7.11648275E-03,
     *  7.22550031E-03,
     *  6.19559351E-03, 6.29006000E-03, 6.38595788E-03, 6.48331332E-03,
     *  6.58215294E-03, 6.68250386E-03, 6.78439369E-03, 6.88785051E-03,
     *  6.99290294E-03,
     *  6.00763330E-03, 6.09879942E-03, 6.19134536E-03, 6.28529622E-03,
     *  6.38067760E-03, 6.47751557E-03, 6.57583664E-03, 6.67566783E-03,
     *  6.77703665E-03,
     *  5.83275587E-03, 5.92084657E-03, 6.01026919E-03, 6.10104789E-03,
     *  6.19320730E-03, 6.28677247E-03, 6.38176896E-03, 6.47822275E-03,
     *  6.57616032E-03,
     *  5.66964392E-03, 5.75486170E-03, 5.84136683E-03, 5.92918257E-03,
     *  6.01833264E-03, 6.10884120E-03, 6.20073285E-03, 6.29403263E-03,
     *  6.38876607E-03,
     *  5.51715094E-03, 5.59967875E-03, 5.68345233E-03, 5.76849411E-03,
     *  5.85482697E-03, 5.94247418E-03, 6.03145948E-03, 6.12180704E-03,
     *  6.21354147E-03,
     *  5.37427437E-03, 5.45427809E-03, 5.53548870E-03, 5.61792785E-03,
     *  5.70161761E-03, 5.78658047E-03, 5.87283934E-03, 5.96041755E-03,
     *  6.04933889E-03,
     *  5.24013374E-03, 5.31776423E-03, 5.39656518E-03, 5.47655750E-03,
     *  5.55776252E-03, 5.64020197E-03, 5.72389800E-03, 5.80887315E-03,
     *  5.89515041E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  5.11395262E-03, 5.18934751E-03, 5.26587865E-03, 5.34356626E-03,
     *  5.42243097E-03, 5.50249380E-03, 5.58377616E-03, 5.66629987E-03,
     *  5.75008719E-03,
     *  4.99504374E-03, 5.06832893E-03, 5.14271818E-03, 5.21823108E-03,
     *  5.29488757E-03, 5.37270802E-03, 5.45171315E-03, 5.53192411E-03,
     *  5.61336243E-03,
     *  4.88279651E-03, 4.95408748E-03, 5.02645218E-03, 5.09990958E-03,
     *  5.17447900E-03, 5.25018018E-03, 5.32703320E-03, 5.40505854E-03,
     *  5.48427709E-03,
     *  4.77666667E-03, 4.84606961E-03, 4.91651764E-03, 4.98802915E-03,
     *  5.06062288E-03, 5.13431795E-03, 5.20913386E-03, 5.28509047E-03,
     *  5.36220804E-03,
     *  4.67616749E-03, 4.74378028E-03, 4.81241107E-03, 4.88207770E-03,
     *  4.95279837E-03, 5.02459163E-03, 5.09747641E-03, 5.17147197E-03,
     *  5.24659799E-03,
     *  4.58086241E-03, 4.64677546E-03, 4.71368085E-03, 4.78159591E-03,
     *  4.85053831E-03, 4.92052607E-03, 4.99157757E-03, 5.06371153E-03,
     *  5.13694706E-03,
     *  4.49035871E-03, 4.55465572E-03, 4.61992073E-03, 4.68617057E-03,
     *  4.75342244E-03, 4.82169383E-03, 4.89100261E-03, 4.96136700E-03,
     *  5.03280556E-03,
     *  4.40430218E-03, 4.46706077E-03, 4.53076425E-03, 4.59542898E-03,
     *  4.66107167E-03, 4.72770935E-03, 4.79535940E-03, 4.86403954E-03,
     *  4.93376782E-03,
     *  4.32237249E-03, 4.38366481E-03, 4.44588002E-03, 4.50903406E-03,
     *  4.57314318E-03, 4.63822395E-03, 4.70429330E-03, 4.77136845E-03,
     *  4.83946701E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  4.24427927E-03, 4.30417248E-03, 4.36496764E-03, 4.42668027E-03,
     *  4.48932618E-03, 4.55292153E-03, 4.61748278E-03, 4.68302674E-03,
     *  4.74957053E-03,
     *  4.16975865E-03, 4.22831540E-03, 4.28775412E-03, 4.34808993E-03,
     *  4.40933826E-03, 4.47151483E-03, 4.53463570E-03, 4.59871724E-03,
     *  4.66377614E-03,
     *  4.09857036E-03, 4.15584915E-03, 4.21399086E-03, 4.27301020E-03,
     *  4.33292222E-03, 4.39374226E-03, 4.45548597E-03, 4.51816932E-03,
     *  4.58180859E-03,
     *  4.03049512E-03, 4.08655070E-03, 4.14345097E-03, 4.20121029E-03,
     *  4.25984333E-03, 4.31936506E-03, 4.37979076E-03, 4.44113599E-03,
     *  4.50341666E-03,
     *  3.96533241E-03, 4.02021607E-03, 4.07592698E-03, 4.13247916E-03,
     *  4.18988693E-03, 4.24816490E-03, 4.30732797E-03, 4.36739137E-03,
     *  4.42837059E-03,
     *  3.90289851E-03, 3.95665838E-03, 4.01122880E-03, 4.06662345E-03,
     *  4.12285633E-03, 4.17994170E-03, 4.23789412E-03, 4.29672846E-03,
     *  4.35645985E-03,
     *  3.84302478E-03, 3.89570609E-03, 3.94918191E-03, 4.00346565E-03,
     *  4.05857097E-03, 4.11451181E-03, 4.17130240E-03, 4.22895726E-03,
     *  4.28749119E-03,
     *  3.78555616E-03, 3.83720143E-03, 3.88962586E-03, 3.94284254E-03,
     *  3.99686482E-03, 4.05170634E-03, 4.10738101E-03, 4.16390303E-03,
     *  4.22128686E-03,
     *  3.73034981E-03, 3.78099912E-03, 3.83241283E-03, 3.88460375E-03,
     *  3.93758493E-03, 3.99136971E-03, 4.04597170E-03, 4.10140479E-03,
     *  4.15768313E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  3.67727394E-03, 3.72696508E-03, 3.77740644E-03, 3.82861054E-03,
     *  3.88059016E-03, 3.93335835E-03, 3.98692844E-03, 4.04131400E-03,
     *  4.09652890E-03,
     *  3.62620678E-03, 3.67497543E-03, 3.72448065E-03, 3.77473470E-03,
     *  3.82575009E-03, 3.87753961E-03, 3.93011627E-03, 3.98349340E-03,
     *  4.03768455E-03,
     *  3.57703562E-03, 3.62491551E-03, 3.67351883E-03, 3.72285758E-03,
     *  3.77294403E-03, 3.82379068E-03, 3.87541030E-03, 3.92781592E-03,
     *  3.98102084E-03,
     *  3.52965601E-03, 3.57667905E-03, 3.62441286E-03, 3.67286920E-03,
     *  3.72206008E-03, 3.77199776E-03, 3.82269474E-03, 3.87416380E-03,
     *  3.92641797E-03,
     *  3.48397102E-03, 3.53016744E-03, 3.57706241E-03, 3.62466748E-03,
     *  3.67299440E-03, 3.72205520E-03, 3.77186213E-03, 3.82242772E-03,
     *  3.87376474E-03,
     *  3.43989054E-03, 3.48528900E-03, 3.53137423E-03, 3.57815754E-03,
     *  3.62565047E-03, 3.67386481E-03, 3.72281259E-03, 3.77250607E-03,
     *  3.82295778E-03,
     *  3.39733075E-03, 3.44195843E-03, 3.48726151E-03, 3.53325109E-03,
     *  3.57993847E-03, 3.62733523E-03, 3.67545316E-03, 3.72430429E-03,
     *  3.77390092E-03,
     *  3.35621353E-03, 3.40009627E-03, 3.44464342E-03, 3.48986586E-03,
     *  3.53577471E-03, 3.58238130E-03, 3.62969721E-03, 3.67773426E-03,
     *  3.72650450E-03,
     *  3.31646601E-03, 3.35962836E-03, 3.40344450E-03, 3.44792511E-03,
     *  3.49308109E-03, 3.53892358E-03, 3.58546393E-03, 3.63271376E-03,
     *  3.68068488E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  3.27802013E-03, 3.32048547E-03, 3.36359431E-03, 3.40735715E-03,
     *  3.45178469E-03, 3.49688787E-03, 3.54267784E-03, 3.58916600E-03,
     *  3.63636396E-03,
     *  3.24081227E-03, 3.28260284E-03, 3.32502696E-03, 3.36809495E-03,
     *  3.41181731E-03, 3.45620479E-03, 3.50126835E-03, 3.54701917E-03,
     *  3.59346867E-03,
     *  3.20478286E-03, 3.24591987E-03, 3.28768079E-03, 3.33007576E-03,
     *  3.37311511E-03, 3.41680939E-03, 3.46116937E-03, 3.50620604E-03,
     *  3.55193063E-03,
     *  3.16987610E-03, 3.21037976E-03, 3.25149801E-03, 3.29324079E-03,
     *  3.33561826E-03, 3.37864079E-03, 3.42231898E-03, 3.46666362E-03,
     *  3.51168574E-03,
     *  3.13603963E-03, 3.17592926E-03, 3.21642441E-03, 3.25753488E-03,
     *  3.29927065E-03, 3.34164192E-03, 3.38465909E-03, 3.42833279E-03,
     *  3.47267386E-03,
     *  3.10322431E-03, 3.14251833E-03, 3.18240911E-03, 3.22290625E-03,
     *  3.26401958E-03, 3.30575914E-03, 3.34813515E-03, 3.39115807E-03,
     *  3.43483855E-03,
     *  3.07138394E-03, 3.11009999E-03, 3.14940426E-03, 3.18930622E-03,
     *  3.22981554E-03, 3.27094207E-03, 3.31269590E-03, 3.35508729E-03,
     *  3.39812673E-03,
     *  3.04047508E-03, 3.07863000E-03, 3.11736487E-03, 3.15668900E-03,
     *  3.19661191E-03, 3.23714330E-03, 3.27829308E-03, 3.32007136E-03,
     *  3.36248847E-03,
     *  3.01045681E-03, 3.04806673E-03, 3.08624856E-03, 3.12501148E-03,
     *  3.16436483E-03, 3.20431818E-03, 3.24488128E-03, 3.28606408E-03,
     *  3.32787674E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  2.98129057E-03, 3.01837094E-03, 3.05601541E-03, 3.09423301E-03,
     *  3.13303296E-03, 3.17242465E-03, 3.21241769E-03, 3.25302188E-03,
     *  3.29424723E-03,
     *  2.95294001E-03, 2.98950563E-03, 3.02662776E-03, 3.06431528E-03,
     *  3.10257728E-03, 3.14142301E-03, 3.18086193E-03, 3.22090369E-03,
     *  3.26155813E-03,
     *  2.92537080E-03, 2.96143586E-03, 2.99805004E-03, 3.03522211E-03,
     *  3.07296098E-03, 3.11127580E-03, 3.15017587E-03, 3.18967070E-03,
     *  3.22976998E-03,
     *  2.89855051E-03, 2.93412863E-03, 2.97024868E-03, 3.00691930E-03,
     *  3.04414928E-03, 3.08194762E-03, 3.12032350E-03, 3.15928627E-03,
     *  3.19884549E-03,
     *  2.87244848E-03, 2.90755272E-03, 2.94319191E-03, 2.97937453E-03,
     *  3.01610928E-03, 3.05340500E-03, 3.09127074E-03, 3.12971573E-03,
     *  3.16874938E-03,
     *  2.84703570E-03, 2.88167862E-03, 2.91684967E-03, 2.95255723E-03,
     *  2.98880986E-03, 3.02561627E-03, 3.06298539E-03, 3.10092630E-03,
     *  3.13944830E-03,
     *  2.82228470E-03, 2.85647836E-03, 2.89119352E-03, 2.92643844E-03,
     *  2.96222153E-03, 2.99855143E-03, 3.03543690E-03, 3.07288691E-03,
     *  3.11091063E-03,
     *  2.79816945E-03, 2.83192546E-03, 2.86619649E-03, 2.90099069E-03,
     *  2.93631638E-03, 2.97218205E-03, 3.00859635E-03, 3.04556814E-03,
     *  3.08310642E-03,
     *  2.77466528E-03, 2.80799478E-03, 2.84183300E-03, 2.87618798E-03,
     *  2.91106792E-03, 2.94648118E-03, 2.98243632E-03, 3.01894206E-03,
     *  3.05600728E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  2.75174875E-03, 2.78466248E-03, 2.81807879E-03, 2.85200560E-03,
     *  2.88645100E-03, 2.92142325E-03, 2.95693077E-03, 2.99298218E-03,
     *  3.02958625E-03,
     *  2.72939764E-03, 2.76190594E-03, 2.79491082E-03, 2.82842010E-03,
     *  2.86244176E-03, 2.89698395E-03, 2.93205499E-03, 2.96766335E-03,
     *  3.00381771E-03,
     *  2.70759081E-03, 2.73970364E-03, 2.77230720E-03, 2.80540920E-03,
     *  2.83901752E-03, 2.87314021E-03, 2.90778547E-03, 2.94296167E-03,
     *  2.97867736E-03,
     *  2.68630817E-03, 2.71803513E-03, 2.75024710E-03, 2.78295170E-03,
     *  2.81615671E-03, 2.84987007E-03, 2.88409988E-03, 2.91885439E-03,
     *  2.95414206E-03,
     *  2.66553061E-03, 2.69688095E-03, 2.72871072E-03, 2.76102746E-03,
     *  2.79383882E-03, 2.82715266E-03, 2.86097697E-03, 2.89531990E-03,
     *  2.93018979E-03,
     *  2.64523994E-03, 2.67622259E-03, 2.70767922E-03, 2.73961727E-03,
     *  2.77204432E-03, 2.80496810E-03, 2.83839651E-03, 2.87233760E-03,
     *  2.90679961E-03,
     *  2.62541883E-03, 2.65604240E-03, 2.68713463E-03, 2.71870286E-03,
     *  2.75075458E-03, 2.78329744E-03, 2.81633922E-03, 2.84988788E-03,
     *  2.88395155E-03,
     *  2.60605077E-03, 2.63632356E-03, 2.66705983E-03, 2.69826681E-03,
     *  2.72995190E-03, 2.76212263E-03, 2.79478673E-03, 2.82795204E-03,
     *  2.86162658E-03,
     *  2.58711999E-03, 2.61705006E-03, 2.64743851E-03, 2.67829250E-03,
     *  2.70961934E-03, 2.74142648E-03, 2.77372153E-03, 2.80651225E-03,
     *  2.83980657E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  2.56861149E-03, 2.59820658E-03, 2.62825509E-03, 2.65876408E-03,
     *  2.68974078E-03, 2.72119254E-03, 2.75312689E-03, 2.78555150E-03,
     *  2.81847419E-03,
     *  2.55051091E-03, 2.57977853E-03, 2.60949471E-03, 2.63966642E-03,
     *  2.67030081E-03, 2.70140515E-03, 2.73298687E-03, 2.76505354E-03,
     *  2.79761292E-03,
     *  2.53280456E-03, 2.56175196E-03, 2.59114316E-03, 2.62098506E-03,
     *  2.65128471E-03, 2.68204931E-03, 2.71328620E-03, 2.74500287E-03,
     *  2.77720696E-03,
     *  2.51547934E-03, 2.54411354E-03, 2.57318688E-03, 2.60270619E-03,
     *  2.63267843E-03, 2.66311073E-03, 2.69401033E-03, 2.72538464E-03,
     *  2.75724122E-03,
     *  2.49852273E-03, 2.52685052E-03, 2.55561289E-03, 2.58481659E-03,
     *  2.61446852E-03, 2.64457571E-03, 2.67514532E-03, 2.70618469E-03,
     *  2.73770128E-03,
     *  2.48192277E-03, 2.50995071E-03, 2.53840878E-03, 2.56730364E-03,
     *  2.59664211E-03, 2.62643115E-03, 2.65667785E-03, 2.68738945E-03,
     *  2.71857332E-03,
     *  2.46566798E-03, 2.49340245E-03, 2.52156266E-03, 2.55015523E-03,
     *  2.57918690E-03, 2.60866453E-03, 2.63859516E-03, 2.66898592E-03,
     *  2.69984414E-03,
     *  2.44974741E-03, 2.47719456E-03, 2.50506317E-03, 2.53335980E-03,
     *  2.56209109E-03, 2.59126385E-03, 2.62088503E-03, 2.65096169E-03,
     *  2.68150107E-03,
     *  2.43415054E-03, 2.46131634E-03, 2.48889942E-03, 2.51690624E-03,
     *  2.54534339E-03, 2.57421762E-03, 2.60353577E-03, 2.63330485E-03,
     *  2.66353200E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  2.41886729E-03, 2.44575753E-03, 2.47306094E-03, 2.50078392E-03,
     *  2.52893299E-03, 2.55751480E-03, 2.58653615E-03, 2.61600396E-03,
     *  2.64592531E-03,
     *  2.40388801E-03, 2.43050831E-03, 2.45753775E-03, 2.48498266E-03,
     *  2.51284949E-03, 2.54114484E-03, 2.56987543E-03, 2.59904810E-03,
     *  2.62866985E-03,
     *  2.38920344E-03, 2.41555923E-03, 2.44232022E-03, 2.46949266E-03,
     *  2.49708296E-03, 2.52509761E-03, 2.55354329E-03, 2.58242676E-03,
     *  2.61175494E-03,
     *  2.37480468E-03, 2.40090125E-03, 2.42739914E-03, 2.45430456E-03,
     *  2.48162382E-03, 2.50936338E-03, 2.53752982E-03, 2.56612985E-03,
     *  2.59517032E-03,
     *  2.36068320E-03, 2.38652567E-03, 2.41276567E-03, 2.43940933E-03,
     *  2.46646292E-03, 2.49393281E-03, 2.52182553E-03, 2.55014772E-03,
     *  2.57890614E-03,
     *  2.34683080E-03, 2.37242415E-03, 2.39841130E-03, 2.42479833E-03,
     *  2.45159143E-03, 2.47879694E-03, 2.50642128E-03, 2.53447105E-03,
     *  2.56295295E-03,
     *  2.33323961E-03, 2.35858867E-03, 2.38432787E-03, 2.41046324E-03,
     *  2.43700091E-03, 2.46394714E-03, 2.49130831E-03, 2.51909093E-03,
     *  2.54730165E-03,
     *  2.31990206E-03, 2.34501152E-03, 2.37050754E-03, 2.39639607E-03,
     *  2.42268321E-03, 2.44937513E-03, 2.47647817E-03, 2.50399877E-03,
     *  2.53194351E-03,
     *  2.30681087E-03, 2.33168528E-03, 2.35694274E-03, 2.38258914E-03,
     *  2.40863050E-03, 2.43507295E-03, 2.46192276E-03, 2.48918631E-03,
     *  2.51687012E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.29395903E-03, 2.31860284E-03, 2.34362623E-03, 2.36903505E-03,
     *  2.39483526E-03, 2.42103294E-03, 2.44763429E-03, 2.47464562E-03,
     *  2.50207340E-03,
     *  2.28133982E-03, 2.30575732E-03, 2.33055102E-03, 2.35572669E-03,
     *  2.38129025E-03, 2.40724772E-03, 2.43360523E-03, 2.46036906E-03,
     *  2.48754558E-03,
     *  2.26894674E-03, 2.29314213E-03, 2.31771038E-03, 2.34265722E-03,
     *  2.36798850E-03, 2.39371019E-03, 2.41982838E-03, 2.44634926E-03,
     *  2.47327916E-03,
     *  2.25677355E-03, 2.28075090E-03, 2.30509783E-03, 2.32982003E-03,
     *  2.35492329E-03, 2.38041353E-03, 2.40629676E-03, 2.43257914E-03,
     *  2.45926694E-03,
     *  2.24481423E-03, 2.26857750E-03, 2.29270714E-03, 2.31720878E-03,
     *  2.34208815E-03, 2.36735113E-03, 2.39300368E-03, 2.41905189E-03,
     *  2.44550196E-03,
     *  2.23306299E-03, 2.25661604E-03, 2.28053229E-03, 2.30481734E-03,
     *  2.32947686E-03, 2.35451666E-03, 2.37994267E-03, 2.40576091E-03,
     *  2.43197754E-03,
     *  2.22151424E-03, 2.24486082E-03, 2.26856750E-03, 2.29263981E-03,
     *  2.31708339E-03, 2.34190400E-03, 2.36710750E-03, 2.39269987E-03,
     *  2.41868721E-03,
     *  2.21016258E-03, 2.23330635E-03, 2.25680716E-03, 2.28067050E-03,
     *  2.30490196E-03, 2.32950725E-03, 2.35449217E-03, 2.37986266E-03,
     *  2.40562475E-03,
     *  2.19900283E-03, 2.22194734E-03, 2.24524589E-03, 2.26890392E-03,
     *  2.29292698E-03, 2.31732071E-03, 2.34209089E-03, 2.36724337E-03,
     *  2.39278416E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  2.18802996E-03, 2.21077868E-03, 2.23387849E-03, 2.25733478E-03,
     *  2.28115305E-03, 2.30533891E-03, 2.32989806E-03, 2.35483632E-03,
     *  2.38015964E-03,
     *  2.17723913E-03, 2.19979543E-03, 2.22269993E-03, 2.24595796E-03,
     *  2.26957497E-03, 2.29355652E-03, 2.31790828E-03, 2.34263601E-03,
     *  2.36774560E-03,
     *  2.16662567E-03, 2.18899285E-03, 2.21170536E-03, 2.23476852E-03,
     *  2.25818771E-03, 2.28196844E-03, 2.30611635E-03, 2.33063713E-03,
     *  2.35553664E-03,
     *  2.15618506E-03, 2.17836633E-03, 2.20089012E-03, 2.22376169E-03,
     *  2.24698641E-03, 2.27056973E-03, 2.29451722E-03, 2.31883457E-03,
     *  2.34352754E-03,
     *  2.14591294E-03, 2.16791142E-03, 2.19024966E-03, 2.21293287E-03,
     *  2.23596638E-03, 2.25935560E-03, 2.28310605E-03, 2.30722336E-03,
     *  2.33171326E-03,
     *  2.13580510E-03, 2.15762384E-03, 2.17977961E-03, 2.20227761E-03,
     *  2.22512309E-03, 2.24832144E-03, 2.27187812E-03, 2.29579873E-03,
     *  2.32008894E-03,
     *  2.12585746E-03, 2.14749943E-03, 2.16947576E-03, 2.19179160E-03,
     *  2.21445216E-03, 2.23746279E-03, 2.26082890E-03, 2.28455604E-03,
     *  2.30864985E-03,
     *  2.11606608E-03, 2.13753418E-03, 2.15933401E-03, 2.18147068E-03,
     *  2.20394935E-03, 2.22677533E-03, 2.24995399E-03, 2.27349084E-03,
     *  2.29739146E-03,
     *  2.10642715E-03, 2.12772421E-03, 2.14935042E-03, 2.17131082E-03,
     *  2.19361056E-03, 2.21625488E-03, 2.23924914E-03, 2.26259878E-03,
     *  2.28630934E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  2.09693698E-03, 2.11806577E-03, 2.13952115E-03, 2.16130813E-03,
     *  2.18343182E-03, 2.20589742E-03, 2.22871024E-03, 2.25187568E-03,
     *  2.27539925E-03,
     *  2.08759200E-03, 2.10855521E-03, 2.12984250E-03, 2.15145884E-03,
     *  2.17340929E-03, 2.19569903E-03, 2.21833331E-03, 2.24131750E-03,
     *  2.26465705E-03,
     *  2.07838877E-03, 2.09918903E-03, 2.12031090E-03, 2.14175930E-03,
     *  2.16353927E-03, 2.18565593E-03, 2.20811450E-03, 2.23092030E-03,
     *  2.25407876E-03,
     *  2.06932393E-03, 2.08996381E-03, 2.11092286E-03, 2.13220598E-03,
     *  2.15381814E-03, 2.17576445E-03, 2.19805007E-03, 2.22068030E-03,
     *  2.24366051E-03,
     *  2.06039424E-03, 2.08087626E-03, 2.10167504E-03, 2.12279545E-03,
     *  2.14424243E-03, 2.16602105E-03, 2.18813643E-03, 2.21059381E-03,
     *  2.23339854E-03,
     *  2.05159657E-03, 2.07192318E-03, 2.09256418E-03, 2.11352440E-03,
     *  2.13480877E-03, 2.15642228E-03, 2.17837005E-03, 2.20065727E-03,
     *  2.22328925E-03,
     *  2.04292788E-03, 2.06310147E-03, 2.08358712E-03, 2.10438963E-03,
     *  2.12551387E-03, 2.14696483E-03, 2.16874756E-03, 2.19086723E-03,
     *  2.21332910E-03,
     *  2.03438522E-03, 2.05440813E-03, 2.07474080E-03, 2.09538800E-03,
     *  2.11635457E-03, 2.13764545E-03, 2.15926567E-03, 2.18122034E-03,
     *  2.20351469E-03,
     *  2.02596573E-03, 2.04584025E-03, 2.06602227E-03, 2.08651651E-03,
     *  2.10732780E-03, 2.12846102E-03, 2.14992118E-03, 2.17171335E-03,
     *  2.19384273E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  2.01766664E-03, 2.03739501E-03, 2.05742864E-03, 2.07777223E-03,
     *  2.09843056E-03, 2.11940850E-03, 2.14071101E-03, 2.16234312E-03,
     *  2.18430999E-03,
     *  2.00948527E-03, 2.02906966E-03, 2.04895712E-03, 2.06915232E-03,
     *  2.08965998E-03, 2.11048496E-03, 2.13163216E-03, 2.15310659E-03,
     *  2.17491338E-03,
     *  2.00141900E-03, 2.02086156E-03, 2.04060502E-03, 2.06065401E-03,
     *  2.08101325E-03, 2.10168752E-03, 2.12268171E-03, 2.14400081E-03,
     *  2.16564988E-03,
     *  1.99346530E-03, 2.01276813E-03, 2.03236971E-03, 2.05227465E-03,
     *  2.07248763E-03, 2.09301342E-03, 2.11385686E-03, 2.13502289E-03,
     *  2.15651656E-03,
     *  1.98562173E-03, 2.00478685E-03, 2.02424864E-03, 2.04401164E-03,
     *  2.06408050E-03, 2.08445997E-03, 2.10515485E-03, 2.12617006E-03,
     *  2.14751058E-03,
     *  1.97788589E-03, 1.99691532E-03, 2.01623933E-03, 2.03586244E-03,
     *  2.05578928E-03, 2.07602455E-03, 2.09657303E-03, 2.11743959E-03,
     *  2.13862919E-03,
     *  1.97025547E-03, 1.98915116E-03, 2.00833938E-03, 2.02782463E-03,
     *  2.04761149E-03, 2.06770463E-03, 2.08810881E-03, 2.10882886E-03,
     *  2.12986971E-03,
     *  1.96272821E-03, 1.98149209E-03, 2.00054647E-03, 2.01989582E-03,
     *  2.03954470E-03, 2.05949775E-03, 2.07975968E-03, 2.10033531E-03,
     *  2.12122953E-03,
     *  1.95530195E-03, 1.97393588E-03, 1.99285831E-03, 2.01207370E-03,
     *  2.03158656E-03, 2.05140150E-03, 2.07152321E-03, 2.09195647E-03,
     *  2.11270614E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.94797455E-03, 1.96648037E-03, 1.98527272E-03, 2.00435603E-03,
     *  2.02373479E-03, 2.04341357E-03, 2.06339703E-03, 2.08368992E-03,
     *  2.10429706E-03,
     *  1.94074394E-03, 1.95912345E-03, 1.97778756E-03, 1.99674064E-03,
     *  2.01598717E-03, 2.03553169E-03, 2.05537884E-03, 2.07553332E-03,
     *  2.09599993E-03,
     *  1.93360813E-03, 1.95186309E-03, 1.97040073E-03, 1.98922539E-03,
     *  2.00834154E-03, 2.02775367E-03, 2.04746639E-03, 2.06748438E-03,
     *  2.08781241E-03,
     *  1.92656517E-03, 1.94469730E-03, 1.96311021E-03, 1.98180824E-03,
     *  2.00079579E-03, 2.02007736E-03, 2.03965751E-03, 2.05954090E-03,
     *  2.07973225E-03,
     *  1.91961315E-03, 1.93762414E-03, 1.95591405E-03, 1.97448718E-03,
     *  1.99334790E-03, 2.01250070E-03, 2.03195009E-03, 2.05170071E-03,
     *  2.07175726E-03,
     *  1.91275024E-03, 1.93064175E-03, 1.94881032E-03, 1.96726025E-03,
     *  1.98599588E-03, 2.00502165E-03, 2.02434207E-03, 2.04396173E-03,
     *  2.06388530E-03,
     *  1.90597464E-03, 1.92374828E-03, 1.94179717E-03, 1.96012556E-03,
     *  1.97873779E-03, 1.99763826E-03, 2.01683144E-03, 2.03632191E-03,
     *  2.05611431E-03,
     *  1.89928460E-03, 1.91694196E-03, 1.93487278E-03, 1.95308128E-03,
     *  1.97157176E-03, 1.99034860E-03, 2.00941626E-03, 2.02877927E-03,
     *  2.04844225E-03,
     *  1.89267843E-03, 1.91022107E-03, 1.92803539E-03, 1.94612559E-03,
     *  1.96449595E-03, 1.98315082E-03, 2.00209463E-03, 2.02133188E-03,
     *  2.04086716E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   722.56439    ,  734.84490    ,  747.33413    ,  760.03562    ,
     *   772.95299    ,  786.08989    ,  799.45007    ,  813.03731    ,
     *   826.85547    ,
     *   361.28263    ,  367.42289    ,  373.66751    ,  380.01826    ,
     *   386.47694    ,  393.04540    ,  399.72549    ,  406.51911    ,
     *   413.42819    ,
     *   180.64175    ,  183.71189    ,  186.83420    ,  190.00958    ,
     *   193.23892    ,  196.52315    ,  199.86320    ,  203.26001    ,
     *   206.71456    ,
     *   90.321315    ,  91.856384    ,  93.417543    ,  95.005234    ,
     *   96.619909    ,  98.262027    ,  99.932053    ,  101.63046    ,
     *   103.35774    ,
     *   45.161095    ,  45.928633    ,  46.709215    ,  47.503063    ,
     *   48.310403    ,  49.131465    ,  49.966480    ,  50.815688    ,
     *   51.679327    ,
     *   22.580985    ,  22.964757    ,  23.355051    ,  23.751978    ,
     *   24.155651    ,  24.566184    ,  24.983694    ,  25.408300    ,
     *   25.840122    ,
     *   11.290930    ,  11.482819    ,  11.677969    ,  11.876435    ,
     *   12.078274    ,  12.283544    ,  12.492301    ,  12.704607    ,
     *   12.920520    ,
     *   5.6459029    ,  5.7418503    ,  5.8394280    ,  5.9386639    ,
     *   6.0395862    ,  6.1422234    ,  6.2466047    ,  6.3527599    ,
     *   6.4607189    ,
     *   2.8233893    ,  2.8713660    ,  2.9201577    ,  2.9697784    ,
     *   3.0202422    ,  3.0715634    ,  3.1237566    ,  3.1768366    ,
     *   3.2308185    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   1.4121328    ,  1.4361240    ,  1.4605227    ,  1.4853359    ,
     *   1.5105704    ,  1.5362336    ,  1.5623327    ,  1.5888751    ,
     *   1.6158684    ,
     *  0.70650497    , 0.71850351    , 0.73070570    , 0.74311501    ,
     *  0.75573495    , 0.76856911    , 0.78162115    , 0.79489477    ,
     *  0.80839374    ,
     *  0.35369198    , 0.35969414    , 0.36579804    , 0.37200541    ,
     *  0.37831802    , 0.38473765    , 0.39126613    , 0.39790533    ,
     *  0.40465713    ,
     *  0.17728725    , 0.18029118    , 0.18334588    , 0.18645223    ,
     *  0.18961112    , 0.19282344    , 0.19609010    , 0.19941204    ,
     *  0.20279021    ,
     *  8.90882252E-02, 9.05929258E-02, 9.21229331E-02, 9.36786835E-02,
     *  9.52606206E-02, 9.68691955E-02, 9.85048668E-02, 0.10016810    ,
     *  0.10185937    ,
     *  5.84179112E-02, 5.94011368E-02, 6.04008133E-02, 6.14172263E-02,
     *  6.24506661E-02, 6.35014277E-02, 6.45698114E-02, 6.56561221E-02,
     *  6.67606700E-02,
     *  4.35776478E-02, 4.43084581E-02, 4.50514357E-02, 4.58067931E-02,
     *  4.65747465E-02, 4.73555155E-02, 4.81493233E-02, 4.89563970E-02,
     *  4.97769673E-02,
     *  3.48265813E-02, 3.54084807E-02, 3.60000226E-02, 3.66013763E-02,
     *  3.72127142E-02, 3.78342112E-02, 3.84660453E-02, 3.91083974E-02,
     *  3.97614513E-02,
     *  2.90554490E-02, 2.95390962E-02, 3.00307216E-02, 3.05304660E-02,
     *  3.10384728E-02, 3.15548877E-02, 3.20798585E-02, 3.26135359E-02,
     *  3.31560725E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  2.49639108E-02, 2.53778626E-02, 2.57986133E-02, 2.62262836E-02,
     *  2.66609963E-02, 2.71028761E-02, 2.75520496E-02, 2.80086458E-02,
     *  2.84727956E-02,
     *  2.19120893E-02, 2.22740261E-02, 2.26418827E-02, 2.30157648E-02,
     *  2.33957798E-02, 2.37820368E-02, 2.41746466E-02, 2.45737218E-02,
     *  2.49793770E-02,
     *  1.95484955E-02, 1.98701227E-02, 2.01969894E-02, 2.05291896E-02,
     *  2.08668188E-02, 2.12099738E-02, 2.15587532E-02, 2.19132572E-02,
     *  2.22735874E-02,
     *  1.76640151E-02, 1.79534830E-02, 1.82476486E-02, 1.85465964E-02,
     *  1.88504122E-02, 1.91591834E-02, 1.94729985E-02, 1.97919478E-02,
     *  2.01161228E-02,
     *  1.61264507E-02, 1.63896621E-02, 1.66571295E-02, 1.69289296E-02,
     *  1.72051405E-02, 1.74858416E-02, 1.77711135E-02, 1.80610380E-02,
     *  1.83556985E-02,
     *  1.48481364E-02, 1.50895034E-02, 1.53347595E-02, 1.55839750E-02,
     *  1.58372216E-02, 1.60945719E-02, 1.63560998E-02, 1.66218804E-02,
     *  1.68919901E-02,
     *  1.37686441E-02, 1.39915512E-02, 1.42180378E-02, 1.44481690E-02,
     *  1.46820108E-02, 1.49196303E-02, 1.51610958E-02, 1.54064764E-02,
     *  1.56558427E-02,
     *  1.28449682E-02, 1.30520683E-02, 1.32624835E-02, 1.34762741E-02,
     *  1.36935015E-02, 1.39142278E-02, 1.41385165E-02, 1.43664319E-02,
     *  1.45980393E-02,
     *  1.20456691E-02, 1.22390804E-02, 1.24355782E-02, 1.26352189E-02,
     *  1.28380595E-02, 1.30441582E-02, 1.32535742E-02, 1.34663673E-02,
     *  1.36825988E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  1.13472301E-02, 1.15286707E-02, 1.17129984E-02, 1.19002659E-02,
     *  1.20905268E-02, 1.22838355E-02, 1.24802475E-02, 1.26798189E-02,
     *  1.28826069E-02,
     *  1.07317099E-02, 1.09025926E-02, 1.10761869E-02, 1.12525424E-02,
     *  1.14317094E-02, 1.16137392E-02, 1.17986839E-02, 1.19865963E-02,
     *  1.21775303E-02,
     *  1.01851830E-02, 1.03466837E-02, 1.05107403E-02, 1.06773998E-02,
     *  1.08467096E-02, 1.10187180E-02, 1.11934743E-02, 1.13710283E-02,
     *  1.15514308E-02,
     *  9.69667557E-03, 9.84978326E-03, 1.00053081E-02, 1.01632944E-02,
     *  1.03237872E-02, 1.04868321E-02, 1.06524757E-02, 1.08207653E-02,
     *  1.09917488E-02,
     *  9.25742303E-03, 9.40297764E-03, 9.55082482E-03, 9.70100656E-03,
     *  9.85356554E-03, 1.00085452E-02, 1.01659896E-02, 1.03259436E-02,
     *  1.04884529E-02,
     *  8.86034072E-03, 8.99906155E-03, 9.13996250E-03, 9.28308350E-03,
     *  9.42846513E-03, 9.57614868E-03, 9.72617613E-03, 9.87859014E-03,
     *  1.00334341E-02,
     *  8.49963985E-03, 8.63214766E-03, 8.76673362E-03, 8.90343578E-03,
     *  9.04229284E-03, 9.18334412E-03, 9.32662966E-03, 9.47219012E-03,
     *  9.62006689E-03,
     *  8.17054426E-03, 8.29737848E-03, 8.42619799E-03, 8.55703913E-03,
     *  8.68993883E-03, 8.82493468E-03, 8.96206488E-03, 9.10136830E-03,
     *  9.24288446E-03,
     *  7.86907825E-03, 7.99071062E-03, 8.11424338E-03, 8.23971128E-03,
     *  8.36714967E-03, 8.49659449E-03, 8.62808229E-03, 8.76165027E-03,
     *  8.89733624E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  7.59190569E-03, 7.70875114E-03, 7.82741908E-03, 7.94794279E-03,
     *  8.07035613E-03, 8.19469355E-03, 8.32099009E-03, 8.44928138E-03,
     *  8.57960368E-03,
     *  7.33620639E-03, 7.44863184E-03, 7.56280803E-03, 7.67876691E-03,
     *  7.79654097E-03, 7.91616326E-03, 8.03766741E-03, 8.16108763E-03,
     *  8.28645872E-03,
     *  7.09958008E-03, 7.20791156E-03, 7.31792752E-03, 7.42965867E-03,
     *  7.54313620E-03, 7.65839189E-03, 7.77545806E-03, 7.89436760E-03,
     *  8.01515395E-03,
     *  6.87997108E-03, 6.98449962E-03, 7.09065127E-03, 7.19845554E-03,
     *  7.30794249E-03, 7.41914266E-03, 7.53208717E-03, 7.64680768E-03,
     *  7.76333637E-03,
     *  6.67560862E-03, 6.77659509E-03, 6.87914766E-03, 6.98329475E-03,
     *  7.08906532E-03, 7.19648879E-03, 7.30559515E-03, 7.41641489E-03,
     *  7.52897905E-03,
     *  6.48495913E-03, 6.58263828E-03, 6.68183044E-03, 6.78256303E-03,
     *  6.88486394E-03, 6.98876159E-03, 7.09428488E-03, 7.20146324E-03,
     *  7.31032661E-03,
     *  6.30668784E-03, 6.40127168E-03, 6.49731898E-03, 6.59485620E-03,
     *  6.69391029E-03, 6.79450866E-03, 6.89667923E-03, 7.00045043E-03,
     *  7.10585116E-03,
     *  6.13962756E-03, 6.23130822E-03, 6.32440599E-03, 6.41894643E-03,
     *  6.51495558E-03, 6.61245996E-03, 6.71148653E-03, 6.81206278E-03,
     *  6.91421665E-03,
     *  5.98275319E-03, 6.07170534E-03, 6.16203114E-03, 6.25375533E-03,
     *  6.34690308E-03, 6.44150005E-03, 6.53757234E-03, 6.63514653E-03,
     *  6.73424968E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  5.83516076E-03, 5.92154366E-03, 6.00925940E-03, 6.09833193E-03,
     *  6.18878562E-03, 6.28064530E-03, 6.37393627E-03, 6.46868425E-03,
     *  6.56491546E-03,
     *  5.69605005E-03, 5.78000933E-03, 5.86526305E-03, 5.95183440E-03,
     *  6.03974701E-03, 6.12902494E-03, 6.21969271E-03, 6.31177525E-03,
     *  6.40529798E-03,
     *  5.56471012E-03, 5.64637929E-03, 5.72930670E-03, 5.81351483E-03,
     *  5.89902661E-03, 5.98586536E-03, 6.07405487E-03, 6.16361933E-03,
     *  6.25458339E-03,
     *  5.44050720E-03, 5.52000897E-03, 5.60073480E-03, 5.68270650E-03,
     *  5.76594632E-03, 5.85047692E-03, 5.93632136E-03, 6.02350314E-03,
     *  6.11204620E-03,
     *  5.32287451E-03, 5.40032193E-03, 5.47896108E-03, 5.55881314E-03,
     *  5.63989973E-03, 5.72224285E-03, 5.80586490E-03, 5.89078873E-03,
     *  5.97703759E-03,
     *  5.21130363E-03, 5.28680108E-03, 5.36345964E-03, 5.44129989E-03,
     *  5.52034285E-03, 5.60060989E-03, 5.68212282E-03, 5.76490383E-03,
     *  5.84897551E-03,
     *  5.10533721E-03, 5.17898126E-03, 5.25375737E-03, 5.32968558E-03,
     *  5.40678630E-03, 5.48508035E-03, 5.56458891E-03, 5.64533359E-03,
     *  5.72733639E-03,
     *  5.00456267E-03, 5.07644286E-03, 5.14942752E-03, 5.22353616E-03,
     *  5.29878865E-03, 5.37520523E-03, 5.45280655E-03, 5.53161363E-03,
     *  5.61164788E-03,
     *  4.90860690E-03, 4.97880639E-03, 5.05008413E-03, 5.12245909E-03,
     *  5.19595064E-03, 5.27057850E-03, 5.34636277E-03, 5.42332392E-03,
     *  5.50148281E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  4.81713162E-03, 4.88572781E-03, 4.95537727E-03, 5.02609849E-03,
     *  5.09791034E-03, 5.17083203E-03, 5.24488315E-03, 5.32008366E-03,
     *  5.39645390E-03,
     *  4.72982943E-03, 4.79689447E-03, 4.86498896E-03, 4.93413094E-03,
     *  5.00433879E-03, 5.07563126E-03, 5.14802745E-03, 5.22154682E-03,
     *  5.29620920E-03,
     *  4.64642038E-03, 4.71202163E-03, 4.77862960E-03, 4.84626189E-03,
     *  4.91493643E-03, 4.98467151E-03, 5.05548577E-03, 5.12739820E-03,
     *  5.20042815E-03,
     *  4.56664895E-03, 4.63084940E-03, 4.69603486E-03, 4.76222250E-03,
     *  4.82942982E-03, 4.89767469E-03, 4.96697528E-03, 5.03735015E-03,
     *  5.10881817E-03,
     *  4.49028146E-03, 4.55314011E-03, 4.61696300E-03, 4.68176690E-03,
     *  4.74756890E-03, 4.81438644E-03, 4.88223729E-03, 4.95113955E-03,
     *  5.02111168E-03,
     *  4.41710377E-03, 4.47867596E-03, 4.54119250E-03, 4.60466978E-03,
     *  4.66912451E-03, 4.73457371E-03, 4.80103476E-03, 4.86852533E-03,
     *  4.93706348E-03,
     *  4.34691931E-03, 4.40725701E-03, 4.46852000E-03, 4.53072431E-03,
     *  4.59388627E-03, 4.65802253E-03, 4.72315005E-03, 4.78928615E-03,
     *  4.85644844E-03,
     *  4.27954729E-03, 4.33869938E-03, 4.39875848E-03, 4.45974027E-03,
     *  4.52166071E-03, 4.58453610E-03, 4.64838303E-03, 4.71321842E-03,
     *  4.77905952E-03,
     *  4.21482118E-03, 4.27283367E-03, 4.33173563E-03, 4.39154240E-03,
     *  4.45226959E-03, 4.51393314E-03, 4.57654930E-03, 4.64013462E-03,
     *  4.70470598E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  4.15258728E-03, 4.20950357E-03, 4.26729247E-03, 4.32596899E-03,
     *  4.38554842E-03, 4.44604636E-03, 4.50747871E-03, 4.56986168E-03,
     *  4.63321180E-03,
     *  4.09270359E-03, 4.14856462E-03, 4.20528205E-03, 4.26287058E-03,
     *  4.32134518E-03, 4.38072112E-03, 4.44101399E-03, 4.50223965E-03,
     *  4.56441429E-03,
     *  4.03503862E-03, 4.08988309E-03, 4.14556836E-03, 4.20210883E-03,
     *  4.25951916E-03, 4.31781432E-03, 4.37700957E-03, 4.43712046E-03,
     *  4.49816285E-03,
     *  3.97947053E-03, 4.03333504E-03, 4.08802533E-03, 4.14355549E-03,
     *  4.19993992E-03, 4.25719328E-03, 4.31533052E-03, 4.37436687E-03,
     *  4.43431790E-03,
     *  3.92588620E-03, 3.97880541E-03, 4.03253591E-03, 4.08709154E-03,
     *  4.14248639E-03, 4.19873484E-03, 4.25585155E-03, 4.31385147E-03,
     *  4.37274983E-03,
     *  3.87418050E-03, 3.92618725E-03, 3.97899134E-03, 4.03260631E-03,
     *  4.08704601E-03, 4.14232452E-03, 4.19845624E-03, 4.25545581E-03,
     *  4.31333819E-03,
     *  3.82425557E-03, 3.87538103E-03, 3.92729035E-03, 3.97999682E-03,
     *  4.03351402E-03, 4.08785577E-03, 4.14303620E-03, 4.19906967E-03,
     *  4.25597085E-03,
     *  3.77602022E-03, 3.82629399E-03, 3.87733860E-03, 3.92916709E-03,
     *  3.98179280E-03, 4.03522930E-03, 4.08949042E-03, 4.14459030E-03,
     *  4.20054332E-03,
     *  3.72938939E-03, 3.77883958E-03, 3.82904804E-03, 3.88002758E-03,
     *  3.93179127E-03, 3.98435244E-03, 4.03772468E-03, 4.09192186E-03,
     *  4.14695810E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  3.68428359E-03, 3.73293697E-03, 3.78233646E-03, 3.83249463E-03,
     *  3.88342433E-03, 3.93513864E-03, 3.98765093E-03, 4.04097479E-03,
     *  4.09512411E-03,
     *  3.64062851E-03, 3.68851055E-03, 3.73712694E-03, 3.78649002E-03,
     *  3.83661241E-03, 3.88750698E-03, 3.93918683E-03, 3.99166535E-03,
     *  4.04495616E-03,
     *  3.59835457E-03, 3.64548955E-03, 3.69334748E-03, 3.74194050E-03,
     *  3.79128101E-03, 3.84138165E-03, 3.89225531E-03, 3.94391513E-03,
     *  3.99637451E-03,
     *  3.55739658E-03, 3.60380764E-03, 3.65093061E-03, 3.69877744E-03,
     *  3.74736031E-03, 3.79669165E-03, 3.84678412E-03, 3.89765065E-03,
     *  3.94930440E-03,
     *  3.51769337E-03, 3.56340258E-03, 3.60981303E-03, 3.65693644E-03,
     *  3.70478481E-03, 3.75337033E-03, 3.80270548E-03, 3.85280295E-03,
     *  3.90367570E-03,
     *  3.47918748E-03, 3.52421595E-03, 3.56993528E-03, 3.61635703E-03,
     *  3.66349297E-03, 3.71135512E-03, 3.75995573E-03, 3.80930730E-03,
     *  3.85942255E-03,
     *  3.44182493E-03, 3.48619281E-03, 3.53124150E-03, 3.57698236E-03,
     *  3.62342699E-03, 3.67058720E-03, 3.71847504E-03, 3.76710281E-03,
     *  3.81648304E-03,
     *  3.40555493E-03, 3.44928148E-03, 3.49367910E-03, 3.53875895E-03,
     *  3.58453244E-03, 3.63101121E-03, 3.67820710E-03, 3.72613223E-03,
     *  3.77479891E-03,
     *  3.37032962E-03, 3.41343330E-03, 3.45719857E-03, 3.50163642E-03,
     *  3.54675810E-03, 3.59257503E-03, 3.63909890E-03, 3.68634161E-03,
     *  3.73431530E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  3.33610393E-03, 3.37860239E-03, 3.42175324E-03, 3.46556731E-03,
     *  3.51005565E-03, 3.55522953E-03, 3.60110045E-03, 3.64768012E-03,
     *  3.69498049E-03,
     *  3.30283531E-03, 3.34474548E-03, 3.38729909E-03, 3.43050682E-03,
     *  3.47437954E-03, 3.51892836E-03, 3.56416459E-03, 3.61009978E-03,
     *  3.65674569E-03,
     *  3.27048362E-03, 3.31182171E-03, 3.35379456E-03, 3.39641267E-03,
     *  3.43968676E-03, 3.48362776E-03, 3.52824682E-03, 3.57355531E-03,
     *  3.61956483E-03,
     *  3.23901091E-03, 3.27979249E-03, 3.32120037E-03, 3.36324490E-03,
     *  3.40593664E-03, 3.44928637E-03, 3.49330507E-03, 3.53800393E-03,
     *  3.58339437E-03,
     *  3.20838130E-03, 3.24862130E-03, 3.28947937E-03, 3.33096573E-03,
     *  3.37309076E-03, 3.41586509E-03, 3.45929954E-03, 3.50340515E-03,
     *  3.54819316E-03,
     *  3.17856084E-03, 3.21827360E-03, 3.25859643E-03, 3.29953939E-03,
     *  3.34111273E-03, 3.38332691E-03, 3.42619259E-03, 3.46972067E-03,
     *  3.51392223E-03,
     *  3.14951737E-03, 3.18871668E-03, 3.22851825E-03, 3.26893202E-03,
     *  3.30996809E-03, 3.35163677E-03, 3.39394857E-03, 3.43691423E-03,
     *  3.48054467E-03,
     *  3.12122042E-03, 3.15991951E-03, 3.19921329E-03, 3.23911153E-03,
     *  3.27962419E-03, 3.32076145E-03, 3.36253367E-03, 3.40495143E-03,
     *  3.44802550E-03,
     *  3.09364108E-03, 3.13185271E-03, 3.17065163E-03, 3.21004747E-03,
     *  3.25005006E-03, 3.29066944E-03, 3.33191583E-03, 3.37379966E-03,
     *  3.41633156E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  3.06675192E-03, 3.10448835E-03, 3.14280486E-03, 3.18171094E-03,
     *  3.22121631E-03, 3.26133084E-03, 3.30206464E-03, 3.34342798E-03,
     *  3.38543135E-03,
     *  3.04052691E-03, 3.07779994E-03, 3.11564602E-03, 3.15407452E-03,
     *  3.19309501E-03, 3.23271725E-03, 3.27295119E-03, 3.31380699E-03,
     *  3.35529497E-03,
     *  3.01494127E-03, 3.05176228E-03, 3.08914948E-03, 3.12711212E-03,
     *  3.16565964E-03, 3.20480167E-03, 3.24454803E-03, 3.28490874E-03,
     *  3.32589400E-03,
     *  2.98997148E-03, 3.02635143E-03, 3.06329088E-03, 3.10079895E-03,
     *  3.13888496E-03, 3.17755843E-03, 3.21682904E-03, 3.25670667E-03,
     *  3.29720141E-03,
     *  2.96559513E-03, 3.00154459E-03, 3.03804701E-03, 3.07511141E-03,
     *  3.11274698E-03, 3.15096311E-03, 3.18976937E-03, 3.22917551E-03,
     *  3.26919148E-03,
     *  2.94179091E-03, 2.97732007E-03, 3.01339581E-03, 3.05002703E-03,
     *  3.08722283E-03, 3.12499246E-03, 3.16334536E-03, 3.20229117E-03,
     *  3.24183971E-03,
     *  2.91853850E-03, 2.95365719E-03, 2.98931623E-03, 3.02552443E-03,
     *  3.06229074E-03, 3.09962431E-03, 3.13753447E-03, 3.17603073E-03,
     *  3.21512279E-03,
     *  2.89581854E-03, 2.93053625E-03, 2.96578824E-03, 3.00158319E-03,
     *  3.03792995E-03, 3.07483755E-03, 3.11231522E-03, 3.15037233E-03,
     *  3.18901846E-03,
     *  2.87361256E-03, 2.90793847E-03, 2.94279271E-03, 2.97818386E-03,
     *  3.01412067E-03, 3.05061205E-03, 3.08766710E-03, 3.12529511E-03,
     *  3.16350553E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  2.85190294E-03, 2.88584591E-03, 2.92031140E-03, 2.95530788E-03,
     *  2.99084400E-03, 3.02692856E-03, 3.06357057E-03, 3.10077918E-03,
     *  3.13856373E-03,
     *  2.83067287E-03, 2.86424145E-03, 2.89832688E-03, 2.93293752E-03,
     *  2.96808190E-03, 3.00376875E-03, 3.04000695E-03, 3.07680553E-03,
     *  3.11417375E-03,
     *  2.80990626E-03, 2.84310875E-03, 2.87682251E-03, 2.91105584E-03,
     *  2.94581716E-03, 2.98111509E-03, 3.01695840E-03, 3.05335603E-03,
     *  3.09031712E-03,
     *  2.78958777E-03, 2.82243216E-03, 2.85578239E-03, 2.88964666E-03,
     *  2.92403329E-03, 2.95895080E-03, 2.99440787E-03, 3.03041332E-03,
     *  3.06697619E-03,
     *  2.76970270E-03, 2.80219674E-03, 2.83519131E-03, 2.86869450E-03,
     *  2.90271455E-03, 2.93725988E-03, 2.97233905E-03, 3.00796082E-03,
     *  3.04413408E-03,
     *  2.75023701E-03, 2.78238819E-03, 2.81503471E-03, 2.84818456E-03,
     *  2.88184588E-03, 2.91602699E-03, 2.95073636E-03, 2.98598264E-03,
     *  3.02177464E-03,
     *  2.73117724E-03, 2.76299284E-03, 2.79529868E-03, 2.82810266E-03,
     *  2.86141284E-03, 2.89523744E-03, 2.92958485E-03, 2.96446360E-03,
     *  2.99988241E-03,
     *  2.71251052E-03, 2.74399756E-03, 2.77596986E-03, 2.80843523E-03,
     *  2.84140163E-03, 2.87487720E-03, 2.90887023E-03, 2.94338915E-03,
     *  2.97844260E-03,
     *  2.69422451E-03, 2.72538982E-03, 2.75703549E-03, 2.78916926E-03,
     *  2.82179902E-03, 2.85493279E-03, 2.88857879E-03, 2.92274535E-03,
     *  2.95744101E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  2.67630739E-03, 2.70715756E-03, 2.73848331E-03, 2.77029230E-03,
     *  2.80259232E-03, 2.83539131E-03, 2.86869740E-03, 2.90251884E-03,
     *  2.93686406E-03,
     *  2.65874781E-03, 2.68928925E-03, 2.72030158E-03, 2.75179239E-03,
     *  2.78376937E-03, 2.81624039E-03, 2.84921347E-03, 2.88269679E-03,
     *  2.91669869E-03,
     *  2.64153489E-03, 2.67177381E-03, 2.70247904E-03, 2.73365806E-03,
     *  2.76531850E-03, 2.79746814E-03, 2.83011492E-03, 2.86326693E-03,
     *  2.89693242E-03,
     *  2.62465821E-03, 2.65460063E-03, 2.68500487E-03, 2.71587831E-03,
     *  2.74722851E-03, 2.77906317E-03, 2.81139015E-03, 2.84421745E-03,
     *  2.87755322E-03,
     *  2.60810772E-03, 2.63775951E-03, 2.66786868E-03, 2.69844257E-03,
     *  2.72948865E-03, 2.76101455E-03, 2.79302803E-03, 2.82553701E-03,
     *  2.85854957E-03,
     *  2.59187382E-03, 2.62124063E-03, 2.65106051E-03, 2.68134070E-03,
     *  2.71208860E-03, 2.74331176E-03, 2.77501786E-03, 2.80721475E-03,
     *  2.83991041E-03,
     *  2.57594723E-03, 2.60503459E-03, 2.63457077E-03, 2.66456294E-03,
     *  2.69501842E-03, 2.72594470E-03, 2.75734937E-03, 2.78924019E-03,
     *  2.82162508E-03,
     *  2.56031908E-03, 2.58913234E-03, 2.61839024E-03, 2.64809991E-03,
     *  2.67826858E-03, 2.70890366E-03, 2.74001267E-03, 2.77160329E-03,
     *  2.80368337E-03,
     *  2.54498081E-03, 2.57352517E-03, 2.60251008E-03, 2.63194261E-03,
     *  2.66182991E-03, 2.69217931E-03, 2.72299827E-03, 2.75429439E-03,
     *  2.78607542E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  2.52992419E-03, 2.55820470E-03, 2.58692176E-03, 2.61608235E-03,
     *  2.64569357E-03, 2.67576266E-03, 2.70629702E-03, 2.73730417E-03,
     *  2.76879179E-03,
     *  2.51514131E-03, 2.54316288E-03, 2.57161708E-03, 2.60051079E-03,
     *  2.62985106E-03, 2.65964507E-03, 2.68990012E-03, 2.72062368E-03,
     *  2.75182335E-03,
     *  2.50062453E-03, 2.52839196E-03, 2.55658813E-03, 2.58521990E-03,
     *  2.61429422E-03, 2.64381822E-03, 2.67379912E-03, 2.70424432E-03,
     *  2.73516134E-03,
     *  2.48636653E-03, 2.51388445E-03, 2.54182732E-03, 2.57020193E-03,
     *  2.59901517E-03, 2.62827408E-03, 2.65798584E-03, 2.68815777E-03,
     *  2.71879732E-03,
     *  2.47236024E-03, 2.49963316E-03, 2.52732732E-03, 2.55544943E-03,
     *  2.58400631E-03, 2.61300495E-03, 2.64245244E-03, 2.67235604E-03,
     *  2.70272314E-03,
     *  2.45859882E-03, 2.48563116E-03, 2.51308107E-03, 2.54095521E-03,
     *  2.56926033E-03, 2.59800336E-03, 2.62719134E-03, 2.65683143E-03,
     *  2.68693096E-03,
     *  2.44507572E-03, 2.47187176E-03, 2.49908177E-03, 2.52671234E-03,
     *  2.55477019E-03, 2.58326216E-03, 2.61219523E-03, 2.64157650E-03,
     *  2.67141323E-03,
     *  2.43178460E-03, 2.45834850E-03, 2.48532284E-03, 2.51271415E-03,
     *  2.54052909E-03, 2.56877442E-03, 2.59745708E-03, 2.62658409E-03,
     *  2.65616265E-03,
     *  2.41871935E-03, 2.44505517E-03, 2.47179796E-03, 2.49895419E-03,
     *  2.52653045E-03, 2.55453347E-03, 2.58297008E-03, 2.61184728E-03,
     *  2.64117218E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.40587406E-03, 2.43198576E-03, 2.45850101E-03, 2.48542624E-03,
     *  2.51276796E-03, 2.54053285E-03, 2.56872769E-03, 2.59735941E-03,
     *  2.62643504E-03,
     *  2.39324305E-03, 2.41913447E-03, 2.44542610E-03, 2.47212429E-03,
     *  2.49923551E-03, 2.52676636E-03, 2.55472358E-03, 2.58311402E-03,
     *  2.61194467E-03,
     *  2.38082081E-03, 2.40649572E-03, 2.43256753E-03, 2.45904254E-03,
     *  2.48592718E-03, 2.51322799E-03, 2.54095163E-03, 2.56910491E-03,
     *  2.59769474E-03,
     *  2.36860205E-03, 2.39406409E-03, 2.41991979E-03, 2.44617541E-03,
     *  2.47283729E-03, 2.49991193E-03, 2.52740594E-03, 2.55532606E-03,
     *  2.58367915E-03,
     *  2.35658161E-03, 2.38183436E-03, 2.40747758E-03, 2.43351747E-03,
     *  2.45996033E-03, 2.48681259E-03, 2.51408082E-03, 2.54177168E-03,
     *  2.56989198E-03,
     *  2.34475455E-03, 2.36980148E-03, 2.39523575E-03, 2.42106349E-03,
     *  2.44729097E-03, 2.47392455E-03, 2.50097073E-03, 2.52843614E-03,
     *  2.55632753E-03,
     *  2.33311608E-03, 2.35796059E-03, 2.38318934E-03, 2.40880843E-03,
     *  2.43482407E-03, 2.46124256E-03, 2.48807036E-03, 2.51531403E-03,
     *  2.54298027E-03,
     *  2.32166155E-03, 2.34630694E-03, 2.37133354E-03, 2.39674740E-03,
     *  2.42255465E-03, 2.44876157E-03, 2.47537456E-03, 2.50240011E-03,
     *  2.52984487E-03,
     *  2.31038649E-03, 2.33483599E-03, 2.35966372E-03, 2.38487565E-03,
     *  2.41047790E-03, 2.43647668E-03, 2.46287833E-03, 2.48968930E-03,
     *  2.51691617E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.29928655E-03, 2.32354331E-03, 2.34817536E-03, 2.37318863E-03,
     *  2.39858917E-03, 2.42438315E-03, 2.45057685E-03, 2.47717669E-03,
     *  2.50418917E-03,
     *  2.28835754E-03, 2.31242464E-03, 2.33686413E-03, 2.36168189E-03,
     *  2.38688394E-03, 2.41247639E-03, 2.43846546E-03, 2.46485752E-03,
     *  2.49165904E-03,
     *  2.27759539E-03, 2.30147583E-03, 2.32572580E-03, 2.35035116E-03,
     *  2.37535785E-03, 2.40075195E-03, 2.42653964E-03, 2.45272721E-03,
     *  2.47932109E-03,
     *  2.26699617E-03, 2.29069287E-03, 2.31475631E-03, 2.33919228E-03,
     *  2.36400669E-03, 2.38920555E-03, 2.41479500E-03, 2.44078130E-03,
     *  2.46717080E-03,
     *  2.25655606E-03, 2.28007190E-03, 2.30395170E-03, 2.32820123E-03,
     *  2.35282634E-03, 2.37783301E-03, 2.40322732E-03, 2.42901546E-03,
     *  2.45520377E-03,
     *  2.24627137E-03, 2.26960913E-03, 2.29330815E-03, 2.31737412E-03,
     *  2.34181286E-03, 2.36663030E-03, 2.39183247E-03, 2.41742553E-03,
     *  2.44341574E-03,
     *  2.23613852E-03, 2.25930095E-03, 2.28282194E-03, 2.30670717E-03,
     *  2.33096240E-03, 2.35559351E-03, 2.38060649E-03, 2.40600745E-03,
     *  2.43180261E-03,
     *  2.22615404E-03, 2.24914380E-03, 2.27248948E-03, 2.29619671E-03,
     *  2.32027122E-03, 2.34471884E-03, 2.36954551E-03, 2.39475730E-03,
     *  2.42036036E-03,
     *  2.21631457E-03, 2.23913427E-03, 2.26230729E-03, 2.28583922E-03,
     *  2.30973573E-03, 2.33400263E-03, 2.35864580E-03, 2.38367126E-03,
     *  2.40908513E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  2.20661685E-03, 2.22926903E-03, 2.25227198E-03, 2.27563123E-03,
     *  2.29935242E-03, 2.32344130E-03, 2.34790372E-03, 2.37274565E-03,
     *  2.39797317E-03,
     *  2.19705771E-03, 2.21954487E-03, 2.24238028E-03, 2.26556942E-03,
     *  2.28911789E-03, 2.31303140E-03, 2.33731576E-03, 2.36197689E-03,
     *  2.38702081E-03,
     *  2.18763408E-03, 2.20995867E-03, 2.23262900E-03, 2.25565055E-03,
     *  2.27902885E-03, 2.30276958E-03, 2.32687850E-03, 2.35136149E-03,
     *  2.37622454E-03,
     *  2.17834298E-03, 2.20050738E-03, 2.22301507E-03, 2.24587147E-03,
     *  2.26908210E-03, 2.29265258E-03, 2.31658863E-03, 2.34089610E-03,
     *  2.36558091E-03,
     *  2.16918152E-03, 2.19118806E-03, 2.21353547E-03, 2.23622913E-03,
     *  2.25927453E-03, 2.28267724E-03, 2.30644294E-03, 2.33057743E-03,
     *  2.35508660E-03,
     *  2.16014690E-03, 2.18199786E-03, 2.20418730E-03, 2.22672058E-03,
     *  2.24960313E-03, 2.27284048E-03, 2.29643829E-03, 2.32040231E-03,
     *  2.34473837E-03,
     *  2.15123639E-03, 2.17293400E-03, 2.19496774E-03, 2.21734293E-03,
     *  2.24006497E-03, 2.26313934E-03, 2.28657167E-03, 2.31036764E-03,
     *  2.33453309E-03,
     *  2.14244733E-03, 2.16399378E-03, 2.18587405E-03, 2.20809340E-03,
     *  2.23065721E-03, 2.25357092E-03, 2.27684011E-03, 2.30047045E-03,
     *  2.32446769E-03,
     *  2.13377716E-03, 2.15517459E-03, 2.17690355E-03, 2.19896927E-03,
     *  2.22137708E-03, 2.24413241E-03, 2.26724077E-03, 2.29070780E-03,
     *  2.31453922E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  2.12522338E-03, 2.14647388E-03, 2.16805365E-03, 2.18996790E-03,
     *  2.21222191E-03, 2.23482107E-03, 2.25777086E-03, 2.28107687E-03,
     *  2.30474479E-03,
     *  2.11678355E-03, 2.13788917E-03, 2.15932184E-03, 2.18108673E-03,
     *  2.20318908E-03, 2.22563425E-03, 2.24842768E-03, 2.27157492E-03,
     *  2.29508162E-03,
     *  2.10845532E-03, 2.12941807E-03, 2.15070568E-03, 2.17232327E-03,
     *  2.19427606E-03, 2.21656936E-03, 2.23920859E-03, 2.26219926E-03,
     *  2.28554697E-03,
     *  2.10023639E-03, 2.12105823E-03, 2.14220277E-03, 2.16367509E-03,
     *  2.18548038E-03, 2.20762391E-03, 2.23011106E-03, 2.25294729E-03,
     *  2.27613820E-03,
     *  2.09212453E-03, 2.11280739E-03, 2.13381081E-03, 2.15513984E-03,
     *  2.17679964E-03, 2.19879544E-03, 2.22113258E-03, 2.24381650E-03,
     *  2.26685273E-03,
     *  2.08411755E-03, 2.10466332E-03, 2.12552754E-03, 2.14671523E-03,
     *  2.16823151E-03, 2.19008158E-03, 2.21227075E-03, 2.23480441E-03,
     *  2.25768807E-03,
     *  2.07621336E-03, 2.09662388E-03, 2.11735078E-03, 2.13839903E-03,
     *  2.15977372E-03, 2.18148003E-03, 2.20352322E-03, 2.22590865E-03,
     *  2.24864178E-03,
     *  2.06840989E-03, 2.08868698E-03, 2.10927838E-03, 2.13018906E-03,
     *  2.15142407E-03, 2.17298853E-03, 2.19488769E-03, 2.21712686E-03,
     *  2.23971149E-03,
     *  2.06070514E-03, 2.08085057E-03, 2.10130829E-03, 2.12208323E-03,
     *  2.14318040E-03, 2.16460490E-03, 2.18636194E-03, 2.20845680E-03,
     *  2.23089489E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   840.90849    ,  855.20034    ,  869.73510    ,  884.51689    ,
     *   899.54990    ,  914.83841    ,  930.38676    ,  946.19937    ,
     *   962.28072    ,
     *   420.45470    ,  427.60064    ,  434.86802    ,  442.25891    ,
     *   449.77542    ,  457.41968    ,  465.19385    ,  473.10016    ,
     *   481.14084    ,
     *   210.22781    ,  213.80078    ,  217.43447    ,  221.12992    ,
     *   224.88818    ,  228.71031    ,  232.59740    ,  236.55055    ,
     *   240.57089    ,
     *   105.11437    ,  106.90085    ,  108.71770    ,  110.56543    ,
     *   112.44456    ,  114.35563    ,  116.29917    ,  118.27575    ,
     *   120.28592    ,
     *   52.557645    ,  53.450890    ,  54.359316    ,  55.283182    ,
     *   56.222749    ,  57.178284    ,  58.150060    ,  59.138351    ,
     *   60.143439    ,
     *   26.279284    ,  26.725908    ,  27.180124    ,  27.642058    ,
     *   28.111844    ,  28.589614    ,  29.075503    ,  29.569650    ,
     *   30.072196    ,
     *   13.140103    ,  13.363418    ,  13.590527    ,  13.821497    ,
     *   14.056391    ,  14.295278    ,  14.538225    ,  14.785300    ,
     *   15.036575    ,
     *   6.5705126    ,  6.6821721    ,  6.7957291    ,  6.9112159    ,
     *   7.0286652    ,  7.1481105    ,  7.2695856    ,  7.3931251    ,
     *   7.5187640    ,
     *   3.2857176    ,  3.3415495    ,  3.3983301    ,  3.4560756    ,
     *   3.5148022    ,  3.5745267    ,  3.6352661    ,  3.6970376    ,
     *   3.7598588    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   1.6433202    ,  1.6712384    ,  1.6996308    ,  1.7285055    ,
     *   1.7578708    ,  1.7877350    ,  1.8181065    ,  1.8489940    ,
     *   1.8804063    ,
     *  0.82212190    , 0.83608316    , 0.85028147    , 0.86472087    ,
     *  0.87940547    , 0.89433944    , 0.90952701    , 0.92497252    ,
     *  0.94068034    ,
     *  0.41152344    , 0.41850622    , 0.42560746    , 0.43282917    ,
     *  0.44017341    , 0.44764226    , 0.45523785    , 0.46296233    ,
     *  0.47081791    ,
     *  0.20622555    , 0.20971906    , 0.21327173    , 0.21688455    ,
     *  0.22055858    , 0.22429484    , 0.22809440    , 0.23195834    ,
     *  0.23588777    ,
     *  0.10357916    , 0.10532796    , 0.10710627    , 0.10891459    ,
     *  0.11075343    , 0.11262334    , 0.11452483    , 0.11645844    ,
     *  0.11842474    ,
     *  6.78837705E-02, 6.90257440E-02, 7.01869165E-02, 7.13676194E-02,
     *  7.25681895E-02, 7.37889695E-02, 7.50303076E-02, 7.62925580E-02,
     *  7.75760805E-02,
     *  5.06112687E-02, 5.14595396E-02, 5.23220226E-02, 5.31989640E-02,
     *  5.40906145E-02, 5.49972286E-02, 5.59190655E-02, 5.68563883E-02,
     *  5.78094647E-02,
     *  4.04253940E-02, 4.11004154E-02, 4.17867087E-02, 4.24844701E-02,
     *  4.31938993E-02, 4.39151991E-02, 4.46485758E-02, 4.53942391E-02,
     *  4.61524021E-02,
     *  3.37076240E-02, 3.42683482E-02, 3.48384058E-02, 3.54179599E-02,
     *  3.60071765E-02, 3.66062243E-02, 3.72152747E-02, 3.78345021E-02,
     *  3.84640836E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  2.89446320E-02, 2.94242903E-02, 2.99119079E-02, 3.04076247E-02,
     *  3.09115826E-02, 3.14239261E-02, 3.19448019E-02, 3.24743592E-02,
     *  3.30127496E-02,
     *  2.53917286E-02, 2.58108948E-02, 2.62369959E-02, 2.66701540E-02,
     *  2.71104934E-02, 2.75581403E-02, 2.80132230E-02, 2.84758720E-02,
     *  2.89462198E-02,
     *  2.26398474E-02, 2.30121422E-02, 2.33905787E-02, 2.37752654E-02,
     *  2.41663128E-02, 2.45638329E-02, 2.49679399E-02, 2.53787496E-02,
     *  2.57963798E-02,
     *  2.04456165E-02, 2.07805236E-02, 2.11209403E-02, 2.14669641E-02,
     *  2.18186945E-02, 2.21762324E-02, 2.25396803E-02, 2.29091426E-02,
     *  2.32847253E-02,
     *  1.86551796E-02, 1.89595672E-02, 1.92689488E-02, 1.95834132E-02,
     *  1.99030506E-02, 2.02279529E-02, 2.05582132E-02, 2.08939264E-02,
     *  2.12351888E-02,
     *  1.71665064E-02, 1.74455081E-02, 1.77290754E-02, 1.80172896E-02,
     *  1.83102335E-02, 1.86079913E-02, 1.89106483E-02, 1.92182916E-02,
     *  1.95310094E-02,
     *  1.59092663E-02, 1.61668199E-02, 1.64285774E-02, 1.66946141E-02,
     *  1.69650062E-02, 1.72398315E-02, 1.75191688E-02, 1.78030984E-02,
     *  1.80917017E-02,
     *  1.48334053E-02, 1.50725974E-02, 1.53156843E-02, 1.55627357E-02,
     *  1.58138225E-02, 1.60690169E-02, 1.63283921E-02, 1.65920226E-02,
     *  1.68599841E-02,
     *  1.39023304E-02, 1.41256254E-02, 1.43525478E-02, 1.45831626E-02,
     *  1.48175361E-02, 1.50557355E-02, 1.52978293E-02, 1.55438869E-02,
     *  1.57939789E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  1.30886698E-02, 1.32980665E-02, 1.35108570E-02, 1.37271025E-02,
     *  1.39468650E-02, 1.41702075E-02, 1.43971940E-02, 1.46278899E-02,
     *  1.48623612E-02,
     *  1.23715405E-02, 1.25686825E-02, 1.27690128E-02, 1.29725888E-02,
     *  1.31794689E-02, 1.33897124E-02, 1.36033796E-02, 1.38205319E-02,
     *  1.40412315E-02,
     *  1.17347334E-02, 1.19209886E-02, 1.21102497E-02, 1.23025709E-02,
     *  1.24980074E-02, 1.26966150E-02, 1.28984508E-02, 1.31035726E-02,
     *  1.33120393E-02,
     *  1.11654753E-02, 1.13419942E-02, 1.15213562E-02, 1.17036125E-02,
     *  1.18888153E-02, 1.20770176E-02, 1.22682735E-02, 1.24626376E-02,
     *  1.26601657E-02,
     *  1.06535638E-02, 1.08213234E-02, 1.09917798E-02, 1.11649816E-02,
     *  1.13409783E-02, 1.15198203E-02, 1.17015588E-02, 1.18862459E-02,
     *  1.20739345E-02,
     *  1.01907522E-02, 1.03505892E-02, 1.05129907E-02, 1.06780032E-02,
     *  1.08456737E-02, 1.10160502E-02, 1.11891814E-02, 1.13651169E-02,
     *  1.15439070E-02,
     *  9.77030203E-03, 9.92293831E-03, 1.00780192E-02, 1.02355890E-02,
     *  1.03956926E-02, 1.05583757E-02, 1.07236849E-02, 1.08916673E-02,
     *  1.10623711E-02,
     *  9.38665354E-03, 9.53271641E-03, 9.68111463E-03, 9.83189047E-03,
     *  9.98508688E-03, 1.01407476E-02, 1.02989170E-02, 1.04596402E-02,
     *  1.06229633E-02,
     *  9.03517867E-03, 9.17521668E-03, 9.31749003E-03, 9.46203920E-03,
     *  9.60890532E-03, 9.75813022E-03, 9.90975644E-03, 1.00638273E-02,
     *  1.02203866E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  8.71199386E-03, 8.84648941E-03, 8.98312850E-03, 9.12194989E-03,
     *  9.26299305E-03, 9.40629810E-03, 9.55190583E-03, 9.69985775E-03,
     *  9.85019604E-03,
     *  8.41381608E-03, 8.54319573E-03, 8.67463427E-03, 8.80816898E-03,
     *  8.94383774E-03, 9.08167908E-03, 9.22173219E-03, 9.36403695E-03,
     *  9.50863387E-03,
     *  8.13785116E-03, 8.26249384E-03, 8.38911722E-03, 8.51775712E-03,
     *  8.64844998E-03, 8.78123287E-03, 8.91614349E-03, 9.05322018E-03,
     *  9.19250194E-03,
     *  7.88170601E-03, 8.00194994E-03, 8.12410207E-03, 8.24819690E-03,
     *  8.37426952E-03, 8.50235562E-03, 8.63249153E-03, 8.76471416E-03,
     *  8.89906111E-03,
     *  7.64331921E-03, 7.75946750E-03, 7.87745660E-03, 7.99731978E-03,
     *  8.11909088E-03, 8.24280432E-03, 8.36849511E-03, 8.49619887E-03,
     *  8.62595185E-03,
     *  7.42090547E-03, 7.53323081E-03, 7.64733419E-03, 7.76324771E-03,
     *  7.88100403E-03, 8.00063639E-03, 8.12217859E-03, 8.24566501E-03,
     *  8.37113066E-03,
     *  7.21291087E-03, 7.32165951E-03, 7.43212755E-03, 7.54434602E-03,
     *  7.65834648E-03, 7.77416104E-03, 7.89182238E-03, 8.01136372E-03,
     *  8.13281890E-03,
     *  7.01797662E-03, 7.12337165E-03, 7.23043121E-03, 7.33918531E-03,
     *  7.44966447E-03, 7.56189976E-03, 7.67592278E-03, 7.79176569E-03,
     *  7.90946122E-03,
     *  6.83490933E-03, 6.93715351E-03, 7.04101077E-03, 7.14651015E-03,
     *  7.25368119E-03, 7.36255398E-03, 7.47315913E-03, 7.58552777E-03,
     *  7.69969160E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  6.66265658E-03, 6.76193477E-03, 6.86277768E-03, 6.96521344E-03,
     *  7.06927069E-03, 7.17497859E-03, 7.28236679E-03, 7.39146549E-03,
     *  7.50230539E-03,
     *  6.50028676E-03, 6.59676792E-03, 6.69476828E-03, 6.79431512E-03,
     *  6.89543622E-03, 6.99815985E-03, 7.10251478E-03, 7.20853029E-03,
     *  7.31623618E-03,
     *  6.34697215E-03, 6.44081117E-03, 6.53612645E-03, 6.63294449E-03,
     *  6.73129223E-03, 6.83119713E-03, 6.93268711E-03, 7.03579060E-03,
     *  7.14053653E-03,
     *  6.20197491E-03, 6.29331408E-03, 6.38608897E-03, 6.48032531E-03,
     *  6.57604928E-03, 6.67328753E-03, 6.77206721E-03, 6.87241593E-03,
     *  6.97436180E-03,
     *  6.06463515E-03, 6.15360552E-03, 6.24397327E-03, 6.33576339E-03,
     *  6.42900134E-03, 6.52371302E-03, 6.61992482E-03, 6.71766358E-03,
     *  6.81695665E-03,
     *  5.93436091E-03, 6.02108347E-03, 6.10916707E-03, 6.19863603E-03,
     *  6.28951509E-03, 6.38182947E-03, 6.47560483E-03, 6.57086729E-03,
     *  6.66764345E-03,
     *  5.81061969E-03, 5.89520633E-03, 5.98111954E-03, 6.06838299E-03,
     *  6.15702077E-03, 6.24705742E-03, 6.33851791E-03, 6.43142768E-03,
     *  6.52581262E-03,
     *  5.69293111E-03, 5.77548554E-03, 5.85933380E-03, 5.94449894E-03,
     *  6.03100442E-03, 6.11887414E-03, 6.20813243E-03, 6.29880406E-03,
     *  6.39091426E-03,
     *  5.58086070E-03, 5.66147923E-03, 5.74336044E-03, 5.82652681E-03,
     *  5.91100119E-03, 5.99680687E-03, 6.08396756E-03, 6.17250742E-03,
     *  6.26245102E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  5.47401458E-03, 5.55278679E-03, 5.63279205E-03, 5.71405223E-03,
     *  5.79658964E-03, 5.88042699E-03, 5.96558739E-03, 6.05209441E-03,
     *  6.13997201E-03,
     *  5.37203479E-03, 5.44904418E-03, 5.52725834E-03, 5.60669863E-03,
     *  5.68738679E-03, 5.76934498E-03, 5.85259576E-03, 5.93716212E-03,
     *  6.02306744E-03,
     *  5.27459532E-03, 5.34991982E-03, 5.42642211E-03, 5.50412302E-03,
     *  5.58304380E-03, 5.66320607E-03, 5.74463185E-03, 5.82734358E-03,
     *  5.91136409E-03,
     *  5.18139861E-03, 5.25511107E-03, 5.32997553E-03, 5.40601236E-03,
     *  5.48324229E-03, 5.56168644E-03, 5.64136632E-03, 5.72230384E-03,
     *  5.80452131E-03,
     *  5.09217249E-03, 5.16434112E-03, 5.23763711E-03, 5.31208034E-03,
     *  5.38769107E-03, 5.46448994E-03, 5.54249796E-03, 5.62173656E-03,
     *  5.70222753E-03,
     *  5.00666757E-03, 5.07735634E-03, 5.14914886E-03, 5.22206457E-03,
     *  5.29612328E-03, 5.37134516E-03, 5.44775076E-03, 5.52536102E-03,
     *  5.60419724E-03,
     *  4.92465491E-03, 4.99392386E-03, 5.06427395E-03, 5.13572418E-03,
     *  5.20829394E-03, 5.28200295E-03, 5.35687130E-03, 5.43291947E-03,
     *  5.51016831E-03,
     *  4.84592391E-03, 4.91382950E-03, 4.98279455E-03, 5.05283764E-03,
     *  5.12397773E-03, 5.19623413E-03, 5.26962650E-03, 5.34417487E-03,
     *  5.41989965E-03,
     *  4.77028059E-03, 4.83687596E-03, 4.90450997E-03, 4.97320083E-03,
     *  5.04296706E-03, 5.11382758E-03, 5.18580163E-03, 5.25890883E-03,
     *  5.33316914E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  4.69754590E-03, 4.76288115E-03, 4.82923504E-03, 4.89662539E-03,
     *  4.96507037E-03, 5.03458847E-03, 5.10519855E-03, 5.17691981E-03,
     *  5.24977181E-03,
     *  4.62755439E-03, 4.69167678E-03, 4.75679858E-03, 4.82293726E-03,
     *  4.89011059E-03, 4.95833671E-03, 5.02763409E-03, 5.09802154E-03,
     *  5.16951822E-03,
     *  4.56015289E-03, 4.62310707E-03, 4.68704215E-03, 4.75197526E-03,
     *  4.81792383E-03, 4.88490561E-03, 4.95293872E-03, 5.02204157E-03,
     *  5.09223297E-03,
     *  4.49519942E-03, 4.55702760E-03, 4.61981888E-03, 4.68359003E-03,
     *  4.74835815E-03, 4.81414064E-03, 4.88095526E-03, 4.94882007E-03,
     *  5.01775350E-03,
     *  4.43256217E-03, 4.49330431E-03, 4.55499240E-03, 4.61764287E-03,
     *  4.68127250E-03, 4.74589834E-03, 4.81153782E-03, 4.87820864E-03,
     *  4.94592888E-03,
     *  4.37211860E-03, 4.43181259E-03, 4.49243597E-03, 4.55400488E-03,
     *  4.61653576E-03, 4.68004536E-03, 4.74455075E-03, 4.81006933E-03,
     *  4.87661881E-03,
     *  4.31375470E-03, 4.37243644E-03, 4.43203162E-03, 4.49255606E-03,
     *  4.55402589E-03, 4.61645756E-03, 4.67986782E-03, 4.74427373E-03,
     *  4.80969269E-03,
     *  4.25736416E-03, 4.31506777E-03, 4.37366939E-03, 4.43318458E-03,
     *  4.49362916E-03, 4.55501927E-03, 4.61737135E-03, 4.68070218E-03,
     *  4.74502881E-03,
     *  4.20284782E-03, 4.25960570E-03, 4.31724670E-03, 4.37578609E-03,
     *  4.43523942E-03, 4.49562253E-03, 4.55695157E-03, 4.61924301E-03,
     *  4.68251360E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  4.15011304E-03, 4.20595600E-03, 4.26266770E-03, 4.32026312E-03,
     *  4.37875753E-03, 4.43816651E-03, 4.49850591E-03, 4.55979190E-03,
     *  4.62204096E-03,
     *  4.09907318E-03, 4.15403056E-03, 4.20984275E-03, 4.26652449E-03,
     *  4.32409077E-03, 4.38255689E-03, 4.44193844E-03, 4.50225130E-03,
     *  4.56351166E-03,
     *  4.04964710E-03, 4.10374685E-03, 4.15868794E-03, 4.21448484E-03,
     *  4.27115231E-03, 4.32870537E-03, 4.38715934E-03, 4.44652985E-03,
     *  4.50683278E-03,
     *  4.00175880E-03, 4.05502755E-03, 4.10912459E-03, 4.16406417E-03,
     *  4.21986077E-03, 4.27652917E-03, 4.33408444E-03, 4.39254192E-03,
     *  4.45191725E-03,
     *  3.95533692E-03, 4.00780009E-03, 4.06107892E-03, 4.11518741E-03,
     *  4.17013981E-03, 4.22595065E-03, 4.28263474E-03, 4.34020718E-03,
     *  4.39868335E-03,
     *  3.91031449E-03, 3.96199634E-03, 4.01448161E-03, 4.06778406E-03,
     *  4.12191771E-03, 4.17689686E-03, 4.23273607E-03, 4.28945019E-03,
     *  4.34705435E-03,
     *  3.86662851E-03, 3.91755224E-03, 3.96926751E-03, 4.02178786E-03,
     *  4.07512708E-03, 4.12929925E-03, 4.18431869E-03, 4.24020001E-03,
     *  4.29695810E-03,
     *  3.82421973E-03, 3.87440750E-03, 3.92537529E-03, 3.97713643E-03,
     *  4.02970448E-03, 4.08309329E-03, 4.13731697E-03, 4.19238989E-03,
     *  4.24832671E-03,
     *  3.78303235E-03, 3.83250537E-03, 3.88274723E-03, 3.93377104E-03,
     *  3.98559017E-03, 4.03821823E-03, 4.09166912E-03, 4.14595699E-03,
     *  4.20109625E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  3.74301376E-03, 3.79179234E-03, 3.84132889E-03, 3.89163634E-03,
     *  3.94272783E-03, 3.99461679E-03, 4.04731688E-03, 4.10084203E-03,
     *  4.15520644E-03,
     *  3.70411432E-03, 3.75221791E-03, 3.80106893E-03, 3.85068009E-03,
     *  3.90106435E-03, 3.95223492E-03, 4.00420527E-03, 4.05698911E-03,
     *  4.11060043E-03,
     *  3.66628718E-03, 3.71373442E-03, 3.76191885E-03, 3.81085296E-03,
     *  3.86054955E-03, 3.91102160E-03, 3.96228240E-03, 4.01434545E-03,
     *  4.06722452E-03,
     *  3.62948805E-03, 3.67629684E-03, 3.72383283E-03, 3.77210836E-03,
     *  3.82113602E-03, 3.87092862E-03, 3.92149922E-03, 3.97286115E-03,
     *  4.02502797E-03,
     *  3.59367506E-03, 3.63986255E-03, 3.68676754E-03, 3.73440221E-03,
     *  3.78277893E-03, 3.83191036E-03, 3.88180935E-03, 3.93248903E-03,
     *  3.98396279E-03,
     *  3.55880857E-03, 3.60439124E-03, 3.65068198E-03, 3.69769278E-03,
     *  3.74543586E-03, 3.79392366E-03, 3.84316888E-03, 3.89318445E-03,
     *  3.94398355E-03,
     *  3.52485104E-03, 3.56984472E-03, 3.61553729E-03, 3.66194057E-03,
     *  3.70906659E-03, 3.75692764E-03, 3.80553622E-03, 3.85490509E-03,
     *  3.90504723E-03,
     *  3.49176689E-03, 3.53618681E-03, 3.58129667E-03, 3.62710812E-03,
     *  3.67363305E-03, 3.72088355E-03, 3.76887197E-03, 3.81761087E-03,
     *  3.86711306E-03,
     *  3.45952237E-03, 3.50338316E-03, 3.54792517E-03, 3.59315992E-03,
     *  3.63909909E-03, 3.68575464E-03, 3.73313873E-03, 3.78126375E-03,
     *  3.83014236E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  3.42808546E-03, 3.47140119E-03, 3.51538967E-03, 3.56006223E-03,
     *  3.60543042E-03, 3.65150602E-03, 3.69830102E-03, 3.74582766E-03,
     *  3.79409840E-03,
     *  3.39742571E-03, 3.44020996E-03, 3.48365868E-03, 3.52778304E-03,
     *  3.57259446E-03, 3.61810454E-03, 3.66432513E-03, 3.71126829E-03,
     *  3.75894631E-03,
     *  3.36751424E-03, 3.40978005E-03, 3.45270227E-03, 3.49629192E-03,
     *  3.54056025E-03, 3.58551873E-03, 3.63117903E-03, 3.67755306E-03,
     *  3.72465296E-03,
     *  3.33832352E-03, 3.38008349E-03, 3.42249199E-03, 3.46555991E-03,
     *  3.50929835E-03, 3.55371862E-03, 3.59883224E-03, 3.64465098E-03,
     *  3.69118682E-03,
     *  3.30982742E-03, 3.35109367E-03, 3.39300077E-03, 3.43555947E-03,
     *  3.47878073E-03, 3.52267571E-03, 3.56725579E-03, 3.61253257E-03,
     *  3.65851788E-03,
     *  3.28200100E-03, 3.32278523E-03, 3.36420282E-03, 3.40626438E-03,
     *  3.44898072E-03, 3.49236287E-03, 3.53642206E-03, 3.58116974E-03,
     *  3.62661759E-03,
     *  3.25482053E-03, 3.29513403E-03, 3.33607358E-03, 3.37764964E-03,
     *  3.41987290E-03, 3.46275423E-03, 3.50630474E-03, 3.55053574E-03,
     *  3.59545874E-03,
     *  3.22826339E-03, 3.26811706E-03, 3.30858963E-03, 3.34969144E-03,
     *  3.39143303E-03, 3.43382516E-03, 3.47687877E-03, 3.52060505E-03,
     *  3.56501537E-03,
     *  3.20230800E-03, 3.24171236E-03, 3.28172864E-03, 3.32236705E-03,
     *  3.36363800E-03, 3.40555213E-03, 3.44812023E-03, 3.49135336E-03,
     *  3.53526274E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  3.17693376E-03, 3.21589898E-03, 3.25546929E-03, 3.29565479E-03,
     *  3.33646577E-03, 3.37791270E-03, 3.42000630E-03, 3.46275744E-03,
     *  3.50617724E-03,
     *  3.15212101E-03, 3.19065691E-03, 3.22979124E-03, 3.26953396E-03,
     *  3.30989525E-03, 3.35088546E-03, 3.39251517E-03, 3.43479513E-03,
     *  3.47773631E-03,
     *  3.12785096E-03, 3.16596704E-03, 3.20467503E-03, 3.24398478E-03,
     *  3.28390633E-03, 3.32444994E-03, 3.36562602E-03, 3.40744523E-03,
     *  3.44991840E-03,
     *  3.10410566E-03, 3.14181111E-03, 3.18010208E-03, 3.21898834E-03,
     *  3.25847979E-03, 3.29858656E-03, 3.33931896E-03, 3.38068751E-03,
     *  3.42270293E-03,
     *  3.08086793E-03, 3.11817163E-03, 3.15605463E-03, 3.19452655E-03,
     *  3.23359721E-03, 3.27327661E-03, 3.31357495E-03, 3.35450261E-03,
     *  3.39607018E-03,
     *  3.05812134E-03, 3.09503190E-03, 3.13251565E-03, 3.17058212E-03,
     *  3.20924101E-03, 3.24850220E-03, 3.28837576E-03, 3.32887199E-03,
     *  3.37000133E-03,
     *  3.03585016E-03, 3.07237591E-03, 3.10946889E-03, 3.14713850E-03,
     *  3.18539433E-03, 3.22424617E-03, 3.26370398E-03, 3.30377791E-03,
     *  3.34447832E-03,
     *  3.01403935E-03, 3.05018835E-03, 3.08689873E-03, 3.12417980E-03,
     *  3.16204105E-03, 3.20049213E-03, 3.23954290E-03, 3.27920340E-03,
     *  3.31948387E-03,
     *  2.99267445E-03, 3.02845452E-03, 3.06479026E-03, 3.10169086E-03,
     *  3.13916570E-03, 3.17722434E-03, 3.21587652E-03, 3.25513218E-03,
     *  3.29500144E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  2.97174165E-03, 3.00716037E-03, 3.04312914E-03, 3.07965708E-03,
     *  3.11675346E-03, 3.15442772E-03, 3.19268951E-03, 3.23154865E-03,
     *  3.27101515E-03,
     *  2.95122767E-03, 2.98629238E-03, 3.02190166E-03, 3.05806451E-03,
     *  3.09479012E-03, 3.13208782E-03, 3.16996716E-03, 3.20843784E-03,
     *  3.24750977E-03,
     *  2.93111979E-03, 2.96583761E-03, 3.00109463E-03, 3.03689975E-03,
     *  3.07326204E-03, 3.11019077E-03, 3.14769535E-03, 3.18578540E-03,
     *  3.22447072E-03,
     *  2.91140579E-03, 2.94578364E-03, 2.98069541E-03, 3.01614992E-03,
     *  3.05215615E-03, 3.08872325E-03, 3.12586055E-03, 3.16357756E-03,
     *  3.20188397E-03,
     *  2.89207395E-03, 2.92611853E-03, 2.96069187E-03, 2.99580268E-03,
     *  3.03145987E-03, 3.06767248E-03, 3.10444974E-03, 3.14180107E-03,
     *  3.17973605E-03,
     *  2.87311300E-03, 2.90683081E-03, 2.94107233E-03, 2.97584617E-03,
     *  3.01116113E-03, 3.04702617E-03, 3.08345044E-03, 3.12044324E-03,
     *  3.15801406E-03,
     *  2.85451211E-03, 2.88790948E-03, 2.92182559E-03, 2.95626897E-03,
     *  2.99124833E-03, 3.02677253E-03, 3.06285063E-03, 3.09949184E-03,
     *  3.13670554E-03,
     *  2.83626087E-03, 2.86934394E-03, 2.90294088E-03, 2.93706013E-03,
     *  2.97171031E-03, 3.00690021E-03, 3.04263878E-03, 3.07893514E-03,
     *  3.11579858E-03,
     *  2.81834928E-03, 2.85112401E-03, 2.88440783E-03, 2.91820910E-03,
     *  2.95253636E-03, 2.98739830E-03, 3.02280378E-03, 3.05876184E-03,
     *  3.09528166E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.80076770E-03, 2.83323989E-03, 2.86621647E-03, 2.89970575E-03,
     *  2.93371615E-03, 2.96825630E-03, 3.00333496E-03, 3.03896107E-03,
     *  3.07514374E-03,
     *  2.78350687E-03, 2.81568214E-03, 2.84835722E-03, 2.88154030E-03,
     *  2.91523976E-03, 2.94946410E-03, 2.98422203E-03, 3.01952238E-03,
     *  3.05537419E-03,
     *  2.76655786E-03, 2.79844170E-03, 2.83082083E-03, 2.86370337E-03,
     *  2.89709761E-03, 2.93101198E-03, 2.96545510E-03, 3.00043571E-03,
     *  3.03596275E-03,
     *  2.74991208E-03, 2.78150981E-03, 2.81359840E-03, 2.84618590E-03,
     *  2.87928050E-03, 2.91289057E-03, 2.94702463E-03, 2.98169134E-03,
     *  3.01689957E-03,
     *  2.73356125E-03, 2.76487805E-03, 2.79668137E-03, 2.82897916E-03,
     *  2.86177956E-03, 2.89509084E-03, 2.92892144E-03, 2.96327995E-03,
     *  2.99817514E-03,
     *  2.71749739E-03, 2.74853830E-03, 2.78006146E-03, 2.81207475E-03,
     *  2.84458623E-03, 2.87760408E-03, 2.91113667E-03, 2.94519252E-03,
     *  2.97978029E-03,
     *  2.70171280E-03, 2.73248274E-03, 2.76373072E-03, 2.79546458E-03,
     *  2.82769227E-03, 2.86042192E-03, 2.89366180E-03, 2.92742036E-03,
     *  2.96170619E-03,
     *  2.68620007E-03, 2.71670381E-03, 2.74768147E-03, 2.77914081E-03,
     *  2.81108972E-03, 2.84353625E-03, 2.87648859E-03, 2.90995512E-03,
     *  2.94394433E-03,
     *  2.67095203E-03, 2.70119422E-03, 2.73190629E-03, 2.76309591E-03,
     *  2.79477092E-03, 2.82693927E-03, 2.85960911E-03, 2.89278870E-03,
     *  2.92648648E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.65596178E-03, 2.68594696E-03, 2.71639803E-03, 2.74732261E-03,
     *  2.77872845E-03, 2.81062346E-03, 2.84301567E-03, 2.87591331E-03,
     *  2.90932472E-03,
     *  2.64122265E-03, 2.67095522E-03, 2.70114979E-03, 2.73181388E-03,
     *  2.76295518E-03, 2.79458153E-03, 2.82670090E-03, 2.85932142E-03,
     *  2.89245138E-03,
     *  2.62672820E-03, 2.65621247E-03, 2.68615489E-03, 2.71656293E-03,
     *  2.74744420E-03, 2.77880647E-03, 2.81065764E-03, 2.84300577E-03,
     *  2.87585907E-03,
     *  2.61247221E-03, 2.64171237E-03, 2.67140690E-03, 2.70156321E-03,
     *  2.73218884E-03, 2.76329149E-03, 2.79487899E-03, 2.82695933E-03,
     *  2.85954064E-03,
     *  2.59844867E-03, 2.62744881E-03, 2.65689960E-03, 2.68680839E-03,
     *  2.71718266E-03, 2.74803004E-03, 2.77935829E-03, 2.81117532E-03,
     *  2.84348920E-03,
     *  2.58465176E-03, 2.61341586E-03, 2.64262697E-03, 2.67229235E-03,
     *  2.70241944E-03, 2.73301578E-03, 2.76408908E-03, 2.79564718E-03,
     *  2.82769808E-03,
     *  2.57107589E-03, 2.59960783E-03, 2.62858319E-03, 2.65800918E-03,
     *  2.68789315E-03, 2.71824259E-03, 2.74906514E-03, 2.78036857E-03,
     *  2.81216081E-03,
     *  2.55771560E-03, 2.58601919E-03, 2.61476265E-03, 2.64395315E-03,
     *  2.67359797E-03, 2.70370454E-03, 2.73428043E-03, 2.76533336E-03,
     *  2.79687118E-03,
     *  2.54456565E-03, 2.57264457E-03, 2.60115990E-03, 2.63011872E-03,
     *  2.65952827E-03, 2.68939591E-03, 2.71972914E-03, 2.75053562E-03,
     *  2.78182313E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.53162096E-03, 2.55947883E-03, 2.58776968E-03, 2.61650055E-03,
     *  2.64567860E-03, 2.67531114E-03, 2.70540562E-03, 2.73596961E-03,
     *  2.76701084E-03,
     *  2.51887660E-03, 2.54651694E-03, 2.57458689E-03, 2.60309344E-03,
     *  2.63204369E-03, 2.66144489E-03, 2.69130441E-03, 2.72162978E-03,
     *  2.75242865E-03,
     *  2.50632782E-03, 2.53375406E-03, 2.56160661E-03, 2.58989238E-03,
     *  2.61861843E-03, 2.64779194E-03, 2.67742022E-03, 2.70751074E-03,
     *  2.73807110E-03,
     *  2.49397000E-03, 2.52118550E-03, 2.54882405E-03, 2.57689251E-03,
     *  2.60539788E-03, 2.63434726E-03, 2.66374794E-03, 2.69360730E-03,
     *  2.72393287E-03,
     *  2.48179866E-03, 2.50880671E-03, 2.53623460E-03, 2.56408913E-03,
     *  2.59237724E-03, 2.62110600E-03, 2.65028260E-03, 2.67991440E-03,
     *  2.71000885E-03,
     *  2.46980949E-03, 2.49661329E-03, 2.52383376E-03, 2.55147767E-03,
     *  2.57955188E-03, 2.60806341E-03, 2.63701941E-03, 2.66642715E-03,
     *  2.69629405E-03,
     *  2.45799829E-03, 2.48460097E-03, 2.51161720E-03, 2.53905371E-03,
     *  2.56691730E-03, 2.59521494E-03, 2.62395371E-03, 2.65314083E-03,
     *  2.68278367E-03,
     *  2.44636100E-03, 2.47276560E-03, 2.49958071E-03, 2.52681296E-03,
     *  2.55446914E-03, 2.58255614E-03, 2.61108098E-03, 2.64005085E-03,
     *  2.66947302E-03,
     *  2.43489366E-03, 2.46110319E-03, 2.48772020E-03, 2.51475129E-03,
     *  2.54220317E-03, 2.57008271E-03, 2.59839686E-03, 2.62715274E-03,
     *  2.65635758E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.42359246E-03, 2.44960983E-03, 2.47603171E-03, 2.50286464E-03,
     *  2.53011530E-03, 2.55779048E-03, 2.58589709E-03, 2.61444219E-03,
     *  2.64343296E-03,
     *  2.41245368E-03, 2.43828175E-03, 2.46451140E-03, 2.49114913E-03,
     *  2.51820155E-03, 2.54567540E-03, 2.57357756E-03, 2.60191501E-03,
     *  2.63069489E-03,
     *  2.40147374E-03, 2.42711530E-03, 2.45315556E-03, 2.47960095E-03,
     *  2.50645806E-03, 2.53373356E-03, 2.56143427E-03, 2.58956715E-03,
     *  2.61813925E-03,
     *  2.39064913E-03, 2.41610691E-03, 2.44196055E-03, 2.46821643E-03,
     *  2.49488108E-03, 2.52196114E-03, 2.54946336E-03, 2.57739465E-03,
     *  2.60576201E-03,
     *  2.37997647E-03, 2.40525315E-03, 2.43092287E-03, 2.45699199E-03,
     *  2.48346699E-03, 2.51035444E-03, 2.53766106E-03, 2.56539369E-03,
     *  2.59355929E-03,
     *  2.36945246E-03, 2.39455065E-03, 2.42003912E-03, 2.44592417E-03,
     *  2.47221224E-03, 2.49890987E-03, 2.52602371E-03, 2.55356055E-03,
     *  2.58152731E-03,
     *  2.35907391E-03, 2.38399616E-03, 2.40930597E-03, 2.43500960E-03,
     *  2.46111343E-03, 2.48762394E-03, 2.51454776E-03, 2.54189162E-03,
     *  2.56966238E-03,
     *  2.34883772E-03, 2.37358654E-03, 2.39872023E-03, 2.42424501E-03,
     *  2.45016721E-03, 2.47649328E-03, 2.50322978E-03, 2.53038340E-03,
     *  2.55796095E-03,
     *  2.33874087E-03, 2.36331870E-03, 2.38827876E-03, 2.41362722E-03,
     *  2.43937036E-03, 2.46551458E-03, 2.49206641E-03, 2.51903247E-03,
     *  2.54641954E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  2.32878042E-03, 2.35318966E-03, 2.37797852E-03, 2.40315313E-03,
     *  2.42871973E-03, 2.45468466E-03, 2.48105440E-03, 2.50783554E-03,
     *  2.53503480E-03,
     *  2.31895354E-03, 2.34319653E-03, 2.36781658E-03, 2.39281976E-03,
     *  2.41821226E-03, 2.44400039E-03, 2.47019058E-03, 2.49678938E-03,
     *  2.52380344E-03,
     *  2.30925744E-03, 2.33333649E-03, 2.35779006E-03, 2.38262418E-03,
     *  2.40784499E-03, 2.43345877E-03, 2.45947189E-03, 2.48589086E-03,
     *  2.51272229E-03,
     *  2.29968944E-03, 2.32360680E-03, 2.34789617E-03, 2.37256355E-03,
     *  2.39761503E-03, 2.42305685E-03, 2.44889534E-03, 2.47513695E-03,
     *  2.50178824E-03,
     *  2.29024692E-03, 2.31400479E-03, 2.33813220E-03, 2.36263511E-03,
     *  2.38751958E-03, 2.41279178E-03, 2.43845801E-03, 2.46452468E-03,
     *  2.49099830E-03,
     *  2.28092732E-03, 2.30452787E-03, 2.32849552E-03, 2.35283619E-03,
     *  2.37755589E-03, 2.40266078E-03, 2.42815708E-03, 2.45405118E-03,
     *  2.48034953E-03,
     *  2.27172818E-03, 2.29517352E-03, 2.31898355E-03, 2.34316416E-03,
     *  2.36772133E-03, 2.39266114E-03, 2.41798980E-03, 2.44371364E-03,
     *  2.46983909E-03,
     *  2.26264709E-03, 2.28593928E-03, 2.30959381E-03, 2.33361649E-03,
     *  2.35801328E-03, 2.38279023E-03, 2.40795350E-03, 2.43350936E-03,
     *  2.45946421E-03,
     *  2.25368168E-03, 2.27682277E-03, 2.30032385E-03, 2.32419071E-03,
     *  2.34842926E-03, 2.37304550E-03, 2.39804556E-03, 2.42343567E-03,
     *  2.44922218E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   978.63539    ,  995.26801    ,  1012.1833    ,  1029.3861    ,
     *   1046.8813    ,  1064.6738    ,  1082.7687    ,  1101.1712    ,
     *   1119.8864    ,
     *   489.31817    ,  497.63449    ,  506.09214    ,  514.69354    ,
     *   523.44113    ,  532.33739    ,  541.38485    ,  550.58607    ,
     *   559.94368    ,
     *   244.65956    ,  248.81772    ,  253.04655    ,  257.34725    ,
     *   261.72105    ,  266.16918    ,  270.69291    ,  275.29352    ,
     *   279.97233    ,
     *   122.33026    ,  124.40934    ,  126.52376    ,  128.67411    ,
     *   130.86101    ,  133.08508    ,  135.34694    ,  137.64725    ,
     *   139.98665    ,
     *   61.165608    ,  62.205150    ,  63.262360    ,  64.337538    ,
     *   65.430989    ,  66.543023    ,  67.673958    ,  68.824113    ,
     *   69.993816    ,
     *   30.583282    ,  31.103055    ,  31.631661    ,  32.169252    ,
     *   32.715979    ,  33.271997    ,  33.837466    ,  34.412545    ,
     *   34.997397    ,
     *   15.292120    ,  15.552007    ,  15.816312    ,  16.085109    ,
     *   16.358473    ,  16.636484    ,  16.919220    ,  17.206760    ,
     *   17.499188    ,
     *   7.6465381    ,  7.7764836    ,  7.9086374    ,  8.0430372    ,
     *   8.1797210    ,  8.3187276    ,  8.4600966    ,  8.6038682    ,
     *   8.7500831    ,
     *   3.8237474    ,  3.8887218    ,  3.9548002    ,  4.0220015    ,
     *   4.0903448    ,  4.1598494    ,  4.2305352    ,  4.3024222    ,
     *   4.3755308    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   1.9123523    ,  1.9448410    ,  1.9778817    ,  2.0114838    ,
     *   2.0456568    ,  2.0804104    ,  2.1157546    ,  2.1516993    ,
     *   2.1882547    ,
     *  0.95665493    , 0.97290085    , 0.98942270    ,  1.0062252    ,
     *   1.0233131    ,  1.0406912    ,  1.0583645    ,  1.0763381    ,
     *   1.0946169    ,
     *  0.47880681    , 0.48693131    , 0.49519371    , 0.50359637    ,
     *  0.51214167    , 0.52083204    , 0.52966995    , 0.53865791    ,
     *  0.54779848    ,
     *  0.23988379    , 0.24394756    , 0.24808021    , 0.25228293    ,
     *  0.25655692    , 0.26090338    , 0.26532355    , 0.26981870    ,
     *  0.27439010    ,
     *  0.12042427    , 0.12245761    , 0.12452534    , 0.12662804    ,
     *  0.12876632    , 0.13094079    , 0.13315205    , 0.13540075    ,
     *  0.13768752    ,
     *  7.88812414E-02, 8.02084128E-02, 8.15579732E-02, 8.29303075E-02,
     *  8.43258068E-02, 8.57448690E-02, 8.71878987E-02, 8.86553072E-02,
     *  9.01475128E-02,
     *  5.87785670E-02, 5.97639717E-02, 6.07659602E-02, 6.17848186E-02,
     *  6.28208376E-02, 6.38743129E-02, 6.49455452E-02, 6.60348400E-02,
     *  6.71425084E-02,
     *  4.69232816E-02, 4.77070979E-02, 4.85040749E-02, 4.93144405E-02,
     *  5.01384261E-02, 5.09762671E-02, 5.18282030E-02, 5.26944769E-02,
     *  5.35753364E-02,
     *  3.91041993E-02, 3.97550324E-02, 4.04167690E-02, 4.10895984E-02,
     *  4.17737131E-02, 4.24693085E-02, 4.31765837E-02, 4.38957408E-02,
     *  4.46269853E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  3.35601273E-02, 3.41166491E-02, 3.46824742E-02, 3.52577647E-02,
     *  3.58426851E-02, 3.64374029E-02, 3.70420882E-02, 3.76569140E-02,
     *  3.82820563E-02,
     *  2.94244013E-02, 2.99105534E-02, 3.04048155E-02, 3.09073290E-02,
     *  3.14182380E-02, 3.19376887E-02, 3.24658299E-02, 3.30028128E-02,
     *  3.35487911E-02,
     *  2.62209502E-02, 2.66525827E-02, 2.70914008E-02, 2.75375305E-02,
     *  2.79910995E-02, 2.84522378E-02, 2.89210777E-02, 2.93977533E-02,
     *  2.98824012E-02,
     *  2.36665361E-02, 2.40546845E-02, 2.44492818E-02, 2.48504413E-02,
     *  2.52582780E-02, 2.56729087E-02, 2.60944524E-02, 2.65230299E-02,
     *  2.69587641E-02,
     *  2.15820984E-02, 2.19347547E-02, 2.22932590E-02, 2.26577140E-02,
     *  2.30282243E-02, 2.34048963E-02, 2.37878379E-02, 2.41771591E-02,
     *  2.45729713E-02,
     *  1.98488915E-02, 2.01720291E-02, 2.05005151E-02, 2.08344436E-02,
     *  2.11739106E-02, 2.15190134E-02, 2.18698510E-02, 2.22265243E-02,
     *  2.25891354E-02,
     *  1.83850617E-02, 1.86832626E-02, 1.89863899E-02, 1.92945308E-02,
     *  1.96077736E-02, 1.99262083E-02, 2.02499264E-02, 2.05790206E-02,
     *  2.09135856E-02,
     *  1.71323535E-02, 1.74092091E-02, 1.76906303E-02, 1.79766979E-02,
     *  1.82674941E-02, 1.85631025E-02, 1.88636078E-02, 1.91690963E-02,
     *  1.94796558E-02,
     *  1.60481773E-02, 1.63065549E-02, 1.65691860E-02, 1.68361459E-02,
     *  1.71075114E-02, 1.73833604E-02, 1.76637721E-02, 1.79488271E-02,
     *  1.82386071E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  1.51006753E-02, 1.53429006E-02, 1.55891067E-02, 1.58393642E-02,
     *  1.60937451E-02, 1.63523224E-02, 1.66151704E-02, 1.68823645E-02,
     *  1.71539816E-02,
     *  1.42655418E-02, 1.44935271E-02, 1.47252530E-02, 1.49607860E-02,
     *  1.52001936E-02, 1.54435447E-02, 1.56909092E-02, 1.59423581E-02,
     *  1.61979636E-02,
     *  1.35239107E-02, 1.37392476E-02, 1.39581118E-02, 1.41805661E-02,
     *  1.44066744E-02, 1.46365016E-02, 1.48701138E-02, 1.51075781E-02,
     *  1.53489625E-02,
     *  1.28609145E-02, 1.30649415E-02, 1.32723053E-02, 1.34830654E-02,
     *  1.36972824E-02, 1.39150176E-02, 1.41363336E-02, 1.43612940E-02,
     *  1.45899634E-02,
     *  1.22646783E-02, 1.24585321E-02, 1.26555514E-02, 1.28557929E-02,
     *  1.30593138E-02, 1.32661727E-02, 1.34764290E-02, 1.36901430E-02,
     *  1.39073761E-02,
     *  1.17256030E-02, 1.19102569E-02, 1.20979216E-02, 1.22886510E-02,
     *  1.24824997E-02, 1.26795235E-02, 1.28797787E-02, 1.30833230E-02,
     *  1.32902148E-02,
     *  1.12358451E-02, 1.14121390E-02, 1.15913032E-02, 1.17733892E-02,
     *  1.19584491E-02, 1.21465360E-02, 1.23377038E-02, 1.25320075E-02,
     *  1.27295028E-02,
     *  1.07889329E-02, 1.09575965E-02, 1.11290024E-02, 1.13031997E-02,
     *  1.14802383E-02, 1.16601690E-02, 1.18430432E-02, 1.20289136E-02,
     *  1.22178335E-02,
     *  1.03794793E-02, 1.05411508E-02, 1.07054473E-02, 1.08724158E-02,
     *  1.10421042E-02, 1.12145611E-02, 1.13898359E-02, 1.15679789E-02,
     *  1.17490412E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  1.00029636E-02, 1.01582041E-02, 1.03159619E-02, 1.04762821E-02,
     *  1.06392105E-02, 1.08047939E-02, 1.09730796E-02, 1.11441159E-02,
     *  1.13179519E-02,
     *  9.65556420E-03, 9.80486984E-03, 9.95659344E-03, 1.01107783E-02,
     *  1.02674686E-02, 1.04267091E-02, 1.05885455E-02, 1.07530240E-02,
     *  1.09201917E-02,
     *  9.33402843E-03, 9.47783999E-03, 9.62397765E-03, 9.77248311E-03,
     *  9.92339882E-03, 1.00767679E-02, 1.02326342E-02, 1.03910425E-02,
     *  1.05520379E-02,
     *  9.03557056E-03, 9.17428139E-03, 9.31523312E-03, 9.45846594E-03,
     *  9.60402075E-03, 9.75193911E-03, 9.90226331E-03, 1.00550363E-02,
     *  1.02103019E-02,
     *  8.75779088E-03, 8.89175347E-03, 9.02787774E-03, 9.16620247E-03,
     *  9.30676710E-03, 9.44961175E-03, 9.59477722E-03, 9.74230499E-03,
     *  9.89223726E-03,
     *  8.49861111E-03, 8.62814257E-03, 8.75976186E-03, 8.89350644E-03,
     *  9.02941441E-03, 9.16752451E-03, 9.30787615E-03, 9.45050942E-03,
     *  9.59546508E-03,
     *  8.25622231E-03, 8.38160896E-03, 8.50901443E-03, 8.63847496E-03,
     *  8.77002737E-03, 8.90370913E-03, 9.03955836E-03, 9.17761381E-03,
     *  9.31791492E-03,
     *  8.02904265E-03, 8.15054386E-03, 8.27399929E-03, 8.39944400E-03,
     *  8.52691364E-03, 8.65644447E-03, 8.78807338E-03, 8.92183791E-03,
     *  9.05777621E-03,
     *  7.81568286E-03, 7.93353435E-03, 8.05327944E-03, 8.17495210E-03,
     *  8.29858685E-03, 8.42421885E-03, 8.55188382E-03, 8.68161813E-03,
     *  8.81345876E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  7.61491775E-03, 7.72933438E-03, 7.84558764E-03, 7.96371043E-03,
     *  8.08373625E-03, 8.20569919E-03, 8.32963388E-03, 8.45557561E-03,
     *  8.58356023E-03,
     *  7.42566278E-03, 7.53684093E-03, 7.64980204E-03, 7.76457806E-03,
     *  7.88120148E-03, 7.99970536E-03, 8.12012336E-03, 8.24248970E-03,
     *  8.36683919E-03,
     *  7.24695434E-03, 7.35507399E-03, 7.46492598E-03, 7.57654133E-03,
     *  7.68995160E-03, 7.80518890E-03, 7.92228592E-03, 8.04127590E-03,
     *  8.16219266E-03,
     *  7.07793343E-03, 7.18315993E-03, 7.29007093E-03, 7.39869659E-03,
     *  7.50906757E-03, 7.62121511E-03, 7.73517095E-03, 7.85096742E-03,
     *  7.96863739E-03,
     *  6.91783182E-03, 7.02031742E-03, 7.12444227E-03, 7.23023567E-03,
     *  7.33772748E-03, 7.44694805E-03, 7.55792828E-03, 7.67069961E-03,
     *  7.78529402E-03,
     *  6.76596036E-03, 6.86584558E-03, 6.96732715E-03, 7.07043361E-03,
     *  7.17519399E-03, 7.28163785E-03, 7.38979527E-03, 7.49969683E-03,
     *  7.61137369E-03,
     *  6.62169907E-03, 6.71911387E-03, 6.81808432E-03, 6.91863820E-03,
     *  7.02080381E-03, 7.12460991E-03, 7.23008581E-03, 7.33726130E-03,
     *  7.44616673E-03,
     *  6.48448869E-03, 6.57955349E-03, 6.67613527E-03, 6.77426111E-03,
     *  6.87395856E-03, 6.97525567E-03, 7.07818098E-03, 7.18276356E-03,
     *  7.28903296E-03,
     *  6.35382340E-03, 6.44665002E-03, 6.54095682E-03, 6.63677022E-03,
     *  6.73411707E-03, 6.83302472E-03, 6.93352102E-03, 7.03563430E-03,
     *  7.13939337E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  6.22924460E-03, 6.31993704E-03, 6.41207462E-03, 6.50568309E-03,
     *  6.60078869E-03, 6.69741807E-03, 6.79559841E-03, 6.89535735E-03,
     *  6.99672301E-03,
     *  6.11033555E-03, 6.19899069E-03, 6.28905757E-03, 6.38056132E-03,
     *  6.47352752E-03, 6.56798222E-03, 6.66395194E-03, 6.76146365E-03,
     *  6.86054482E-03,
     *  5.99671665E-03, 6.08342494E-03, 6.17151306E-03, 6.26100556E-03,
     *  6.35192744E-03, 6.44430413E-03, 6.53816151E-03, 6.63352596E-03,
     *  6.73042429E-03,
     *  5.88804146E-03, 5.97288740E-03, 6.05908271E-03, 6.14665136E-03,
     *  6.23561777E-03, 6.32600678E-03, 6.41784371E-03, 6.51115431E-03,
     *  6.60596480E-03,
     *  5.78399308E-03, 5.86705581E-03, 5.95143876E-03, 6.03716535E-03,
     *  6.12425946E-03, 6.21274538E-03, 6.30264785E-03, 6.39399205E-03,
     *  6.48680361E-03,
     *  5.68428115E-03, 5.76563484E-03, 5.84828083E-03, 5.93224205E-03,
     *  6.01754183E-03, 6.10420394E-03, 6.19225257E-03, 6.28171234E-03,
     *  6.37260832E-03,
     *  5.58863906E-03, 5.66835334E-03, 5.74933318E-03, 5.83160100E-03,
     *  5.91517964E-03, 6.00009235E-03, 6.08636280E-03, 6.17401509E-03,
     *  6.26307374E-03,
     *  5.49682161E-03, 5.57496193E-03, 5.65434216E-03, 5.73498425E-03,
     *  5.81691054E-03, 5.90014380E-03, 5.98470720E-03, 6.07062432E-03,
     *  6.15791918E-03,
     *  5.40860291E-03, 5.48523087E-03, 5.56307412E-03, 5.64215414E-03,
     *  5.72249283E-03, 5.80411246E-03, 5.88703573E-03, 5.97128574E-03,
     *  6.05688601E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  5.32377449E-03, 5.39894813E-03, 5.47531340E-03, 5.55289136E-03,
     *  5.63170344E-03, 5.71177148E-03, 5.79311770E-03, 5.87576472E-03,
     *  5.95973560E-03,
     *  5.24214365E-03, 5.31591773E-03, 5.39086071E-03, 5.46699320E-03,
     *  5.54433623E-03, 5.62291117E-03, 5.70273982E-03, 5.78384436E-03,
     *  5.86624735E-03,
     *  5.16353204E-03, 5.23595828E-03, 5.30953153E-03, 5.38427202E-03,
     *  5.46020033E-03, 5.53733745E-03, 5.61570471E-03, 5.69532388E-03,
     *  5.77621708E-03,
     *  5.08777431E-03, 5.15890159E-03, 5.23115483E-03, 5.30455385E-03,
     *  5.37911884E-03, 5.45487036E-03, 5.53182936E-03, 5.61001716E-03,
     *  5.68945548E-03,
     *  5.01471694E-03, 5.08459156E-03, 5.15557183E-03, 5.22767721E-03,
     *  5.30092750E-03, 5.37534287E-03, 5.45094387E-03, 5.52775141E-03,
     *  5.60578681E-03,
     *  4.94421725E-03, 5.01288305E-03, 5.08263493E-03, 5.15349197E-03,
     *  5.22547363E-03, 5.29859968E-03, 5.37289030E-03, 5.44836601E-03,
     *  5.52504772E-03,
     *  4.87614242E-03, 4.94364096E-03, 5.01220672E-03, 5.08185841E-03,
     *  5.15261511E-03, 5.22449626E-03, 5.29752166E-03, 5.37171144E-03,
     *  5.44708614E-03,
     *  4.81036864E-03, 4.87673941E-03, 4.94415915E-03, 5.01264627E-03,
     *  5.08221949E-03, 5.15289789E-03, 5.22470092E-03, 5.29764835E-03,
     *  5.37176034E-03,
     *  4.74678043E-03, 4.81206090E-03, 4.87837275E-03, 4.94573404E-03,
     *  5.01416317E-03, 5.08367887E-03, 5.15430024E-03, 5.22604671E-03,
     *  5.29893808E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  4.68526985E-03, 4.74949569E-03, 4.81473589E-03, 4.88100819E-03,
     *  4.94833067E-03, 5.01672175E-03, 5.08620017E-03, 5.15678504E-03,
     *  5.22849581E-03,
     *  4.62573600E-03, 4.68894113E-03, 4.75314416E-03, 4.81836254E-03,
     *  4.88461402E-03, 4.95191670E-03, 5.02028901E-03, 5.08974973E-03,
     *  5.16031797E-03,
     *  4.56808436E-03, 4.63030110E-03, 4.69349981E-03, 4.75769765E-03,
     *  4.82291208E-03, 4.88916087E-03, 4.95646216E-03, 5.02483439E-03,
     *  5.09429636E-03,
     *  4.51222637E-03, 4.57348551E-03, 4.63571122E-03, 4.69892035E-03,
     *  4.76313008E-03, 4.82835788E-03, 4.89462158E-03, 4.96193932E-03,
     *  5.03032958E-03,
     *  4.45807892E-03, 4.51840985E-03, 4.57969243E-03, 4.64194321E-03,
     *  4.70517909E-03, 4.76941727E-03, 4.83467527E-03, 4.90097095E-03,
     *  4.96832247E-03,
     *  4.40556396E-03, 4.46499474E-03, 4.52536268E-03, 4.58668409E-03,
     *  4.64897559E-03, 4.71225410E-03, 4.77653685E-03, 4.84184141E-03,
     *  4.90818566E-03,
     *  4.35460812E-03, 4.41316553E-03, 4.47264607E-03, 4.53306580E-03,
     *  4.59444106E-03, 4.65678850E-03, 4.72012509E-03, 4.78446810E-03,
     *  4.84983513E-03,
     *  4.30514234E-03, 4.36285200E-03, 4.42147119E-03, 4.48101570E-03,
     *  4.54150162E-03, 4.60294534E-03, 4.66536355E-03, 4.72877327E-03,
     *  4.79319182E-03,
     *  4.25710160E-03, 4.31398801E-03, 4.37177075E-03, 4.43046536E-03,
     *  4.49008767E-03, 4.55065382E-03, 4.61218026E-03, 4.67468372E-03,
     *  4.73818126E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.21042459E-03, 4.26651122E-03, 4.32348134E-03, 4.38135027E-03,
     *  4.44013361E-03, 4.49984724E-03, 4.56050734E-03, 4.62213041E-03,
     *  4.68473325E-03,
     *  4.16505349E-03, 4.22036279E-03, 4.27654313E-03, 4.33360960E-03,
     *  4.39157755E-03, 4.45046263E-03, 4.51028078E-03, 4.57104825E-03,
     *  4.63278157E-03,
     *  4.12093366E-03, 4.17548717E-03, 4.23089962E-03, 4.28718587E-03,
     *  4.34436104E-03, 4.40244056E-03, 4.46144012E-03, 4.52137572E-03,
     *  4.58226367E-03,
     *  4.07801352E-03, 4.13183188E-03, 4.18649743E-03, 4.24202478E-03,
     *  4.29842886E-03, 4.35572484E-03, 4.41392821E-03, 4.47305473E-03,
     *  4.53312046E-03,
     *  4.03624424E-03, 4.08934727E-03, 4.14328604E-03, 4.19807497E-03,
     *  4.25372875E-03, 4.31026235E-03, 4.36769102E-03, 4.42603030E-03,
     *  4.48529602E-03,
     *  3.99557962E-03, 4.04798634E-03, 4.10121768E-03, 4.15528783E-03,
     *  4.21021129E-03, 4.26600280E-03, 4.32267741E-03, 4.38025043E-03,
     *  4.43873746E-03,
     *  3.95597590E-03, 4.00770460E-03, 4.06024706E-03, 4.11361731E-03,
     *  4.16782963E-03, 4.22289856E-03, 4.27883893E-03, 4.33566583E-03,
     *  4.39339465E-03,
     *  3.91739162E-03, 3.96845984E-03, 4.02033128E-03, 4.07301978E-03,
     *  4.12653939E-03, 4.18090448E-03, 4.23612965E-03, 4.29222980E-03,
     *  4.34922009E-03,
     *  3.87978741E-03, 3.93021205E-03, 3.98142964E-03, 4.03345382E-03,
     *  4.08629846E-03, 4.13997772E-03, 4.19450601E-03, 4.24989803E-03,
     *  4.30616872E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  3.84312595E-03, 3.89292325E-03, 3.94350350E-03, 3.99488014E-03,
     *  4.04706687E-03, 4.10007764E-03, 4.15392668E-03, 4.20862846E-03,
     *  4.26419776E-03,
     *  3.80737175E-03, 3.85655736E-03, 3.90651616E-03, 3.95726142E-03,
     *  4.00880665E-03, 4.06116562E-03, 4.11435236E-03, 4.16838116E-03,
     *  4.22326659E-03,
     *  3.77249110E-03, 3.82108008E-03, 3.87043274E-03, 3.92056218E-03,
     *  3.97148172E-03, 4.02320496E-03, 4.07574574E-03, 4.12911816E-03,
     *  4.18333659E-03,
     *  3.73845194E-03, 3.78645880E-03, 3.83522008E-03, 3.88474868E-03,
     *  3.93505776E-03, 3.98616075E-03, 4.03807130E-03, 4.09080334E-03,
     *  4.14437104E-03,
     *  3.70522376E-03, 3.75266250E-03, 3.80084659E-03, 3.84978881E-03,
     *  3.89950212E-03, 3.94999978E-03, 4.00129527E-03, 4.05340234E-03,
     *  4.10633497E-03,
     *  3.67277751E-03, 3.71966160E-03, 3.76728224E-03, 3.81565199E-03,
     *  3.86478370E-03, 3.91469042E-03, 3.96538548E-03, 4.01688244E-03,
     *  4.06919512E-03,
     *  3.64108549E-03, 3.68742797E-03, 3.73449836E-03, 3.78230910E-03,
     *  3.83087286E-03, 3.88020253E-03, 3.93031126E-03, 3.98121246E-03,
     *  4.03291976E-03,
     *  3.61012133E-03, 3.65593474E-03, 3.70246767E-03, 3.74973237E-03,
     *  3.79774135E-03, 3.84650737E-03, 3.89604340E-03, 3.94636268E-03,
     *  3.99747868E-03,
     *  3.57985984E-03, 3.62515633E-03, 3.67116411E-03, 3.71789530E-03,
     *  3.76536225E-03, 3.81357755E-03, 3.86255403E-03, 3.91230475E-03,
     *  3.96284302E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  3.55027702E-03, 3.59506829E-03, 3.64056283E-03, 3.68677260E-03,
     *  3.73370982E-03, 3.78138690E-03, 3.82981652E-03, 3.87901160E-03,
     *  3.92898527E-03,
     *  3.52134990E-03, 3.56564729E-03, 3.61064010E-03, 3.65634015E-03,
     *  3.70275951E-03, 3.74991045E-03, 3.79780549E-03, 3.84645740E-03,
     *  3.89587915E-03,
     *  3.49305659E-03, 3.53687104E-03, 3.58137324E-03, 3.62657487E-03,
     *  3.67248786E-03, 3.71912433E-03, 3.76649666E-03, 3.81461745E-03,
     *  3.86349954E-03,
     *  3.46537612E-03, 3.50871822E-03, 3.55274057E-03, 3.59745472E-03,
     *  3.64287244E-03, 3.68900574E-03, 3.73586683E-03, 3.78346817E-03,
     *  3.83182245E-03,
     *  3.43828847E-03, 3.48116846E-03, 3.52472137E-03, 3.56895860E-03,
     *  3.61389181E-03, 3.65953285E-03, 3.70589380E-03, 3.75298698E-03,
     *  3.80082491E-03,
     *  3.41177446E-03, 3.45420225E-03, 3.49729579E-03, 3.54106635E-03,
     *  3.58552545E-03, 3.63068480E-03, 3.67655636E-03, 3.72315227E-03,
     *  3.77048496E-03,
     *  3.38581574E-03, 3.42780093E-03, 3.47044485E-03, 3.51375865E-03,
     *  3.55775370E-03, 3.60244160E-03, 3.64783416E-03, 3.69394339E-03,
     *  3.74078157E-03,
     *  3.36039474E-03, 3.40194662E-03, 3.44415036E-03, 3.48701699E-03,
     *  3.53055775E-03, 3.57478411E-03, 3.61970774E-03, 3.66534053E-03,
     *  3.71169460E-03,
     *  3.33549460E-03, 3.37662219E-03, 3.41839490E-03, 3.46082366E-03,
     *  3.50391958E-03, 3.54769399E-03, 3.59215845E-03, 3.63732471E-03,
     *  3.68320475E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  3.31109920E-03, 3.35181121E-03, 3.39316176E-03, 3.43516166E-03,
     *  3.47782189E-03, 3.52115367E-03, 3.56516841E-03, 3.60987774E-03,
     *  3.65529353E-03,
     *  3.28719305E-03, 3.32749794E-03, 3.36843493E-03, 3.41001469E-03,
     *  3.45224811E-03, 3.49514627E-03, 3.53872046E-03, 3.58298219E-03,
     *  3.62794319E-03,
     *  3.26376128E-03, 3.30366726E-03, 3.34419903E-03, 3.38536713E-03,
     *  3.42718234E-03, 3.46965563E-03, 3.51279816E-03, 3.55662131E-03,
     *  3.60113670E-03,
     *  3.24078965E-03, 3.28030468E-03, 3.32043930E-03, 3.36120396E-03,
     *  3.40260932E-03, 3.44466621E-03, 3.48738570E-03, 3.53077905E-03,
     *  3.57485772E-03,
     *  3.21826447E-03, 3.25739626E-03, 3.29714158E-03, 3.33751078E-03,
     *  3.37851438E-03, 3.42016311E-03, 3.46246793E-03, 3.50543997E-03,
     *  3.54909058E-03,
     *  3.19617257E-03, 3.23492862E-03, 3.27429227E-03, 3.31427373E-03,
     *  3.35488343E-03, 3.39613201E-03, 3.43803027E-03, 3.48058925E-03,
     *  3.52382018E-03,
     *  3.17450132E-03, 3.21288892E-03, 3.25187827E-03, 3.29147952E-03,
     *  3.33170296E-03, 3.37255912E-03, 3.41405871E-03, 3.45621265E-03,
     *  3.49903204E-03,
     *  3.15323857E-03, 3.19126478E-03, 3.22988703E-03, 3.26911535E-03,
     *  3.30895995E-03, 3.34943123E-03, 3.39053981E-03, 3.43229648E-03,
     *  3.47471224E-03,
     *  3.13237263E-03, 3.17004431E-03, 3.20830643E-03, 3.24716892E-03,
     *  3.28664187E-03, 3.32673560E-03, 3.36746060E-03, 3.40882756E-03,
     *  3.45084738E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  3.11189226E-03, 3.14921609E-03, 3.18712486E-03, 3.22562839E-03,
     *  3.26473671E-03, 3.30445999E-03, 3.34480864E-03, 3.38579324E-03,
     *  3.42742456E-03,
     *  3.09178664E-03, 3.12876909E-03, 3.16633110E-03, 3.20448238E-03,
     *  3.24323285E-03, 3.28259261E-03, 3.32257193E-03, 3.36318130E-03,
     *  3.40443140E-03,
     *  3.07204534E-03, 3.10869273E-03, 3.14591438E-03, 3.18371992E-03,
     *  3.22211916E-03, 3.26112210E-03, 3.30073892E-03, 3.34098001E-03,
     *  3.38185593E-03,
     *  3.05265832E-03, 3.08897678E-03, 3.12586431E-03, 3.16333043E-03,
     *  3.20138488E-03, 3.24003754E-03, 3.27929851E-03, 3.31917806E-03,
     *  3.35968666E-03,
     *  3.03361593E-03, 3.06961142E-03, 3.10617088E-03, 3.14330375E-03,
     *  3.18101965E-03, 3.21932840E-03, 3.25823997E-03, 3.29776454E-03,
     *  3.33791250E-03,
     *  3.01490883E-03, 3.05058716E-03, 3.08682445E-03, 3.12363005E-03,
     *  3.16101350E-03, 3.19898451E-03, 3.23755297E-03, 3.27672897E-03,
     *  3.31652276E-03,
     *  2.99652805E-03, 3.03189486E-03, 3.06781572E-03, 3.10429989E-03,
     *  3.14135681E-03, 3.17899610E-03, 3.21722757E-03, 3.25606120E-03,
     *  3.29550715E-03,
     *  2.97846491E-03, 3.01352570E-03, 3.04913572E-03, 3.08530413E-03,
     *  3.12204029E-03, 3.15935373E-03, 3.19725416E-03, 3.23575146E-03,
     *  3.27485573E-03,
     *  2.96071106E-03, 2.99547119E-03, 3.03077579E-03, 3.06663397E-03,
     *  3.10305499E-03, 3.14004828E-03, 3.17762347E-03, 3.21579035E-03,
     *  3.25455891E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.94325842E-03, 2.97772310E-03, 3.01272760E-03, 3.04828092E-03,
     *  3.08439226E-03, 3.12107096E-03, 3.15832656E-03, 3.19616875E-03,
     *  3.23460744E-03,
     *  2.92609921E-03, 2.96027352E-03, 2.99498307E-03, 3.03023679E-03,
     *  3.06604377E-03, 3.10241330E-03, 3.13935479E-03, 3.17687789E-03,
     *  3.21499239E-03,
     *  2.90922590E-03, 2.94311479E-03, 2.97753442E-03, 3.01249364E-03,
     *  3.04800146E-03, 3.08406708E-03, 3.12069985E-03, 3.15790929E-03,
     *  3.19570513E-03,
     *  2.89263122E-03, 2.92623951E-03, 2.96037412E-03, 2.99504383E-03,
     *  3.03025755E-03, 3.06602441E-03, 3.10235366E-03, 3.13925476E-03,
     *  3.17673734E-03,
     *  2.87630816E-03, 2.90964055E-03, 2.94349492E-03, 2.97787996E-03,
     *  3.01280452E-03, 3.04827762E-03, 3.08430845E-03, 3.12090638E-03,
     *  3.15808095E-03,
     *  2.86024992E-03, 2.89331101E-03, 2.92688979E-03, 2.96099489E-03,
     *  2.99563509E-03, 3.03081932E-03, 3.06655670E-03, 3.10285650E-03,
     *  3.13972819E-03,
     *  2.84444995E-03, 2.87724419E-03, 2.91055194E-03, 2.94438172E-03,
     *  2.97874224E-03, 3.01364237E-03, 3.04909113E-03, 3.08509773E-03,
     *  3.12167154E-03,
     *  2.82890189E-03, 2.86143366E-03, 2.89447479E-03, 2.92803376E-03,
     *  2.96211918E-03, 2.99673985E-03, 3.03190472E-03, 3.06762291E-03,
     *  3.10390371E-03,
     *  2.81359962E-03, 2.84587316E-03, 2.87865201E-03, 2.91194455E-03,
     *  2.94575933E-03, 2.98010508E-03, 3.01499066E-03, 3.05042512E-03,
     *  3.08641767E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  2.79853719E-03, 2.83055666E-03, 2.86307743E-03, 2.89610783E-03,
     *  2.92965633E-03, 2.96373158E-03, 2.99834237E-03, 3.03349767E-03,
     *  3.06920661E-03,
     *  2.78370884E-03, 2.81547830E-03, 2.84774511E-03, 2.88051755E-03,
     *  2.91380402E-03, 2.94761308E-03, 2.98195347E-03, 3.01683407E-03,
     *  3.05226393E-03,
     *  2.76910902E-03, 2.80063241E-03, 2.83264930E-03, 2.86516786E-03,
     *  2.89819644E-03, 2.93174354E-03, 2.96581780E-03, 3.00042805E-03,
     *  3.03558326E-03,
     *  2.75473234E-03, 2.78601353E-03, 2.81778440E-03, 2.85005307E-03,
     *  2.88282782E-03, 2.91611706E-03, 2.94992938E-03, 2.98427353E-03,
     *  3.01915840E-03,
     *  2.74057357E-03, 2.77161633E-03, 2.80314502E-03, 2.83516770E-03,
     *  2.86769256E-03, 2.90072797E-03, 2.93428243E-03, 2.96836462E-03,
     *  3.00298337E-03,
     *  2.72662766E-03, 2.75743567E-03, 2.78872592E-03, 2.82050640E-03,
     *  2.85278525E-03, 2.88557075E-03, 2.91887134E-03, 2.95269563E-03,
     *  2.98705237E-03,
     *  2.71288970E-03, 2.74346656E-03, 2.77452203E-03, 2.80606403E-03,
     *  2.83810063E-03, 2.87064006E-03, 2.90369068E-03, 2.93726102E-03,
     *  2.97135978E-03,
     *  2.69935493E-03, 2.72970417E-03, 2.76052843E-03, 2.79183558E-03,
     *  2.82363362E-03, 2.85593072E-03, 2.88873517E-03, 2.92205544E-03,
     *  2.95590015E-03,
     *  2.68601876E-03, 2.71614380E-03, 2.74674035E-03, 2.77781619E-03,
     *  2.80937928E-03, 2.84143771E-03, 2.87399972E-03, 2.90707369E-03,
     *  2.94066819E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.67287672E-03, 2.70278092E-03, 2.73315316E-03, 2.76400117E-03,
     *  2.79533283E-03, 2.82715617E-03, 2.85947936E-03, 2.89231074E-03,
     *  2.92565878E-03,
     *  2.65992446E-03, 2.68961111E-03, 2.71976238E-03, 2.75038594E-03,
     *  2.78148961E-03, 2.81308136E-03, 2.84516930E-03, 2.87776169E-03,
     *  2.91086695E-03,
     *  2.64715779E-03, 2.67663010E-03, 2.70656366E-03, 2.73696608E-03,
     *  2.76784513E-03, 2.79920871E-03, 2.83106487E-03, 2.86342180E-03,
     *  2.89628786E-03,
     *  2.63457261E-03, 2.66383372E-03, 2.69355276E-03, 2.72373730E-03,
     *  2.75439502E-03, 2.78553377E-03, 2.81716154E-03, 2.84928647E-03,
     *  2.88191684E-03,
     *  2.62216497E-03, 2.65121796E-03, 2.68072560E-03, 2.71069541E-03,
     *  2.74113502E-03, 2.77205222E-03, 2.80345494E-03, 2.83535124E-03,
     *  2.86774935E-03,
     *  2.60993103E-03, 2.63877888E-03, 2.66807818E-03, 2.69783637E-03,
     *  2.72806102E-03, 2.75875987E-03, 2.78994078E-03, 2.82161176E-03,
     *  2.85378097E-03,
     *  2.59786704E-03, 2.62651271E-03, 2.65560665E-03, 2.68515624E-03,
     *  2.71516902E-03, 2.74565265E-03, 2.77661493E-03, 2.80806382E-03,
     *  2.84000742E-03,
     *  2.58596937E-03, 2.61441573E-03, 2.64330723E-03, 2.67265121E-03,
     *  2.70245513E-03, 2.73272660E-03, 2.76347337E-03, 2.79470333E-03,
     *  2.82642453E-03,
     *  2.57423450E-03, 2.60248437E-03, 2.63117630E-03, 2.66031756E-03,
     *  2.68991556E-03, 2.71997787E-03, 2.75051218E-03, 2.78152632E-03,
     *  2.81302826E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.56265901E-03, 2.59071514E-03, 2.61921029E-03, 2.64815167E-03,
     *  2.67754666E-03, 2.70740275E-03, 2.73772757E-03, 2.76852891E-03,
     *  2.79981468E-03,
     *  2.55123956E-03, 2.57910465E-03, 2.60740576E-03, 2.63615006E-03,
     *  2.66534486E-03, 2.69499760E-03, 2.72511586E-03, 2.75570736E-03,
     *  2.78677997E-03,
     *  2.53997291E-03, 2.56764961E-03, 2.59575936E-03, 2.62430930E-03,
     *  2.65330668E-03, 2.68275888E-03, 2.71267344E-03, 2.74305801E-03,
     *  2.77392041E-03,
     *  2.52885592E-03, 2.55634681E-03, 2.58426784E-03, 2.61262608E-03,
     *  2.64142875E-03, 2.67068318E-03, 2.70039683E-03, 2.73057732E-03,
     *  2.76123240E-03,
     *  2.51788553E-03, 2.54519314E-03, 2.57292802E-03, 2.60109719E-03,
     *  2.62970780E-03, 2.65876714E-03, 2.68828264E-03, 2.71826183E-03,
     *  2.74871242E-03,
     *  2.50705876E-03, 2.53418557E-03, 2.56173682E-03, 2.58971947E-03,
     *  2.61814064E-03, 2.64700754E-03, 2.67632756E-03, 2.70610818E-03,
     *  2.73635706E-03,
     *  2.49637270E-03, 2.52332115E-03, 2.55069124E-03, 2.57848989E-03,
     *  2.60672415E-03, 2.63540121E-03, 2.66452838E-03, 2.69411311E-03,
     *  2.72416299E-03,
     *  2.48582455E-03, 2.51259702E-03, 2.53978837E-03, 2.56740547E-03,
     *  2.59545533E-03, 2.62394508E-03, 2.65288199E-03, 2.68227344E-03,
     *  2.71212699E-03,
     *  2.47541156E-03, 2.50201038E-03, 2.52902536E-03, 2.55646333E-03,
     *  2.58433123E-03, 2.61263616E-03, 2.64138533E-03, 2.67058607E-03,
     *  2.70024589E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   1138.9197    ,  1158.2765    ,  1177.9622    ,  1197.9825    ,
     *   1218.3431    ,  1239.0498    ,  1260.1083    ,  1281.5248    ,
     *   1303.3053    ,
     *   569.46033    ,  579.13872    ,  588.98160    ,  598.99176    ,
     *   609.17206    ,  619.52538    ,  630.05466    ,  640.76290    ,
     *   651.65313    ,
     *   284.73065    ,  289.56985    ,  294.49129    ,  299.49638    ,
     *   304.58653    ,  309.76319    ,  315.02783    ,  320.38195    ,
     *   325.82706    ,
     *   142.36582    ,  144.78542    ,  147.24614    ,  149.74868    ,
     *   152.29376    ,  154.88209    ,  157.51441    ,  160.19147    ,
     *   162.91403    ,
     *   71.183399    ,  72.393199    ,  73.623561    ,  74.874834    ,
     *   76.147373    ,  77.441539    ,  78.757701    ,  80.096231    ,
     *   81.457511    ,
     *   35.592190    ,  36.197091    ,  36.812273    ,  37.437910    ,
     *   38.074180    ,  38.721264    ,  39.379346    ,  40.048612    ,
     *   40.729253    ,
     *   17.796585    ,  18.099037    ,  18.406629    ,  18.719448    ,
     *   19.037584    ,  19.361127    ,  19.690169    ,  20.024803    ,
     *   20.365124    ,
     *   8.8987828    ,  9.0500097    ,  9.2038067    ,  9.3602174    ,
     *   9.5192864    ,  9.6810586    ,  9.8455802    ,  10.012898    ,
     *   10.183059    ,
     *   4.4498818    ,  4.5254963    ,  4.6023957    ,  4.6806021    ,
     *   4.7601374    ,  4.8410244    ,  4.9232860    ,  5.0069456    ,
     *   5.0920269    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   2.2254313    ,  2.2632396    ,  2.3016904    ,  2.3407945    ,
     *   2.3805630    ,  2.4210074    ,  2.4621390    ,  2.5039695    ,
     *   2.5465109    ,
     *   1.1132063    ,  1.1321115    ,  1.1513379    ,  1.1708909    ,
     *   1.1907760    ,  1.2109990    ,  1.2315656    ,  1.2524816    ,
     *   1.2737530    ,
     *  0.55709426    , 0.56654788    , 0.57616203    , 0.58593945    ,
     *  0.59588292    , 0.60599525    , 0.61627933    , 0.62673808    ,
     *  0.63737446    ,
     *  0.27903905    , 0.28376687    , 0.28857490    , 0.29346452    ,
     *  0.29843711    , 0.30349409    , 0.30863690    , 0.31386699    ,
     *  0.31918586    ,
     *  0.14001302    , 0.14237790    , 0.14478284    , 0.14722852    ,
     *  0.14971565    , 0.15224492    , 0.15481705    , 0.15743279    ,
     *  0.16009287    ,
     *  9.16649407E-02, 9.32080233E-02, 9.47772005E-02, 9.63729193E-02,
     *  9.79956344E-02, 9.96458082E-02, 0.10132391    , 0.10303042    ,
     *  0.10476582    ,
     *  6.82688661E-02, 6.94142346E-02, 7.05789406E-02, 7.17633163E-02,
     *  7.29676994E-02, 7.41924334E-02, 7.54378676E-02, 7.67043570E-02,
     *  7.79922628E-02,
     *  5.44710329E-02, 5.53818222E-02, 5.63079644E-02, 5.72497238E-02,
     *  5.82073692E-02, 5.91811741E-02, 6.01714163E-02, 6.11783785E-02,
     *  6.22023478E-02,
     *  4.53705262E-02, 4.61265762E-02, 4.68953511E-02, 4.76770706E-02,
     *  4.84719582E-02, 4.92802407E-02, 5.01021492E-02, 5.09379183E-02,
     *  5.17877868E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  3.89176938E-02, 3.95640084E-02, 4.02211848E-02, 4.08894110E-02,
     *  4.15688780E-02, 4.22597801E-02, 4.29623147E-02, 4.36766828E-02,
     *  4.44030883E-02,
     *  3.41039212E-02, 3.46683618E-02, 3.52422746E-02, 3.58258237E-02,
     *  3.64191762E-02, 3.70225017E-02, 3.76359729E-02, 3.82597652E-02,
     *  3.88940571E-02,
     *  3.03751603E-02, 3.08761718E-02, 3.13855790E-02, 3.19035278E-02,
     *  3.24301666E-02, 3.29656460E-02, 3.35101194E-02, 3.40637427E-02,
     *  3.46266742E-02,
     *  2.74017798E-02, 2.78522040E-02, 2.83101658E-02, 2.87757964E-02,
     *  2.92492291E-02, 2.97305997E-02, 3.02200459E-02, 3.07177080E-02,
     *  3.12237284E-02,
     *  2.49753883E-02, 2.53845253E-02, 2.58004996E-02, 2.62234305E-02,
     *  2.66534393E-02, 2.70906491E-02, 2.75351853E-02, 2.79871752E-02,
     *  2.84467484E-02,
     *  2.29577884E-02, 2.33325890E-02, 2.37136449E-02, 2.41010652E-02,
     *  2.44949611E-02, 2.48954456E-02, 2.53026334E-02, 2.57166413E-02,
     *  2.61375880E-02,
     *  2.12537173E-02, 2.15995133E-02, 2.19510728E-02, 2.23084968E-02,
     *  2.26718878E-02, 2.30413500E-02, 2.34169894E-02, 2.37989138E-02,
     *  2.41872328E-02,
     *  1.97953754E-02, 2.01163458E-02, 2.04426591E-02, 2.07744090E-02,
     *  2.11116907E-02, 2.14546010E-02, 2.18032383E-02, 2.21577026E-02,
     *  2.25180958E-02,
     *  1.85331954E-02, 1.88326767E-02, 1.91371368E-02, 1.94466633E-02,
     *  1.97613450E-02, 2.00812723E-02, 2.04065370E-02, 2.07372324E-02,
     *  2.10734536E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  1.74300995E-02, 1.77107977E-02, 1.79961568E-02, 1.82862587E-02,
     *  1.85811867E-02, 1.88810256E-02, 1.91858614E-02, 1.94957817E-02,
     *  1.98108756E-02,
     *  1.64577992E-02, 1.67219395E-02, 1.69904604E-02, 1.72634390E-02,
     *  1.75409538E-02, 1.78230844E-02, 1.81099120E-02, 1.84015188E-02,
     *  1.86979888E-02,
     *  1.55943366E-02, 1.58437708E-02, 1.60973367E-02, 1.63551072E-02,
     *  1.66171565E-02, 1.68835596E-02, 1.71543934E-02, 1.74297354E-02,
     *  1.77096649E-02,
     *  1.48224075E-02, 1.50586931E-02, 1.52988881E-02, 1.55430614E-02,
     *  1.57912833E-02, 1.60436251E-02, 1.63001593E-02, 1.65609596E-02,
     *  1.68261010E-02,
     *  1.41281907E-02, 1.43526502E-02, 1.45808191E-02, 1.48127631E-02,
     *  1.50485487E-02, 1.52882437E-02, 1.55319170E-02, 1.57796386E-02,
     *  1.60314798E-02,
     *  1.35005134E-02, 1.37142794E-02, 1.39315740E-02, 1.41524598E-02,
     *  1.43770003E-02, 1.46052599E-02, 1.48373043E-02, 1.50732001E-02,
     *  1.53130153E-02,
     *  1.29302465E-02, 1.31342961E-02, 1.33417102E-02, 1.35525486E-02,
     *  1.37668717E-02, 1.39847412E-02, 1.42062197E-02, 1.44313709E-02,
     *  1.46602594E-02,
     *  1.24098570E-02, 1.26050394E-02, 1.28034366E-02, 1.30051057E-02,
     *  1.32101046E-02, 1.34184922E-02, 1.36303285E-02, 1.38456743E-02,
     *  1.40645915E-02,
     *  1.19330746E-02, 1.21201322E-02, 1.23102675E-02, 1.25035352E-02,
     *  1.26999907E-02, 1.28996906E-02, 1.31026923E-02, 1.33090541E-02,
     *  1.35188352E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  1.14946373E-02, 1.16742230E-02, 1.18567603E-02, 1.20423019E-02,
     *  1.22309008E-02, 1.24226114E-02, 1.26174887E-02, 1.28155887E-02,
     *  1.30169685E-02,
     *  1.10900967E-02, 1.12627877E-02, 1.14383142E-02, 1.16167265E-02,
     *  1.17980760E-02, 1.19824147E-02, 1.21697955E-02, 1.23602724E-02,
     *  1.25539001E-02,
     *  1.07156667E-02, 1.08819758E-02, 1.10510129E-02, 1.12228264E-02,
     *  1.13974658E-02, 1.15749811E-02, 1.17554234E-02, 1.19388444E-02,
     *  1.21252970E-02,
     *  1.03681046E-02, 1.05284894E-02, 1.06915025E-02, 1.08571906E-02,
     *  1.10256012E-02, 1.11967826E-02, 1.13707841E-02, 1.15476555E-02,
     *  1.17274478E-02,
     *  1.00446169E-02, 1.01994877E-02, 1.03568938E-02, 1.05168805E-02,
     *  1.06794936E-02, 1.08447799E-02, 1.10127866E-02, 1.11835622E-02,
     *  1.13571556E-02,
     *  9.74278458E-03, 9.89251009E-03, 1.00446845E-02, 1.01993514E-02,
     *  1.03565551E-02, 1.05163407E-02, 1.06787541E-02, 1.08438419E-02,
     *  1.10116515E-02,
     *  9.46050176E-03, 9.60541513E-03, 9.75269650E-03, 9.90238804E-03,
     *  1.00545326E-02, 1.02091739E-02, 1.03663563E-02, 1.05261247E-02,
     *  1.06885252E-02,
     *  9.19592710E-03, 9.33633007E-03, 9.47902526E-03, 9.62405352E-03,
     *  9.77145639E-03, 9.92127609E-03, 1.00735556E-02, 1.02283386E-02,
     *  1.03856694E-02,
     *  8.94744333E-03, 9.08361010E-03, 9.22199798E-03, 9.36264655E-03,
     *  9.50559608E-03, 9.65088749E-03, 9.79856243E-03, 9.94866324E-03,
     *  1.01012330E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  8.71362423E-03, 8.84580473E-03, 8.98013946E-03, 9.11666682E-03,
     *  9.25542587E-03, 9.39645632E-03, 9.53979856E-03, 9.68549367E-03,
     *  9.83358345E-03,
     *  8.49320724E-03, 8.62162988E-03, 8.75214377E-03, 8.88478616E-03,
     *  9.01959499E-03, 9.15660880E-03, 9.29586682E-03, 9.43740894E-03,
     *  9.58127573E-03,
     *  8.28507060E-03, 8.40994473E-03, 8.53685064E-03, 8.66582456E-03,
     *  8.79690332E-03, 8.93012440E-03, 9.06552590E-03, 9.20314659E-03,
     *  9.34302590E-03,
     *  8.08821432E-03, 8.20973223E-03, 8.33322574E-03, 8.45873006E-03,
     *  8.58628101E-03, 8.71591503E-03, 8.84766918E-03, 8.98158117E-03,
     *  9.11768933E-03,
     *  7.90174405E-03, 8.02008281E-03, 8.14034398E-03, 8.26256183E-03,
     *  8.38677120E-03, 8.51300757E-03, 8.64130698E-03, 8.77170614E-03,
     *  8.90424235E-03,
     *  7.72485751E-03, 7.84018053E-03, 7.95737554E-03, 8.07647591E-03,
     *  8.19751557E-03, 8.32052905E-03, 8.44555147E-03, 8.57261855E-03,
     *  8.70176664E-03,
     *  7.55683294E-03, 7.66929134E-03, 7.78357387E-03, 7.89971304E-03,
     *  8.01774192E-03, 8.13769414E-03, 8.25960393E-03, 8.38350610E-03,
     *  8.50943607E-03,
     *  7.39701925E-03, 7.50675305E-03, 7.61826550E-03, 7.73158829E-03,
     *  7.84675365E-03, 7.96379438E-03, 8.08274385E-03, 8.20363600E-03,
     *  8.32650536E-03,
     *  7.24482758E-03, 7.35196678E-03, 7.46084134E-03, 7.57148218E-03,
     *  7.68392074E-03, 7.79818902E-03, 7.91431956E-03, 8.03234548E-03,
     *  8.15230047E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  7.09972403E-03, 7.20438953E-03, 7.31074916E-03, 7.41883308E-03,
     *  7.52867200E-03, 7.64029712E-03, 7.75374023E-03, 7.86903365E-03,
     *  7.98621027E-03,
     *  6.96122341E-03, 7.06352785E-03, 7.16748709E-03, 7.27313058E-03,
     *  7.38048830E-03, 7.48959074E-03, 7.60046892E-03, 7.71315443E-03,
     *  7.82767937E-03,
     *  6.82888380E-03, 6.92893229E-03, 7.03059802E-03, 7.13390978E-03,
     *  7.23889684E-03, 7.34558900E-03, 7.45401658E-03, 7.56421043E-03,
     *  7.67620193E-03,
     *  6.70230184E-03, 6.80019261E-03, 6.89966474E-03, 7.00074635E-03,
     *  7.10346607E-03, 7.20785301E-03, 7.31393683E-03, 7.42174767E-03,
     *  7.53131621E-03,
     *  6.58110862E-03, 6.67693362E-03, 6.77430564E-03, 6.87325220E-03,
     *  6.97380127E-03, 7.07598133E-03, 7.17982138E-03, 7.28535091E-03,
     *  7.39259992E-03,
     *  6.46496604E-03, 6.55881147E-03, 6.65417104E-03, 6.75107167E-03,
     *  6.84954073E-03, 6.94960609E-03, 7.05129611E-03, 7.15463964E-03,
     *  7.25966606E-03,
     *  6.35356374E-03, 6.44551049E-03, 6.53893988E-03, 6.63387824E-03,
     *  6.73035236E-03, 6.82838953E-03, 6.92801750E-03, 7.02926452E-03,
     *  7.13215933E-03,
     *  6.24661622E-03, 6.33674034E-03, 6.42831687E-03, 6.52137158E-03,
     *  6.61593073E-03, 6.71202102E-03, 6.80966962E-03, 6.90890421E-03,
     *  7.00975294E-03,
     *  6.14386048E-03, 6.23223352E-03, 6.32202995E-03, 6.41327501E-03,
     *  6.50599443E-03, 6.60021435E-03, 6.69596141E-03, 6.79326270E-03,
     *  6.89214580E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  6.04505379E-03, 6.13174317E-03, 6.21982806E-03, 6.30933319E-03,
     *  6.40028376E-03, 6.49270541E-03, 6.58662423E-03, 6.68206677E-03,
     *  6.77906007E-03,
     *  5.94997181E-03, 6.03504113E-03, 6.12147914E-03, 6.20931009E-03,
     *  6.29855870E-03, 6.38925007E-03, 6.48140980E-03, 6.57506392E-03,
     *  6.67023893E-03,
     *  5.85840686E-03, 5.94191617E-03, 6.02676837E-03, 6.11298726E-03,
     *  6.20059704E-03, 6.28962235E-03, 6.38008829E-03, 6.47202040E-03,
     *  6.56544464E-03,
     *  5.77016642E-03, 5.85217250E-03, 5.93549663E-03, 6.02016214E-03,
     *  6.10619279E-03, 6.19361275E-03, 6.28244664E-03, 6.37271949E-03,
     *  6.46445682E-03,
     *  5.68507176E-03, 5.76562833E-03, 5.84747902E-03, 5.93064672E-03,
     *  6.01515473E-03, 6.10102678E-03, 6.18828703E-03, 6.27696004E-03,
     *  6.36707085E-03,
     *  5.60295672E-03, 5.68211469E-03, 5.76254369E-03, 5.84426619E-03,
     *  5.92730508E-03, 6.01168364E-03, 6.09742557E-03, 6.18455502E-03,
     *  6.27309653E-03,
     *  5.52366666E-03, 5.60147428E-03, 5.68053066E-03, 5.76085787E-03,
     *  5.84247837E-03, 5.92541503E-03, 6.00969112E-03, 6.09533034E-03,
     *  6.18235681E-03,
     *  5.44705743E-03, 5.52356050E-03, 5.60129083E-03, 5.68027011E-03,
     *  5.76052037E-03, 5.84206410E-03, 5.92492414E-03, 6.00912377E-03,
     *  6.09468670E-03,
     *  5.37299452E-03, 5.44823655E-03, 5.52468508E-03, 5.60236140E-03,
     *  5.68128718E-03, 5.76148448E-03, 5.84297577E-03, 5.92578391E-03,
     *  6.00993219E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  5.30135229E-03, 5.37537465E-03, 5.45058344E-03, 5.52699957E-03,
     *  5.60464434E-03, 5.68353944E-03, 5.76370694E-03, 5.84516932E-03,
     *  5.92794946E-03,
     *  5.23201320E-03, 5.30485525E-03, 5.37886432E-03, 5.45406096E-03,
     *  5.53046611E-03, 5.60810108E-03, 5.68698758E-03, 5.76714771E-03,
     *  5.84860395E-03,
     *  5.16486722E-03, 5.23656645E-03, 5.30941391E-03, 5.38342981E-03,
     *  5.45863474E-03, 5.53504966E-03, 5.61269591E-03, 5.69159521E-03,
     *  5.77176968E-03,
     *  5.09981120E-03, 5.17040333E-03, 5.24212551E-03, 5.31499762E-03,
     *  5.38903989E-03, 5.46427294E-03, 5.54071776E-03, 5.61839572E-03,
     *  5.69732857E-03,
     *  5.03674836E-03, 5.10626748E-03, 5.17689903E-03, 5.24866256E-03,
     *  5.32157799E-03, 5.39566559E-03, 5.47094603E-03, 5.54744031E-03,
     *  5.62516984E-03,
     *  4.97558782E-03, 5.04406644E-03, 5.11364043E-03, 5.18432901E-03,
     *  5.25615178E-03, 5.32912871E-03, 5.40328010E-03, 5.47862665E-03,
     *  5.55518941E-03,
     *  4.91624412E-03, 4.98371331E-03, 5.05226132E-03, 5.12190707E-03,
     *  5.19266985E-03, 5.26456930E-03, 5.33762542E-03, 5.41185856E-03,
     *  5.48728946E-03,
     *  4.85863684E-03, 4.92512631E-03, 4.99267853E-03, 5.06131215E-03,
     *  5.13104615E-03, 5.20189986E-03, 5.27389297E-03, 5.34704553E-03,
     *  5.42137793E-03,
     *  4.80269025E-03, 4.86822840E-03, 4.93481372E-03, 5.00246456E-03,
     *  5.07119964E-03, 5.14103796E-03, 5.21199893E-03, 5.28410229E-03,
     *  5.35736812E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  4.74833296E-03, 4.81294697E-03, 4.87859302E-03, 4.94528920E-03,
     *  5.01305392E-03, 5.08190592E-03, 5.15186429E-03, 5.22294847E-03,
     *  5.29517827E-03,
     *  4.69549760E-03, 4.75921351E-03, 4.82394677E-03, 4.88971520E-03,
     *  4.95653692E-03, 5.02443041E-03, 5.09341448E-03, 5.16350826E-03,
     *  5.23473127E-03,
     *  4.64412057E-03, 4.70696333E-03, 4.77080917E-03, 4.83567563E-03,
     *  4.90158059E-03, 4.96854223E-03, 5.03657909E-03, 5.10571004E-03,
     *  5.17595430E-03,
     *  4.59414176E-03, 4.65613529E-03, 4.71911802E-03, 4.78310726E-03,
     *  4.84812059E-03, 4.91417595E-03, 4.98129161E-03, 5.04948615E-03,
     *  5.11877852E-03,
     *  4.54550430E-03, 4.60667156E-03, 4.66881453E-03, 4.73195026E-03,
     *  4.79609609E-03, 4.86126970E-03, 4.92748909E-03, 4.99477258E-03,
     *  5.06313886E-03,
     *  4.49815439E-03, 4.55851742E-03, 4.61984303E-03, 4.68214802E-03,
     *  4.74544951E-03, 4.80976491E-03, 4.87511197E-03, 4.94150876E-03,
     *  5.00897368E-03,
     *  4.45204106E-03, 4.51162101E-03, 4.57215078E-03, 4.63364692E-03,
     *  4.69612631E-03, 4.75960611E-03, 4.82410383E-03, 4.88963730E-03,
     *  4.95622464E-03,
     *  4.40711598E-03, 4.46593321E-03, 4.52568781E-03, 4.58639613E-03,
     *  4.64807478E-03, 4.71074072E-03, 4.77441120E-03, 4.83910380E-03,
     *  4.90483641E-03,
     *  4.36333333E-03, 4.42140739E-03, 4.48040671E-03, 4.54034741E-03,
     *  4.60124589E-03, 4.66311886E-03, 4.72598335E-03, 4.78985668E-03,
     *  4.85475652E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  4.32064960E-03, 4.37799931E-03, 4.43626248E-03, 4.49545501E-03,
     *  4.55559308E-03, 4.61669318E-03, 4.67877211E-03, 4.74184696E-03,
     *  4.80593516E-03,
     *  4.27902348E-03, 4.33566694E-03, 4.39321237E-03, 4.45167544E-03,
     *  4.51107213E-03, 4.57141871E-03, 4.63273175E-03, 4.69502811E-03,
     *  4.75832500E-03,
     *  4.23841568E-03, 4.29437033E-03, 4.35121574E-03, 4.40896738E-03,
     *  4.46764102E-03, 4.52725270E-03, 4.58781879E-03, 4.64935593E-03,
     *  4.71188108E-03,
     *  4.19878885E-03, 4.25407150E-03, 4.31023397E-03, 4.36729154E-03,
     *  4.42525977E-03, 4.48415451E-03, 4.54399189E-03, 4.60478835E-03,
     *  4.66656063E-03,
     *  4.16010744E-03, 4.21473427E-03, 4.27023027E-03, 4.32661051E-03,
     *  4.38389035E-03, 4.44208543E-03, 4.50121169E-03, 4.56128535E-03,
     *  4.62232294E-03,
     *  4.12233760E-03, 4.17632424E-03, 4.23116963E-03, 4.28688867E-03,
     *  4.34349652E-03, 4.40100863E-03, 4.45944072E-03, 4.51880882E-03,
     *  4.57912925E-03,
     *  4.08544708E-03, 4.13880858E-03, 4.19301868E-03, 4.24809209E-03,
     *  4.30404378E-03, 4.36088900E-03, 4.41864328E-03, 4.47732246E-03,
     *  4.53694263E-03,
     *  4.04940513E-03, 4.10215603E-03, 4.15574562E-03, 4.21018842E-03,
     *  4.26549922E-03, 4.32169308E-03, 4.37878534E-03, 4.43679163E-03,
     *  4.49572787E-03,
     *  4.01418242E-03, 4.06633675E-03, 4.11932010E-03, 4.17314679E-03,
     *  4.22783144E-03, 4.28338893E-03, 4.33983442E-03, 4.39718332E-03,
     *  4.45545138E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  3.97975095E-03, 4.03132228E-03, 4.08371316E-03, 4.13693776E-03,
     *  4.19101051E-03, 4.24594611E-03, 4.30175953E-03, 4.35846601E-03,
     *  4.41608110E-03,
     *  3.94608400E-03, 3.99708542E-03, 4.04889715E-03, 4.10153319E-03,
     *  4.15500780E-03, 4.20933550E-03, 4.26453108E-03, 4.32060961E-03,
     *  4.37758643E-03,
     *  3.91315601E-03, 3.96360019E-03, 4.01484565E-03, 4.06690622E-03,
     *  4.11979599E-03, 4.17352931E-03, 4.22812080E-03, 4.28358535E-03,
     *  4.33993812E-03,
     *  3.88094259E-03, 3.93084177E-03, 3.98153340E-03, 4.03303116E-03,
     *  4.08534895E-03, 4.13850097E-03, 4.19250167E-03, 4.24736575E-03,
     *  4.30310821E-03,
     *  3.84942038E-03, 3.89878641E-03, 3.94893626E-03, 3.99988343E-03,
     *  4.05164170E-03, 4.10422507E-03, 4.15764783E-03, 4.21192452E-03,
     *  4.26706996E-03,
     *  3.81856704E-03, 3.86741138E-03, 3.91703109E-03, 3.96743954E-03,
     *  4.01865031E-03, 4.07067727E-03, 4.12353454E-03, 4.17723650E-03,
     *  4.23179778E-03,
     *  3.78836117E-03, 3.83669493E-03, 3.88579579E-03, 3.93567697E-03,
     *  3.98635191E-03, 4.03783431E-03, 4.09013814E-03, 4.14327760E-03,
     *  4.19726718E-03,
     *  3.75878230E-03, 3.80661621E-03, 3.85520915E-03, 3.90457417E-03,
     *  3.95472457E-03, 4.00567389E-03, 4.05743594E-03, 4.11002477E-03,
     *  4.16345470E-03,
     *  3.72981080E-03, 3.77715528E-03, 3.82525087E-03, 3.87411049E-03,
     *  3.92374728E-03, 3.97417463E-03, 4.02540621E-03, 4.07745590E-03,
     *  4.13033786E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  3.70142784E-03, 3.74829299E-03, 3.79590149E-03, 3.84426613E-03,
     *  3.89339990E-03, 3.94331607E-03, 3.99402812E-03, 4.04554980E-03,
     *  4.09789512E-03,
     *  3.67361539E-03, 3.72001097E-03, 3.76714233E-03, 3.81502209E-03,
     *  3.86366313E-03, 3.91307854E-03, 3.96328168E-03, 4.01428615E-03,
     *  4.06610579E-03,
     *  3.64635612E-03, 3.69229163E-03, 3.73895548E-03, 3.78636017E-03,
     *  3.83451842E-03, 3.88344321E-03, 3.93314773E-03, 3.98364545E-03,
     *  4.03495006E-03,
     *  3.61963342E-03, 3.66511805E-03, 3.71132375E-03, 3.75826286E-03,
     *  3.80594800E-03, 3.85439198E-03, 3.90360787E-03, 3.95360899E-03,
     *  4.00440887E-03,
     *  3.59343133E-03, 3.63847401E-03, 3.68423061E-03, 3.73071339E-03,
     *  3.77793478E-03, 3.82590748E-03, 3.87464443E-03, 3.92415879E-03,
     *  3.97446397E-03,
     *  3.56773451E-03, 3.61234390E-03, 3.65766023E-03, 3.70369560E-03,
     *  3.75046234E-03, 3.79797302E-03, 3.84624042E-03, 3.89527758E-03,
     *  3.94509778E-03,
     *  3.54252822E-03, 3.58671273E-03, 3.63159733E-03, 3.67719400E-03,
     *  3.72351493E-03, 3.77057256E-03, 3.81837954E-03, 3.86694879E-03,
     *  3.91629342E-03,
     *  3.51779831E-03, 3.56156611E-03, 3.60602728E-03, 3.65119368E-03,
     *  3.69707737E-03, 3.74369067E-03, 3.79104610E-03, 3.83915644E-03,
     *  3.88803467E-03,
     *  3.49353114E-03, 3.53689017E-03, 3.58093598E-03, 3.62568030E-03,
     *  3.67113509E-03, 3.71731253E-03, 3.76422502E-03, 3.81188519E-03,
     *  3.86030593E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  3.46971361E-03, 3.51267157E-03, 3.55630985E-03, 3.60064007E-03,
     *  3.64567405E-03, 3.69142385E-03, 3.73790177E-03, 3.78512029E-03,
     *  3.83309218E-03,
     *  3.44633310E-03, 3.48889749E-03, 3.53213585E-03, 3.57605970E-03,
     *  3.62068074E-03, 3.66601092E-03, 3.71206238E-03, 3.75884752E-03,
     *  3.80637896E-03,
     *  3.42337745E-03, 3.46555555E-03, 3.50840141E-03, 3.55192642E-03,
     *  3.59614217E-03, 3.64106049E-03, 3.68669341E-03, 3.73305321E-03,
     *  3.78015236E-03,
     *  3.40083497E-03, 3.44263387E-03, 3.48509442E-03, 3.52822791E-03,
     *  3.57204581E-03, 3.61655983E-03, 3.66178190E-03, 3.70772416E-03,
     *  3.75439897E-03,
     *  3.37869438E-03, 3.42012097E-03, 3.46220322E-03, 3.50495230E-03,
     *  3.54837959E-03, 3.59249667E-03, 3.63731536E-03, 3.68284768E-03,
     *  3.72910588E-03,
     *  3.35694482E-03, 3.39800580E-03, 3.43971656E-03, 3.48208816E-03,
     *  3.52513187E-03, 3.56885917E-03, 3.61328176E-03, 3.65841154E-03,
     *  3.70426064E-03,
     *  3.33557580E-03, 3.37627769E-03, 3.41762360E-03, 3.45962446E-03,
     *  3.50229145E-03, 3.54563593E-03, 3.58966949E-03, 3.63440392E-03,
     *  3.67985125E-03,
     *  3.31457721E-03, 3.35492638E-03, 3.39591388E-03, 3.43755057E-03,
     *  3.47984750E-03, 3.52281594E-03, 3.56646737E-03, 3.61081346E-03,
     *  3.65586612E-03,
     *  3.29393932E-03, 3.33394194E-03, 3.37457732E-03, 3.41585622E-03,
     *  3.45778959E-03, 3.50038859E-03, 3.54366459E-03, 3.58762916E-03,
     *  3.63229410E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.27365270E-03, 3.31331479E-03, 3.35360418E-03, 3.39453151E-03,
     *  3.43610765E-03, 3.47834364E-03, 3.52125074E-03, 3.56484043E-03,
     *  3.60912439E-03,
     *  3.25370827E-03, 3.29303571E-03, 3.33298506E-03, 3.37356689E-03,
     *  3.41479194E-03, 3.45667118E-03, 3.49921575E-03, 3.54243703E-03,
     *  3.58634660E-03,
     *  3.23409726E-03, 3.27309575E-03, 3.31271088E-03, 3.35295311E-03,
     *  3.39383309E-03, 3.43536167E-03, 3.47754992E-03, 3.52040909E-03,
     *  3.56395066E-03,
     *  3.21481119E-03, 3.25348631E-03, 3.29277288E-03, 3.33268126E-03,
     *  3.37322201E-03, 3.41440589E-03, 3.45624385E-03, 3.49874705E-03,
     *  3.54192688E-03,
     *  3.19584188E-03, 3.23419906E-03, 3.27316258E-03, 3.31274272E-03,
     *  3.35294994E-03, 3.39379491E-03, 3.43528847E-03, 3.47744170E-03,
     *  3.52026587E-03,
     *  3.17718140E-03, 3.21522593E-03, 3.25387179E-03, 3.29312916E-03,
     *  3.33300841E-03, 3.37352011E-03, 3.41467503E-03, 3.45648412E-03,
     *  3.49895855E-03,
     *  3.15882210E-03, 3.19655915E-03, 3.23489260E-03, 3.27383253E-03,
     *  3.31338923E-03, 3.35357318E-03, 3.39439504E-03, 3.43586568E-03,
     *  3.47799617E-03,
     *  3.14075659E-03, 3.17819119E-03, 3.21621734E-03, 3.25484503E-03,
     *  3.29408447E-03, 3.33394604E-03, 3.37444031E-03, 3.41557805E-03,
     *  3.45737025E-03,
     *  3.12297770E-03, 3.16011477E-03, 3.19783861E-03, 3.23615914E-03,
     *  3.27508647E-03, 3.31463090E-03, 3.35480290E-03, 3.39561317E-03,
     *  3.43707257E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  3.10547851E-03, 3.14232283E-03, 3.17974923E-03, 3.21776755E-03,
     *  3.25638781E-03, 3.29562021E-03, 3.33547516E-03, 3.37596323E-03,
     *  3.41709521E-03,
     *  3.08825230E-03, 3.12480855E-03, 3.16194227E-03, 3.19966322E-03,
     *  3.23798131E-03, 3.27690669E-03, 3.31644964E-03, 3.35662067E-03,
     *  3.39743048E-03,
     *  3.07129258E-03, 3.10756534E-03, 3.14441102E-03, 3.18183930E-03,
     *  3.21986003E-03, 3.25848324E-03, 3.29771916E-03, 3.33757819E-03,
     *  3.37807093E-03,
     *  3.05459307E-03, 3.09058679E-03, 3.12714896E-03, 3.16428919E-03,
     *  3.20201723E-03, 3.24034304E-03, 3.27927675E-03, 3.31882869E-03,
     *  3.35900938E-03,
     *  3.03814768E-03, 3.07386671E-03, 3.11014980E-03, 3.14700647E-03,
     *  3.18444639E-03, 3.22247944E-03, 3.26111568E-03, 3.30036533E-03,
     *  3.34023883E-03,
     *  3.02195050E-03, 3.05739910E-03, 3.09340743E-03, 3.12998493E-03,
     *  3.16714120E-03, 3.20488603E-03, 3.24322940E-03, 3.28218145E-03,
     *  3.32175253E-03,
     *  3.00599582E-03, 3.04117814E-03, 3.07691593E-03, 3.11321855E-03,
     *  3.15009553E-03, 3.18755657E-03, 3.22561157E-03, 3.26427060E-03,
     *  3.30354392E-03,
     *  2.99027809E-03, 3.02519818E-03, 3.06066956E-03, 3.09670150E-03,
     *  3.13330344E-03, 3.17048503E-03, 3.20825607E-03, 3.24662656E-03,
     *  3.28560666E-03,
     *  2.97479193E-03, 3.00945378E-03, 3.04466277E-03, 3.08042812E-03,
     *  3.11675920E-03, 3.15366556E-03, 3.19115694E-03, 3.22924325E-03,
     *  3.26793457E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  2.95953214E-03, 2.99393961E-03, 3.02889015E-03, 3.06439292E-03,
     *  3.10045720E-03, 3.13709248E-03, 3.17430840E-03, 3.21211481E-03,
     *  3.25052170E-03,
     *  2.94449365E-03, 2.97865053E-03, 3.01334649E-03, 3.04859058E-03,
     *  3.08439204E-03, 3.12076028E-03, 3.15770485E-03, 3.19523553E-03,
     *  3.23336225E-03,
     *  2.92967156E-03, 2.96358156E-03, 2.99802669E-03, 3.03301594E-03,
     *  3.06855847E-03, 3.10466361E-03, 3.14134086E-03, 3.17859990E-03,
     *  3.21645058E-03,
     *  2.91506110E-03, 2.94872784E-03, 2.98292583E-03, 3.01766398E-03,
     *  3.05295139E-03, 3.08879730E-03, 3.12521115E-03, 3.16220254E-03,
     *  3.19978126E-03,
     *  2.90065766E-03, 2.93408469E-03, 2.96803913E-03, 3.00252984E-03,
     *  3.03756584E-03, 3.07315631E-03, 3.10931061E-03, 3.14603826E-03,
     *  3.18334897E-03,
     *  2.88645674E-03, 2.91964752E-03, 2.95336195E-03, 2.98760880E-03,
     *  3.02239703E-03, 3.05773575E-03, 3.09363425E-03, 3.13010198E-03,
     *  3.16714857E-03,
     *  2.87245398E-03, 2.90541191E-03, 2.93888976E-03, 2.97289626E-03,
     *  3.00744028E-03, 3.04253088E-03, 3.07817726E-03, 3.11438881E-03,
     *  3.15117508E-03,
     *  2.85864516E-03, 2.89137355E-03, 2.92461820E-03, 2.95838777E-03,
     *  2.99269107E-03, 3.02753708E-03, 3.06293494E-03, 3.09889396E-03,
     *  3.13542363E-03,
     *  2.84502615E-03, 2.87752825E-03, 2.91054301E-03, 2.94407900E-03,
     *  2.97814499E-03, 3.01274987E-03, 3.04790273E-03, 3.08361281E-03,
     *  3.11988952E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.83159295E-03, 2.86387195E-03, 2.89666004E-03, 2.92996575E-03,
     *  2.96379775E-03, 2.99816491E-03, 3.03307622E-03, 3.06854086E-03,
     *  3.10456817E-03,
     *  2.81834169E-03, 2.85040070E-03, 2.88296528E-03, 2.91604391E-03,
     *  2.94964521E-03, 2.98377795E-03, 3.01845109E-03, 3.05367371E-03,
     *  3.08945511E-03,
     *  2.80526859E-03, 2.83711064E-03, 2.86945482E-03, 2.90230952E-03,
     *  2.93568331E-03, 2.96958490E-03, 3.00402316E-03, 3.03900713E-03,
     *  3.07454603E-03,
     *  2.79236997E-03, 2.82399806E-03, 2.85612486E-03, 2.88875872E-03,
     *  2.92190813E-03, 2.95558174E-03, 2.98978836E-03, 3.02453697E-03,
     *  3.05983671E-03,
     *  2.77964225E-03, 2.81105930E-03, 2.84297170E-03, 2.87538774E-03,
     *  2.90831583E-03, 2.94176458E-03, 2.97574274E-03, 3.01025921E-03,
     *  3.04532307E-03,
     *  2.76708197E-03, 2.79829085E-03, 2.82999175E-03, 2.86219292E-03,
     *  2.89490271E-03, 2.92812966E-03, 2.96188245E-03, 2.99616993E-03,
     *  3.03100111E-03,
     *  2.75468575E-03, 2.78568925E-03, 2.81718151E-03, 2.84917070E-03,
     *  2.88166513E-03, 2.91467327E-03, 2.94820374E-03, 2.98226532E-03,
     *  3.01686697E-03,
     *  2.74245029E-03, 2.77325117E-03, 2.80453758E-03, 2.83631763E-03,
     *  2.86859959E-03, 2.90139184E-03, 2.93470297E-03, 2.96854168E-03,
     *  3.00291687E-03,
     *  2.73037239E-03, 2.76097334E-03, 2.79205664E-03, 2.82363034E-03,
     *  2.85570264E-03, 2.88828189E-03, 2.92137659E-03, 2.95499540E-03,
     *  2.98914715E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   1325.4559    ,  1347.9830    ,  1370.8929    ,  1394.1923    ,
     *   1417.8876    ,  1441.9856    ,  1466.4933    ,  1491.4174    ,
     *   1516.7651    ,
     *   662.72844    ,  673.99199    ,  685.44697    ,  697.09664    ,
     *   708.94430    ,  720.99333    ,  733.24713    ,  745.70920    ,
     *   758.38306    ,
     *   331.36472    ,  336.99649    ,  342.72399    ,  348.54882    ,
     *   354.47265    ,  360.49716    ,  366.62407    ,  372.85510    ,
     *   379.19203    ,
     *   165.68286    ,  168.49875    ,  171.36249    ,  174.27491    ,
     *   177.23683    ,  180.24908    ,  183.31253    ,  186.42805    ,
     *   189.59652    ,
     *   82.841927    ,  84.249871    ,  85.681745    ,  87.137954    ,
     *   88.618913    ,  90.125042    ,  91.656768    ,  93.214527    ,
     *   94.798761    ,
     *   41.421461    ,  42.125434    ,  42.841372    ,  43.569477    ,
     *   44.309957    ,  45.063021    ,  45.828885    ,  46.607765    ,
     *   47.399882    ,
     *   20.711229    ,  21.063216    ,  21.421185    ,  21.785238    ,
     *   22.155479    ,  22.532011    ,  22.914944    ,  23.304384    ,
     *   23.700443    ,
     *   10.356112    ,  10.532106    ,  10.711092    ,  10.893119    ,
     *   11.078239    ,  11.266506    ,  11.457973    ,  11.652693    ,
     *   11.850723    ,
     *   5.1785541    ,  5.2665518    ,  5.3560450    ,  5.4470591    ,
     *   5.5396199    ,  5.6337538    ,  5.7294875    ,  5.8268481    ,
     *   5.9258634    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   2.5897751    ,  2.6337746    ,  2.6785218    ,  2.7240293    ,
     *   2.7703103    ,  2.8173776    ,  2.8652449    ,  2.9139256    ,
     *   2.9634336    ,
     *   1.2953858    ,  1.3173862    ,  1.3397603    ,  1.3625146    ,
     *   1.3856556    ,  1.4091897    ,  1.4331237    ,  1.4574645    ,
     *   1.4822188    ,
     *  0.64819150    , 0.65919228    , 0.67037992    , 0.68175760    ,
     *  0.69332855    , 0.70509606    , 0.71706348    , 0.72923420    ,
     *  0.74161169    ,
     *  0.32459501    , 0.33009599    , 0.33569036    , 0.34137971    ,
     *  0.34716565    , 0.35304984    , 0.35903394    , 0.36511965    ,
     *  0.37130871    ,
     *  0.16279806    , 0.16554911    , 0.16834681    , 0.17119197    ,
     *  0.17408538    , 0.17702788    , 0.18002030    , 0.18306348    ,
     *  0.18615831    ,
     *  0.10653061    , 0.10832529    , 0.11015037    , 0.11200637    ,
     *  0.11389382    , 0.11581326    , 0.11776523    , 0.11975029    ,
     *  0.12176900    ,
     *  7.93019522E-02, 8.06337984E-02, 8.19881811E-02, 8.33654863E-02,
     *  8.47661067E-02, 8.61904412E-02, 8.76388959E-02, 8.91118835E-02,
     *  9.06098237E-02,
     *  6.32436166E-02, 6.43024819E-02, 6.53792458E-02, 6.64742154E-02,
     *  6.75877030E-02, 6.87200262E-02, 6.98715079E-02, 7.10424765E-02,
     *  7.22332659E-02,
     *  5.26519973E-02, 5.35307965E-02, 5.44244354E-02, 5.53331690E-02,
     *  5.62572568E-02, 5.71969624E-02, 5.81525542E-02, 5.91243047E-02,
     *  6.01124912E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  4.51417390E-02, 4.58928458E-02, 4.66566234E-02, 4.74332899E-02,
     *  4.82230672E-02, 4.90261809E-02, 4.98428603E-02, 5.06733387E-02,
     *  5.15178530E-02,
     *  3.95390298E-02, 4.01948678E-02, 4.08617587E-02, 4.15398930E-02,
     *  4.22294647E-02, 4.29306707E-02, 4.36437115E-02, 4.43687908E-02,
     *  4.51061158E-02,
     *  3.51990750E-02, 3.57811089E-02, 3.63729424E-02, 3.69747448E-02,
     *  3.75866882E-02, 3.82089477E-02, 3.88417012E-02, 3.94851295E-02,
     *  4.01394167E-02,
     *  3.17382521E-02, 3.22614263E-02, 3.27934008E-02, 3.33343279E-02,
     *  3.38843624E-02, 3.44436616E-02, 3.50123857E-02, 3.55906973E-02,
     *  3.61787619E-02,
     *  2.89140366E-02, 2.93891735E-02, 2.98722952E-02, 3.03635402E-02,
     *  3.08630491E-02, 3.13709650E-02, 3.18874332E-02, 3.24126016E-02,
     *  3.29466205E-02,
     *  2.65655941E-02, 2.70007824E-02, 2.74432776E-02, 2.78932063E-02,
     *  2.83506977E-02, 2.88158826E-02, 2.92888945E-02, 2.97698687E-02,
     *  3.02589429E-02,
     *  2.45820576E-02, 2.49835015E-02, 2.53916797E-02, 2.58067091E-02,
     *  2.62287086E-02, 2.66577994E-02, 2.70941043E-02, 2.75377484E-02,
     *  2.79888588E-02,
     *  2.28845211E-02, 2.32570837E-02, 2.36358905E-02, 2.40210501E-02,
     *  2.44126730E-02, 2.48108715E-02, 2.52157598E-02, 2.56274540E-02,
     *  2.60460721E-02,
     *  2.14152970E-02, 2.17628607E-02, 2.21162445E-02, 2.24755498E-02,
     *  2.28408797E-02, 2.32123390E-02, 2.35900343E-02, 2.39740738E-02,
     *  2.43645679E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  2.01312334E-02, 2.04569471E-02, 2.07881103E-02, 2.11248181E-02,
     *  2.14671671E-02, 2.18152555E-02, 2.21691832E-02, 2.25290519E-02,
     *  2.28949648E-02,
     *  1.89994070E-02, 1.93058600E-02, 1.96174358E-02, 1.99342239E-02,
     *  2.02563154E-02, 2.05838025E-02, 2.09167795E-02, 2.12553418E-02,
     *  2.15995868E-02,
     *  1.79942623E-02, 1.82836093E-02, 1.85777891E-02, 1.88768862E-02,
     *  1.91809865E-02, 1.94901773E-02, 1.98045475E-02, 2.01241874E-02,
     *  2.04491887E-02,
     *  1.70956596E-02, 1.73697131E-02, 1.76483400E-02, 1.79316205E-02,
     *  1.82196359E-02, 1.85124691E-02, 1.88102041E-02, 1.91129266E-02,
     *  1.94207234E-02,
     *  1.62875130E-02, 1.65478116E-02, 1.68124507E-02, 1.70815061E-02,
     *  1.73550554E-02, 1.76331770E-02, 1.79159509E-02, 1.82034584E-02,
     *  1.84957821E-02,
     *  1.55568187E-02, 1.58046804E-02, 1.60566717E-02, 1.63128650E-02,
     *  1.65733341E-02, 1.68381537E-02, 1.71074000E-02, 1.73811504E-02,
     *  1.76594836E-02,
     *  1.48929512E-02, 1.51295130E-02, 1.53700130E-02, 1.56145203E-02,
     *  1.58631051E-02, 1.61158390E-02, 1.63727947E-02, 1.66340460E-02,
     *  1.68996681E-02,
     *  1.42871431E-02, 1.45133931E-02, 1.47434065E-02, 1.49772495E-02,
     *  1.52149894E-02, 1.54566945E-02, 1.57024343E-02, 1.59522796E-02,
     *  1.62063021E-02,
     *  1.37320962E-02, 1.39488982E-02, 1.41693036E-02, 1.43933758E-02,
     *  1.46211794E-02, 1.48527797E-02, 1.50882434E-02, 1.53276383E-02,
     *  1.55710333E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  1.32216857E-02, 1.34297995E-02, 1.36413695E-02, 1.38564568E-02,
     *  1.40751230E-02, 1.42974312E-02, 1.45234453E-02, 1.47532304E-02,
     *  1.49868525E-02,
     *  1.27507342E-02, 1.29508313E-02, 1.31542491E-02, 1.33610460E-02,
     *  1.35712814E-02, 1.37850160E-02, 1.40023111E-02, 1.42232294E-02,
     *  1.44478343E-02,
     *  1.23148346E-02, 1.25075119E-02, 1.27033842E-02, 1.29025078E-02,
     *  1.31049401E-02, 1.33107392E-02, 1.35199645E-02, 1.37326761E-02,
     *  1.39489352E-02,
     *  1.19102126E-02, 1.20960025E-02, 1.22848708E-02, 1.24768719E-02,
     *  1.26720611E-02, 1.28704945E-02, 1.30722292E-02, 1.32773232E-02,
     *  1.34858356E-02,
     *  1.15336168E-02, 1.17129964E-02, 1.18953461E-02, 1.20807182E-02,
     *  1.22691662E-02, 1.24607442E-02, 1.26555074E-02, 1.28535118E-02,
     *  1.30548144E-02,
     *  1.11822311E-02, 1.13556297E-02, 1.15318973E-02, 1.17110845E-02,
     *  1.18932427E-02, 1.20784246E-02, 1.22666832E-02, 1.24580728E-02,
     *  1.26526486E-02,
     *  1.08536044E-02, 1.10214097E-02, 1.11919893E-02, 1.13653923E-02,
     *  1.15416685E-02, 1.17208687E-02, 1.19030444E-02, 1.20882481E-02,
     *  1.22765331E-02,
     *  1.05455934E-02, 1.07081564E-02, 1.08734051E-02, 1.10413870E-02,
     *  1.12121505E-02, 1.13857446E-02, 1.15622194E-02, 1.17416255E-02,
     *  1.19240146E-02,
     *  1.02563154E-02, 1.04139552E-02, 1.05741974E-02, 1.07370883E-02,
     *  1.09026746E-02, 1.10710040E-02, 1.12421248E-02, 1.14160864E-02,
     *  1.15929387E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  9.98411037E-03, 1.01371176E-02, 1.02926492E-02, 1.04507498E-02,
     *  1.06114648E-02, 1.07748404E-02, 1.09409237E-02, 1.11097624E-02,
     *  1.12814052E-02,
     *  9.72750846E-03, 9.87614908E-03, 1.00272403E-02, 1.01808254E-02,
     *  1.03369487E-02, 1.04956549E-02, 1.06569898E-02, 1.08209997E-02,
     *  1.09877319E-02,
     *  9.48520392E-03, 9.62972144E-03, 9.77661994E-03, 9.92594159E-03,
     *  1.00777293E-02, 1.02320267E-02, 1.03888781E-02, 1.05483287E-02,
     *  1.07104243E-02,
     *  9.25603266E-03, 9.39665083E-03, 9.53958418E-03, 9.68487373E-03,
     *  9.83256122E-03, 9.98268907E-03, 1.01353004E-02, 1.02904392E-02,
     *  1.04481500E-02,
     *  9.03895357E-03, 9.17587841E-03, 9.31505613E-03, 9.45652667E-03,
     *  9.60033064E-03, 9.74650934E-03, 9.89510479E-03, 1.00461597E-02,
     *  1.01997175E-02,
     *  8.83303271E-03, 8.96645434E-03, 9.10206979E-03, 9.23991795E-03,
     *  9.38003837E-03, 9.52247130E-03, 9.66725766E-03, 9.81443905E-03,
     *  9.96405780E-03,
     *  8.63742986E-03, 8.76752411E-03, 8.89975608E-03, 9.03416370E-03,
     *  9.17078551E-03, 9.30966074E-03, 9.45082926E-03, 9.59433165E-03,
     *  9.74020915E-03,
     *  8.45138706E-03, 8.57831684E-03, 8.70733102E-03, 8.83846659E-03,
     *  8.97176115E-03, 9.10725293E-03, 9.24498085E-03, 9.38498447E-03,
     *  9.52730401E-03,
     *  8.27421880E-03, 8.39813534E-03, 8.52408554E-03, 8.65210548E-03,
     *  8.78223186E-03, 8.91450199E-03, 9.04895383E-03, 9.18562599E-03,
     *  9.32455775E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  8.10530354E-03, 8.22634749E-03, 8.34937676E-03, 8.47442655E-03,
     *  8.60153268E-03, 8.73073161E-03, 8.86206039E-03, 8.99555672E-03,
     *  9.13125894E-03,
     *  7.94407643E-03, 8.06237884E-03, 8.18262042E-03, 8.30483558E-03,
     *  8.42905931E-03, 8.55532720E-03, 8.68367546E-03, 8.81414093E-03,
     *  8.94676106E-03,
     *  7.79002300E-03, 7.90570614E-03, 8.02328440E-03, 8.14279139E-03,
     *  8.26426131E-03, 8.38772897E-03, 8.51322973E-03, 8.64079961E-03,
     *  8.77047522E-03,
     *  7.64267367E-03, 7.75585182E-03, 7.87088297E-03, 7.98779998E-03,
     *  8.10663630E-03, 8.22742595E-03, 8.35020353E-03, 8.47500426E-03,
     *  8.60186392E-03,
     *  7.50159895E-03, 7.61237906E-03, 7.72497187E-03, 7.83940953E-03,
     *  7.95572475E-03, 8.07395081E-03, 8.19412157E-03, 8.31627147E-03,
     *  8.44043553E-03,
     *  7.36640524E-03, 7.47488758E-03, 7.58514401E-03, 7.69720600E-03,
     *  7.81110557E-03, 7.92687529E-03, 8.04454829E-03, 8.16415828E-03,
     *  8.28573954E-03,
     *  7.23673119E-03, 7.34300986E-03, 7.45102561E-03, 7.56080926E-03,
     *  7.67239215E-03, 7.78580618E-03, 7.90108378E-03, 8.01825797E-03,
     *  8.13736231E-03,
     *  7.11224444E-03, 7.21640787E-03, 7.32227289E-03, 7.42986966E-03,
     *  7.53922889E-03, 7.65038183E-03, 7.76336025E-03, 7.87819647E-03,
     *  7.99492340E-03,
     *  6.99263878E-03, 7.09477020E-03, 7.19856911E-03, 7.30406508E-03,
     *  7.41128819E-03, 7.52026905E-03, 7.63103881E-03, 7.74362915E-03,
     *  7.85807229E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  6.87763163E-03, 6.97780944E-03, 7.07962198E-03, 7.18309824E-03,
     *  7.28826769E-03, 7.39516036E-03, 7.50380675E-03, 7.61423793E-03,
     *  7.72648551E-03,
     *  6.76696179E-03, 6.86525996E-03, 6.96516134E-03, 7.06669437E-03,
     *  7.16988796E-03, 7.27477153E-03, 7.38137501E-03, 7.48972886E-03,
     *  7.59986407E-03,
     *  6.66038749E-03, 6.75687584E-03, 6.85493709E-03, 6.95459912E-03,
     *  7.05589030E-03, 7.15883947E-03, 7.26347600E-03, 7.36982978E-03,
     *  7.47793121E-03,
     *  6.55768455E-03, 6.65242912E-03, 6.74871738E-03, 6.84657669E-03,
     *  6.94603488E-03, 7.04712027E-03, 7.14986167E-03, 7.25428842E-03,
     *  7.36043033E-03,
     *  6.45864491E-03, 6.55170816E-03, 6.64628695E-03, 6.74240815E-03,
     *  6.84009907E-03, 6.93938750E-03, 7.04030173E-03, 7.14287054E-03,
     *  7.24712323E-03,
     *  6.36307511E-03, 6.45451621E-03, 6.54744573E-03, 6.64189001E-03,
     *  6.73787589E-03, 6.83543066E-03, 6.93458208E-03, 7.03535843E-03,
     *  7.13778846E-03,
     *  6.27079509E-03, 6.36067015E-03, 6.45200744E-03, 6.54483284E-03,
     *  6.63917269E-03, 6.73505380E-03, 6.83250345E-03, 6.93154940E-03,
     *  7.03221990E-03,
     *  6.18163702E-03, 6.26999930E-03, 6.35979851E-03, 6.45106009E-03,
     *  6.54380992E-03, 6.63807432E-03, 6.73388011E-03, 6.83125457E-03,
     *  6.93022543E-03,
     *  6.09544431E-03, 6.18234438E-03, 6.27065695E-03, 6.36040701E-03,
     *  6.45162001E-03, 6.54432181E-03, 6.63853875E-03, 6.73429766E-03,
     *  6.83162579E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  6.01207064E-03, 6.09755659E-03, 6.18443142E-03, 6.27271970E-03,
     *  6.36244643E-03, 6.45363705E-03, 6.54631745E-03, 6.64051400E-03,
     *  6.73625349E-03,
     *  5.93137919E-03, 6.01549676E-03, 6.10098038E-03, 6.18785419E-03,
     *  6.27614277E-03, 6.36587115E-03, 6.45706478E-03, 6.54974957E-03,
     *  6.64395189E-03,
     *  5.85324183E-03, 5.93603460E-03, 6.02017130E-03, 6.10567570E-03,
     *  6.19257196E-03, 6.28088468E-03, 6.37063892E-03, 6.46186015E-03,
     *  6.55457431E-03,
     *  5.77753847E-03, 5.85904795E-03, 5.94187996E-03, 6.02605788E-03,
     *  6.11160548E-03, 6.19854697E-03, 6.28690697E-03, 6.37671057E-03,
     *  6.46798327E-03,
     *  5.70415641E-03, 5.78442221E-03, 5.86598981E-03, 5.94888220E-03,
     *  6.03312279E-03, 6.11873538E-03, 6.20574422E-03, 6.29417399E-03,
     *  6.38404978E-03,
     *  5.63298983E-03, 5.71204974E-03, 5.79239136E-03, 5.87403731E-03,
     *  5.95701063E-03, 6.04133476E-03, 6.12703354E-03, 6.21413128E-03,
     *  6.30265267E-03,
     *  5.56393923E-03, 5.64182935E-03, 5.72098170E-03, 5.80141855E-03,
     *  5.88316256E-03, 5.96623682E-03, 6.05066482E-03, 6.13647045E-03,
     *  6.22367805E-03,
     *  5.49691098E-03, 5.57366581E-03, 5.65166398E-03, 5.73092740E-03,
     *  5.81147839E-03, 5.89333969E-03, 5.97653441E-03, 6.06108610E-03,
     *  6.14701872E-03,
     *  5.43181689E-03, 5.50746944E-03, 5.58434697E-03, 5.66247109E-03,
     *  5.74186377E-03, 5.82254739E-03, 5.90454473E-03, 5.98787898E-03,
     *  6.07257372E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  5.36857383E-03, 5.44315567E-03, 5.51894470E-03, 5.59596217E-03,
     *  5.67422974E-03, 5.75376947E-03, 5.83460377E-03, 5.91675550E-03,
     *  6.00024790E-03,
     *  5.30710336E-03, 5.38064475E-03, 5.45537601E-03, 5.53131812E-03,
     *  5.60849239E-03, 5.68692055E-03, 5.76662471E-03, 5.84762737E-03,
     *  5.92995144E-03,
     *  5.24733142E-03, 5.31986133E-03, 5.39356431E-03, 5.46846101E-03,
     *  5.54457246E-03, 5.62192005E-03, 5.70052558E-03, 5.78041123E-03,
     *  5.86159956E-03,
     *  5.18918800E-03, 5.26073422E-03, 5.33343717E-03, 5.40731721E-03,
     *  5.48239505E-03, 5.55869180E-03, 5.63622892E-03, 5.71502827E-03,
     *  5.79511212E-03,
     *  5.13260691E-03, 5.20319610E-03, 5.27492613E-03, 5.34781707E-03,
     *  5.42188934E-03, 5.49716374E-03, 5.57366143E-03, 5.65140398E-03,
     *  5.73041332E-03,
     *  5.07752548E-03, 5.14718323E-03, 5.21796636E-03, 5.28989466E-03,
     *  5.36298826E-03, 5.43726768E-03, 5.51275378E-03, 5.58946782E-03,
     *  5.66743144E-03,
     *  5.02388435E-03, 5.09263524E-03, 5.16249646E-03, 5.23348754E-03,
     *  5.30562832E-03, 5.37893904E-03, 5.45344027E-03, 5.52915298E-03,
     *  5.60609850E-03,
     *  4.97162726E-03, 5.03949491E-03, 5.10845824E-03, 5.17853651E-03,
     *  5.24974931E-03, 5.32211658E-03, 5.39565862E-03, 5.47039612E-03,
     *  5.54635011E-03,
     *  4.92070084E-03, 4.98770795E-03, 5.05579649E-03, 5.12498544E-03,
     *  5.19529412E-03, 5.26674222E-03, 5.33934977E-03, 5.41313716E-03,
     *  5.48812515E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  4.87105443E-03, 4.93722285E-03, 5.00445879E-03, 5.07278101E-03,
     *  5.14220855E-03, 5.21276083E-03, 5.28445763E-03, 5.35731907E-03,
     *  5.43136563E-03,
     *  4.82263990E-03, 4.88799065E-03, 4.95439539E-03, 5.02187260E-03,
     *  5.09044110E-03, 5.16012005E-03, 5.23092896E-03, 5.30288769E-03,
     *  5.37601646E-03,
     *  4.77541152E-03, 4.83996484E-03, 4.90555895E-03, 4.97221209E-03,
     *  5.03994284E-03, 5.10877010E-03, 5.17871312E-03, 5.24979152E-03,
     *  5.32202525E-03,
     *  4.72932579E-03, 4.79310118E-03, 4.85790449E-03, 4.92375372E-03,
     *  4.99066721E-03, 5.05866363E-03, 5.12776198E-03, 5.19798161E-03,
     *  5.26934223E-03,
     *  4.68434129E-03, 4.74735756E-03, 4.81138918E-03, 4.87645394E-03,
     *  4.94256993E-03, 5.00975560E-03, 5.07802970E-03, 5.14741134E-03,
     *  5.21791997E-03,
     *  4.64041863E-03, 4.70269388E-03, 4.76597223E-03, 4.83027125E-03,
     *  4.89560881E-03, 4.96200310E-03, 5.02947265E-03, 5.09803633E-03,
     *  5.16771336E-03,
     *  4.59752022E-03, 4.65907194E-03, 4.72161481E-03, 4.78516616E-03,
     *  4.84974365E-03, 4.91536525E-03, 4.98204926E-03, 5.04981431E-03,
     *  5.11867938E-03,
     *  4.55561026E-03, 4.61645532E-03, 4.67827985E-03, 4.74110098E-03,
     *  4.80493614E-03, 4.86980308E-03, 4.93571989E-03, 5.00270496E-03,
     *  5.07077704E-03,
     *  4.51465459E-03, 4.57480927E-03, 4.63593203E-03, 4.69803978E-03,
     *  4.76114973E-03, 4.82527943E-03, 4.89044673E-03, 4.95666983E-03,
     *  5.02396722E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  4.47462061E-03, 4.53410065E-03, 4.59453762E-03, 4.65594824E-03,
     *  4.71834953E-03, 4.78175880E-03, 4.84619370E-03, 4.91167220E-03,
     *  4.97821260E-03,
     *  4.43547718E-03, 4.49429777E-03, 4.55406442E-03, 4.61479363E-03,
     *  4.67650222E-03, 4.73920731E-03, 4.80292634E-03, 4.86767705E-03,
     *  4.93347752E-03,
     *  4.39719456E-03, 4.45537039E-03, 4.51448165E-03, 4.57454464E-03,
     *  4.63557598E-03, 4.69759260E-03, 4.76061171E-03, 4.82465087E-03,
     *  4.88972794E-03,
     *  4.35974431E-03, 4.41728959E-03, 4.47575990E-03, 4.53517136E-03,
     *  4.59554038E-03, 4.65688371E-03, 4.71921835E-03, 4.78256166E-03,
     *  4.84693130E-03,
     *  4.32309923E-03, 4.38002771E-03, 4.43787104E-03, 4.49664517E-03,
     *  4.55636633E-03, 4.61705104E-03, 4.67871616E-03, 4.74137881E-03,
     *  4.80505645E-03,
     *  4.28723330E-03, 4.34355827E-03, 4.40078815E-03, 4.45893870E-03,
     *  4.51802596E-03, 4.57806629E-03, 4.63907632E-03, 4.70107301E-03,
     *  4.76407360E-03,
     *  4.25212162E-03, 4.30785595E-03, 4.36448546E-03, 4.42202573E-03,
     *  4.48049264E-03, 4.53990234E-03, 4.60027128E-03, 4.66161623E-03,
     *  4.72395424E-03,
     *  4.21774032E-03, 4.27289647E-03, 4.32893829E-03, 4.38588117E-03,
     *  4.44374082E-03, 4.50253321E-03, 4.56227461E-03, 4.62298159E-03,
     *  4.68467103E-03,
     *  4.18406653E-03, 4.23865658E-03, 4.29412298E-03, 4.35048096E-03,
     *  4.40774604E-03, 4.46593402E-03, 4.52506101E-03, 4.58514337E-03,
     *  4.64619781E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  4.15107834E-03, 4.20511399E-03, 4.26001686E-03, 4.31580203E-03,
     *  4.37248485E-03, 4.43008093E-03, 4.48860621E-03, 4.54807689E-03,
     *  4.60850947E-03,
     *  4.11875472E-03, 4.17224731E-03, 4.22659820E-03, 4.28182228E-03,
     *  4.33793474E-03, 4.39495105E-03, 4.45288695E-03, 4.51175847E-03,
     *  4.57158195E-03,
     *  4.08707551E-03, 4.14003604E-03, 4.19384611E-03, 4.24852048E-03,
     *  4.30407415E-03, 4.36052244E-03, 4.41788091E-03, 4.47616542E-03,
     *  4.53539214E-03,
     *  4.05602135E-03, 4.10846048E-03, 4.16174058E-03, 4.21587625E-03,
     *  4.27088235E-03, 4.32677401E-03, 4.38356664E-03, 4.44127594E-03,
     *  4.49991789E-03,
     *  4.02557364E-03, 4.07750172E-03, 4.13026237E-03, 4.18387005E-03,
     *  4.23833945E-03, 4.29368554E-03, 4.34992358E-03, 4.40706910E-03,
     *  4.46513791E-03,
     *  3.99571452E-03, 4.04714159E-03, 4.09939301E-03, 4.15248307E-03,
     *  4.20642633E-03, 4.26123759E-03, 4.31693195E-03, 4.37352478E-03,
     *  4.43103173E-03,
     *  3.96642683E-03, 4.01736264E-03, 4.06911474E-03, 4.12169727E-03,
     *  4.17512462E-03, 4.22941147E-03, 4.28457275E-03, 4.34062367E-03,
     *  4.39757972E-03,
     *  3.93769406E-03, 3.98814808E-03, 4.03941049E-03, 4.09149527E-03,
     *  4.14441667E-03, 4.19818923E-03, 4.25282771E-03, 4.30834718E-03,
     *  4.36476297E-03,
     *  3.90950034E-03, 3.95948177E-03, 4.01026383E-03, 4.06186037E-03,
     *  4.11428549E-03, 4.16755358E-03, 4.22167926E-03, 4.27667744E-03,
     *  4.33256330E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  3.88183040E-03, 3.93134817E-03, 3.98165897E-03, 4.03277650E-03,
     *  4.08471474E-03, 4.13748791E-03, 4.19111050E-03, 4.24559727E-03,
     *  4.30096324E-03,
     *  3.85466953E-03, 3.90373234E-03, 3.95358070E-03, 4.00422821E-03,
     *  4.05568869E-03, 4.10797622E-03, 4.16110516E-03, 4.21509010E-03,
     *  4.26994594E-03,
     *  3.82800359E-03, 3.87661986E-03, 3.92601438E-03, 3.97620059E-03,
     *  4.02719218E-03, 4.07900310E-03, 4.13164756E-03, 4.18514001E-03,
     *  4.23949519E-03,
     *  3.80181894E-03, 3.84999689E-03, 3.89894591E-03, 3.94867931E-03,
     *  3.99921064E-03, 4.05055372E-03, 4.10272261E-03, 4.15573164E-03,
     *  4.20959540E-03,
     *  3.77610244E-03, 3.82385006E-03, 3.87236170E-03, 3.92165053E-03,
     *  3.97173000E-03, 4.02261377E-03, 4.07431578E-03, 4.12685021E-03,
     *  4.18023151E-03,
     *  3.75084143E-03, 3.79816649E-03, 3.84624864E-03, 3.89510095E-03,
     *  3.94473671E-03, 3.99516948E-03, 4.04641304E-03, 4.09848145E-03,
     *  4.15138903E-03,
     *  3.72602370E-03, 3.77293376E-03, 3.82059412E-03, 3.86901771E-03,
     *  3.91821772E-03, 3.96820755E-03, 4.01900089E-03, 4.07061163E-03,
     *  4.12305397E-03,
     *  3.70163748E-03, 3.74813990E-03, 3.79538594E-03, 3.84338843E-03,
     *  3.89216041E-03, 3.94171518E-03, 3.99206628E-03, 4.04322749E-03,
     *  4.09521286E-03,
     *  3.67767141E-03, 3.72377335E-03, 3.77061236E-03, 3.81820115E-03,
     *  3.86655264E-03, 3.91568000E-03, 3.96559665E-03, 4.01631624E-03,
     *  4.06785269E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  3.65411452E-03, 3.69982296E-03, 3.74626203E-03, 3.79344433E-03,
     *  3.84138266E-03, 3.89009007E-03, 3.93957985E-03, 3.98986553E-03,
     *  4.04096089E-03,
     *  3.63095623E-03, 3.67627796E-03, 3.72232401E-03, 3.76910684E-03,
     *  3.81663916E-03, 3.86493388E-03, 3.91400417E-03, 3.96386344E-03,
     *  4.01452535E-03,
     *  3.60818632E-03, 3.65312796E-03, 3.69878772E-03, 3.74517793E-03,
     *  3.79231118E-03, 3.84020029E-03, 3.88885828E-03, 3.93829846E-03,
     *  3.98853436E-03,
     *  3.58579490E-03, 3.63036291E-03, 3.67564293E-03, 3.72164720E-03,
     *  3.76838817E-03, 3.81587855E-03, 3.86413127E-03, 3.91315949E-03,
     *  3.96297662E-03,
     *  3.56377244E-03, 3.60797311E-03, 3.65287979E-03, 3.69850461E-03,
     *  3.74485992E-03, 3.79195829E-03, 3.83981256E-03, 3.88843576E-03,
     *  3.93784119E-03,
     *  3.54210971E-03, 3.58594917E-03, 3.63048875E-03, 3.67574046E-03,
     *  3.72171654E-03, 3.76842947E-03, 3.81589194E-03, 3.86411690E-03,
     *  3.91311752E-03,
     *  3.52079780E-03, 3.56428203E-03, 3.60846058E-03, 3.65334536E-03,
     *  3.69894850E-03, 3.74528237E-03, 3.79235955E-03, 3.84019287E-03,
     *  3.88879538E-03,
     *  3.49982807E-03, 3.54296291E-03, 3.58678637E-03, 3.63131024E-03,
     *  3.67654657E-03, 3.72250761E-03, 3.76920583E-03, 3.81665395E-03,
     *  3.86486492E-03,
     *  3.47919220E-03, 3.52198333E-03, 3.56545747E-03, 3.60962632E-03,
     *  3.65450182E-03, 3.70009610E-03, 3.74642155E-03, 3.79349076E-03,
     *  3.84131656E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  3.45888210E-03, 3.50133508E-03, 3.54446554E-03, 3.58828511E-03,
     *  3.63280561E-03, 3.67803907E-03, 3.72399777E-03, 3.77069419E-03,
     *  3.81814107E-03,
     *  3.43888995E-03, 3.48101019E-03, 3.52380250E-03, 3.56727839E-03,
     *  3.61144957E-03, 3.65632800E-03, 3.70192583E-03, 3.74825546E-03,
     *  3.79532949E-03,
     *  3.41920820E-03, 3.46100099E-03, 3.50346052E-03, 3.54659818E-03,
     *  3.59042562E-03, 3.63495466E-03, 3.68019737E-03, 3.72616604E-03,
     *  3.77287317E-03,
     *  3.39982952E-03, 3.44130002E-03, 3.48343201E-03, 3.52623679E-03,
     *  3.56972590E-03, 3.61391107E-03, 3.65880428E-03, 3.70441769E-03,
     *  3.75076371E-03,
     *  3.38074680E-03, 3.42190006E-03, 3.46370963E-03, 3.50618675E-03,
     *  3.54934282E-03, 3.59318952E-03, 3.63773868E-03, 3.68300240E-03,
     *  3.72899298E-03,
     *  3.36195317E-03, 3.40279411E-03, 3.44428628E-03, 3.48644081E-03,
     *  3.52926903E-03, 3.57278251E-03, 3.61699298E-03, 3.66191245E-03,
     *  3.70755311E-03,
     *  3.34344197E-03, 3.38397540E-03, 3.42515506E-03, 3.46699197E-03,
     *  3.50949740E-03, 3.55268278E-03, 3.59655980E-03, 3.64114032E-03,
     *  3.68643646E-03,
     *  3.32520674E-03, 3.36543736E-03, 3.40630927E-03, 3.44783343E-03,
     *  3.49002099E-03, 3.53288332E-03, 3.57643197E-03, 3.62067875E-03,
     *  3.66563564E-03,
     *  3.30724120E-03, 3.34717361E-03, 3.38774245E-03, 3.42895860E-03,
     *  3.47083312E-03, 3.51337729E-03, 3.55660257E-03, 3.60052067E-03,
     *  3.64514348E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  3.28953929E-03, 3.32917797E-03, 3.36944831E-03, 3.41036109E-03,
     *  3.45192729E-03, 3.49415809E-03, 3.53706487E-03, 3.58065924E-03,
     *  3.62495301E-03,
     *  3.27209512E-03, 3.31144445E-03, 3.35142074E-03, 3.39203468E-03,
     *  3.43329717E-03, 3.47521929E-03, 3.51781235E-03, 3.56108784E-03,
     *  3.60505748E-03,
     *  3.25490295E-03, 3.29396723E-03, 3.33365384E-03, 3.37397338E-03,
     *  3.41493666E-03, 3.45655469E-03, 3.49883867E-03, 3.54180002E-03,
     *  3.58545036E-03,
     *  3.23795725E-03, 3.27674067E-03, 3.31614186E-03, 3.35617133E-03,
     *  3.39683981E-03, 3.43815823E-03, 3.48013769E-03, 3.52278952E-03,
     *  3.56612527E-03,
     *  3.22125262E-03, 3.25975929E-03, 3.29887922E-03, 3.33862287E-03,
     *  3.37900086E-03, 3.42002404E-03, 3.46170344E-03, 3.50405030E-03,
     *  3.54707605E-03,
     *  3.20478383E-03, 3.24301776E-03, 3.28186052E-03, 3.32132249E-03,
     *  3.36141421E-03, 3.40214645E-03, 3.44353014E-03, 3.48557644E-03,
     *  3.52829671E-03,
     *  3.18854581E-03, 3.22651092E-03, 3.26508051E-03, 3.30426485E-03,
     *  3.34407443E-03, 3.38451991E-03, 3.42561216E-03, 3.46736224E-03,
     *  3.50978144E-03,
     *  3.17253362E-03, 3.21023375E-03, 3.24853406E-03, 3.28744475E-03,
     *  3.32697622E-03, 3.36713905E-03, 3.40794403E-03, 3.44940214E-03,
     *  3.49152457E-03,
     *  3.15674246E-03, 3.19418138E-03, 3.23221623E-03, 3.27085716E-03,
     *  3.31011446E-03, 3.34999866E-03, 3.39052045E-03, 3.43169074E-03,
     *  3.47352062E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.14116767E-03, 3.17834906E-03, 3.21612220E-03, 3.25449716E-03,
     *  3.29348417E-03, 3.33309366E-03, 3.37333626E-03, 3.41422279E-03,
     *  3.45576426E-03,
     *  3.12580473E-03, 3.16273218E-03, 3.20024728E-03, 3.23835999E-03,
     *  3.27708049E-03, 3.31641913E-03, 3.35638645E-03, 3.39699319E-03,
     *  3.43825029E-03,
     *  3.11064923E-03, 3.14732628E-03, 3.18458691E-03, 3.22244103E-03,
     *  3.26089872E-03, 3.29997027E-03, 3.33966614E-03, 3.37999699E-03,
     *  3.42097368E-03,
     *  3.09569689E-03, 3.13212699E-03, 3.16913667E-03, 3.20673576E-03,
     *  3.24493428E-03, 3.28374242E-03, 3.32317060E-03, 3.36322937E-03,
     *  3.40392952E-03,
     *  3.08094355E-03, 3.11713008E-03, 3.15389225E-03, 3.19123980E-03,
     *  3.22918270E-03, 3.26773106E-03, 3.30689520E-03, 3.34668563E-03,
     *  3.38711305E-03,
     *  3.06638516E-03, 3.10233144E-03, 3.13884946E-03, 3.17594890E-03,
     *  3.21363966E-03, 3.25193177E-03, 3.29083548E-03, 3.33036123E-03,
     *  3.37051962E-03,
     *  3.05201778E-03, 3.08772705E-03, 3.12400422E-03, 3.16085891E-03,
     *  3.19830093E-03, 3.23634026E-03, 3.27498707E-03, 3.31425171E-03,
     *  3.35414473E-03,
     *  3.03783758E-03, 3.07331302E-03, 3.10935257E-03, 3.14596579E-03,
     *  3.18316242E-03, 3.22095237E-03, 3.25934572E-03, 3.29835277E-03,
     *  3.33798398E-03,
     *  3.02384081E-03, 3.05908554E-03, 3.09489065E-03, 3.13126563E-03,
     *  3.16822014E-03, 3.20576402E-03, 3.24390731E-03, 3.28266020E-03,
     *  3.32203310E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   258678.54    ,  260937.86    ,  263235.58    ,  265572.35    ,
     *   267948.83    ,  270365.70    ,  272823.66    ,  275323.39    ,
     *   277865.61    ,
     *   258674.72    ,  260934.15    ,  263231.98    ,  265568.86    ,
     *   267945.44    ,  270362.42    ,  272820.47    ,  275320.29    ,
     *   277862.60    ,
     *   258667.07    ,  260926.73    ,  263224.79    ,  265561.88    ,
     *   267938.67    ,  270355.85    ,  272814.10    ,  275314.11    ,
     *   277856.60    ,
     *   258651.77    ,  260911.90    ,  263210.40    ,  265547.92    ,
     *   267925.13    ,  270342.71    ,  272801.35    ,  275301.74    ,
     *   277844.60    ,
     *   258621.15    ,  260882.21    ,  263181.61    ,  265520.00    ,
     *   267898.05    ,  270316.43    ,  272775.85    ,  275276.99    ,
     *   277820.58    ,
     *   258559.89    ,  260822.80    ,  263123.99    ,  265464.12    ,
     *   267843.84    ,  270263.84    ,  272724.82    ,  275227.48    ,
     *   277772.53    ,
     *   258437.19    ,  260703.84    ,  263008.63    ,  265352.23    ,
     *   267735.31    ,  270158.56    ,  272622.68    ,  275128.37    ,
     *   277676.35    ,
     *   258191.13    ,  260465.30    ,  262777.35    ,  265127.95    ,
     *   267517.79    ,  269947.57    ,  272418.00    ,  274929.79    ,
     *   277483.68    ,
     *   257696.30    ,  259985.76    ,  262312.54    ,  264677.34    ,
     *   267080.89    ,  269523.90    ,  272007.11    ,  274531.24    ,
     *   277097.06    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   256695.54    ,  259016.56    ,  261373.70    ,  263767.75    ,
     *   266199.47    ,  268669.64    ,  271179.03    ,  273728.43    ,
     *   276318.64    ,
     *   254647.18    ,  257035.65    ,  259457.48    ,  261913.59    ,
     *   264404.92    ,  266932.36    ,  269496.84    ,  272099.24    ,
     *   274740.49    ,
     *   250340.64    ,  252885.02    ,  255455.02    ,  258052.16    ,
     *   260677.87    ,  263333.54    ,  266020.51    ,  268740.07    ,
     *   271493.46    ,
     *   240640.97    ,  243627.31    ,  246605.92    ,  249582.52    ,
     *   252562.01    ,  255548.62    ,  258546.11    ,  261557.80    ,
     *   264586.70    ,
     *   211699.40    ,  217635.69    ,  222877.30    ,  227683.52    ,
     *   232193.65    ,  236492.12    ,  240634.48    ,  244659.46    ,
     *   248595.32    ,
     *   126146.17    ,  137619.00    ,  156130.57    ,  179554.19    ,
     *   195000.83    ,  205404.76    ,  213560.16    ,  220501.35    ,
     *   226692.75    ,
     *   119330.18    ,  126262.37    ,  133994.69    ,  142810.81    ,
     *   153005.56    ,  164566.75    ,  176764.16    ,  188394.78    ,
     *   198703.65    ,
     *   116280.29    ,  122149.66    ,  128386.17    ,  135054.59    ,
     *   142226.68    ,  149965.61    ,  158291.42    ,  167132.97    ,
     *   176299.67    ,
     *   114565.86    ,  119912.48    ,  125495.62    ,  131340.96    ,
     *   137475.90    ,  143926.78    ,  150713.26    ,  157839.39    ,
     *   165282.54    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   113564.46    ,  118587.93    ,  123788.45    ,  129179.19    ,
     *   134773.78    ,  140585.38    ,  146625.16    ,  152899.75    ,
     *   159407.93    ,
     *   113012.95    ,  117812.29    ,  122755.62    ,  127850.78    ,
     *   133105.73    ,  138528.08    ,  144124.53    ,  149899.92    ,
     *   155855.98    ,
     *   112773.24    ,  117405.93    ,  122161.87    ,  127046.26    ,
     *   132064.28    ,  137220.81    ,  142520.20    ,  147965.87    ,
     *   153559.66    ,
     *   112763.12    ,  117265.98    ,  121878.01    ,  126602.93    ,
     *   131444.40    ,  136405.81    ,  141490.23    ,  146700.10    ,
     *   152037.03    ,
     *   112929.41    ,  117327.69    ,  121825.01    ,  126424.22    ,
     *   131128.05    ,  135939.04    ,  140859.46    ,  145891.19    ,
     *   151035.53    ,
     *   113235.60    ,  117547.49    ,  121950.83    ,  126447.90    ,
     *   131040.85    ,  135731.68    ,  140522.18    ,  145413.83    ,
     *   150407.75    ,
     *   113655.47    ,  117894.60    ,  122219.29    ,  126631.43    ,
     *   131132.81    ,  135725.06    ,  140409.66    ,  145187.84    ,
     *   150060.57    ,
     *   114169.52    ,  118346.40    ,  122604.16    ,  126944.40    ,
     *   131368.66    ,  135878.34    ,  140474.70    ,  145158.80    ,
     *   149931.51    ,
     *   114762.86    ,  118885.79    ,  123085.79    ,  127364.27    ,
     *   131722.58    ,  136161.94    ,  140683.46    ,  145288.12    ,
     *   149976.68    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   115423.82    ,  119499.50    ,  123649.09    ,  127873.87    ,
     *   132175.04    ,  136553.70    ,  141010.86    ,  145547.41    ,
     *   150164.07    ,
     *   116143.08    ,  120177.01    ,  124282.20    ,  128459.81    ,
     *   132710.94    ,  137036.62    ,  141437.77    ,  145915.21    ,
     *   150469.65    ,
     *   116913.11    ,  120909.86    ,  124975.61    ,  129111.44    ,
     *   133318.37    ,  137597.35    ,  141949.25    ,  146374.87    ,
     *   150874.87    ,
     *   117727.71    ,  121691.12    ,  125721.59    ,  129820.13    ,
     *   133987.70    ,  138225.20    ,  142533.46    ,  146913.24    ,
     *   151365.18    ,
     *   118581.70    ,  122515.05    ,  126513.78    ,  130578.84    ,
     *   134711.13    ,  138911.52    ,  143180.81    ,  147519.72    ,
     *   151928.91    ,
     *   119470.75    ,  123376.86    ,  127346.86    ,  131381.67    ,
     *   135482.16    ,  139649.15    ,  143883.42    ,  148185.68    ,
     *   152556.57    ,
     *   120391.16    ,  124272.46    ,  128216.36    ,  132223.72    ,
     *   136295.39    ,  140432.16    ,  144634.79    ,  148903.97    ,
     *   153240.35    ,
     *   121339.77    ,  125198.40    ,  129118.46    ,  133100.80    ,
     *   137146.23    ,  141255.53    ,  145429.43    ,  149668.62    ,
     *   153973.75    ,
     *   122313.85    ,  126151.67    ,  130049.90    ,  134009.34    ,
     *   138030.79    ,  142115.01    ,  146262.71    ,  150474.58    ,
     *   154751.27    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   123311.02    ,  127129.70    ,  131007.85    ,  134946.27    ,
     *   138945.71    ,  143006.94    ,  147130.67    ,  151317.56    ,
     *   155568.25    ,
     *   124329.22    ,  128130.23    ,  131989.86    ,  135908.90    ,
     *   139888.10    ,  143928.20    ,  148029.89    ,  152193.85    ,
     *   156420.72    ,
     *   125366.63    ,  129151.26    ,  132993.77    ,  136894.91    ,
     *   140855.42    ,  144876.03    ,  148957.42    ,  153100.27    ,
     *   157305.21    ,
     *   126421.61    ,  130191.07    ,  134017.70    ,  137902.26    ,
     *   141845.47    ,  145848.05    ,  149910.68    ,  154034.03    ,
     *   158218.73    ,
     *   127492.76    ,  131248.09    ,  135059.97    ,  138929.13    ,
     *   142856.29    ,  146842.15    ,  150887.40    ,  154992.70    ,
     *   159158.68    ,
     *   128578.78    ,  132320.95    ,  136119.09    ,  139973.92    ,
     *   143886.16    ,  147856.48    ,  151885.59    ,  155974.13    ,
     *   160122.74    ,
     *   129678.54    ,  133408.42    ,  137193.74    ,  141035.21    ,
     *   144933.53    ,  148889.39    ,  152903.47    ,  156976.42    ,
     *   161108.88    ,
     *   130791.00    ,  134509.39    ,  138282.73    ,  142111.71    ,
     *   145997.05    ,  149939.41    ,  153939.48    ,  157997.89    ,
     *   162115.31    ,
     *   131915.25    ,  135622.86    ,  139384.98    ,  143202.29    ,
     *   147075.47    ,  151005.22    ,  154992.19    ,  159037.04    ,
     *   163140.40    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   133050.43    ,  136747.94    ,  140499.53    ,  144305.89    ,
     *   148167.70    ,  152085.63    ,  156060.35    ,  160092.50    ,
     *   164182.73    ,
     *   134195.78    ,  137883.80    ,  141625.51    ,  145421.60    ,
     *   149272.73    ,  153179.58    ,  157142.81    ,  161163.07    ,
     *   165241.00    ,
     *   135350.62    ,  139029.71    ,  142762.13    ,  146548.56    ,
     *   150389.66    ,  154286.11    ,  158238.55    ,  162247.65    ,
     *   166314.04    ,
     *   136514.31    ,  140184.99    ,  143908.66    ,  147686.00    ,
     *   151517.67    ,  155404.33    ,  159346.64    ,  163345.25    ,
     *   167400.79    ,
     *   137686.27    ,  141349.01    ,  145064.44    ,  148833.22    ,
     *   152656.00    ,  156533.45    ,  160466.22    ,  164454.96    ,
     *   168500.31    ,
     *   138865.96    ,  142521.22    ,  146228.87    ,  149989.57    ,
     *   153803.98    ,  157672.75    ,  161596.53    ,  165575.98    ,
     *   169611.72    ,
     *   140052.91    ,  143701.09    ,  147401.40    ,  151154.47    ,
     *   154960.97    ,  158821.55    ,  162736.86    ,  166707.53    ,
     *   170734.23    ,
     *   141246.65    ,  144888.15    ,  148581.51    ,  152327.38    ,
     *   156126.41    ,  159979.25    ,  163886.55    ,  167848.96    ,
     *   171867.11    ,
     *   142446.78    ,  146081.95    ,  149768.74    ,  153507.79    ,
     *   157299.76    ,  161145.29    ,  165045.03    ,  168999.61    ,
     *   173009.69    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   143652.91    ,  147282.08    ,  150962.65    ,  154695.25    ,
     *   158480.54    ,  162319.15    ,  166211.73    ,  170158.93    ,
     *   174161.38    ,
     *   144864.68    ,  148488.17    ,  152162.85    ,  155889.34    ,
     *   159668.29    ,  163500.35    ,  167386.16    ,  171326.36    ,
     *   175321.59    ,
     *   146081.77    ,  149699.87    ,  153368.96    ,  157089.66    ,
     *   160862.61    ,  164688.47    ,  168567.86    ,  172501.43    ,
     *   176489.82    ,
     *   147303.87    ,  150916.85    ,  154580.63    ,  158295.84    ,
     *   162063.11    ,  165883.08    ,  169756.39    ,  173683.68    ,
     *   177665.59    ,
     *   148530.68    ,  152138.82    ,  155797.56    ,  159507.55    ,
     *   163269.42    ,  167083.81    ,  170951.35    ,  174872.68    ,
     *   178848.45    ,
     *   149761.96    ,  153365.48    ,  157019.44    ,  160724.48    ,
     *   164481.22    ,  168290.31    ,  172152.37    ,  176068.06    ,
     *   180038.00    ,
     *   150997.44    ,  154596.57    ,  158245.99    ,  161946.33    ,
     *   165698.20    ,  169502.25    ,  173359.12    ,  177269.43    ,
     *   181233.84    ,
     *   152236.89    ,  155831.86    ,  159476.96    ,  163172.82    ,
     *   166920.07    ,  170719.34    ,  174571.26    ,  178476.48    ,
     *   182435.63    ,
     *   153480.11    ,  157071.11    ,  160712.10    ,  164403.70    ,
     *   168146.55    ,  171941.28    ,  175788.50    ,  179688.87    ,
     *   183643.03    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   154726.88    ,  158314.10    ,  161951.18    ,  165638.74    ,
     *   169377.41    ,  173167.80    ,  177010.57    ,  180906.33    ,
     *   184855.73    ,
     *   155977.01    ,  159560.64    ,  163194.00    ,  166877.71    ,
     *   170612.39    ,  174398.67    ,  178237.19    ,  182128.57    ,
     *   186073.45    ,
     *   157230.32    ,  160810.53    ,  164440.35    ,  168120.39    ,
     *   171851.29    ,  175633.65    ,  179468.12    ,  183355.33    ,
     *   187295.92    ,
     *   158486.65    ,  162063.60    ,  165690.05    ,  169366.60    ,
     *   173093.89    ,  176872.52    ,  180703.15    ,  184586.39    ,
     *   188522.88    ,
     *   159745.84    ,  163319.68    ,  166942.91    ,  170616.15    ,
     *   174339.99    ,  178115.08    ,  181942.04    ,  185821.50    ,
     *   189754.10    ,
     *   161007.73    ,  164578.62    ,  168198.79    ,  171868.85    ,
     *   175589.43    ,  179361.13    ,  183184.60    ,  187060.46    ,
     *   190989.35    ,
     *   162272.19    ,  165840.26    ,  169457.51    ,  173124.56    ,
     *   176842.01    ,  180610.50    ,  184430.64    ,  188303.07    ,
     *   192228.43    ,
     *   163539.08    ,  167104.46    ,  170718.94    ,  174383.11    ,
     *   178097.59    ,  181863.01    ,  185679.98    ,  189549.15    ,
     *   193471.14    ,
     *   164808.28    ,  168371.10    ,  171982.92    ,  175644.35    ,
     *   179356.01    ,  183118.50    ,  186932.46    ,  190798.51    ,
     *   194717.29    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   166079.67    ,  169640.05    ,  173249.34    ,  176908.16    ,
     *   180617.11    ,  184376.82    ,  188187.90    ,  192050.99    ,
     *   195966.71    ,
     *   167353.13    ,  170911.18    ,  174518.07    ,  178174.40    ,
     *   181880.78    ,  185637.83    ,  189446.17    ,  193306.43    ,
     *   197219.24    ,
     *   168628.56    ,  172184.40    ,  175788.99    ,  179442.94    ,
     *   183146.87    ,  186901.39    ,  190707.12    ,  194564.68    ,
     *   198474.72    ,
     *   169905.86    ,  173459.58    ,  177061.99    ,  180713.68    ,
     *   184415.27    ,  188167.37    ,  191970.61    ,  195825.61    ,
     *   199733.00    ,
     *   171184.94    ,  174736.64    ,  178336.96    ,  181986.50    ,
     *   185685.86    ,  189435.66    ,  193236.53    ,  197089.08    ,
     *   200993.95    ,
     *   172465.69    ,  176015.47    ,  179613.80    ,  183261.29    ,
     *   186958.53    ,  190706.14    ,  194504.74    ,  198354.96    ,
     *   202257.43    ,
     *   173748.05    ,  177295.99    ,  180892.43    ,  184537.96    ,
     *   188233.17    ,  191978.70    ,  195775.14    ,  199623.14    ,
     *   203523.32    ,
     *   175031.91    ,  178578.11    ,  182172.75    ,  185816.41    ,
     *   189509.70    ,  193253.23    ,  197047.63    ,  200893.51    ,
     *   204791.50    ,
     *   176317.21    ,  179861.75    ,  183454.67    ,  187096.55    ,
     *   190788.01    ,  194529.64    ,  198322.08    ,  202165.94    ,
     *   206061.86    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   177603.88    ,  181146.84    ,  184738.11    ,  188378.30    ,
     *   192068.01    ,  195807.84    ,  199598.42    ,  203440.36    ,
     *   207334.30    ,
     *   178891.83    ,  182433.28    ,  186023.00    ,  189661.58    ,
     *   193349.62    ,  197087.74    ,  200876.54    ,  204716.65    ,
     *   208608.70    ,
     *   180181.01    ,  183721.03    ,  187309.26    ,  190946.31    ,
     *   194632.77    ,  198369.24    ,  202156.35    ,  205994.73    ,
     *   209884.99    ,
     *   181471.35    ,  185010.00    ,  188596.83    ,  192232.41    ,
     *   195917.36    ,  199652.28    ,  203437.79    ,  207274.50    ,
     *   211163.05    ,
     *   182762.79    ,  186300.14    ,  189885.63    ,  193519.82    ,
     *   197203.34    ,  200936.78    ,  204720.76    ,  208555.89    ,
     *   212442.82    ,
     *   184055.27    ,  187591.39    ,  191175.59    ,  194808.47    ,
     *   198490.63    ,  202222.66    ,  206005.18    ,  209838.82    ,
     *   213724.20    ,
     *   185348.73    ,  188883.68    ,  192466.68    ,  196098.30    ,
     *   199779.16    ,  203509.85    ,  207290.99    ,  211123.21    ,
     *   215007.12    ,
     *   186643.13    ,  190176.97    ,  193758.81    ,  197389.24    ,
     *   201068.87    ,  204798.29    ,  208578.12    ,  212408.98    ,
     *   216291.50    ,
     *   187938.40    ,  191471.19    ,  195051.94    ,  198681.24    ,
     *   202359.70    ,  206087.92    ,  209866.50    ,  213696.08    ,
     *   217577.27    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   189234.52    ,  192766.30    ,  196346.01    ,  199974.25    ,
     *   203651.60    ,  207378.67    ,  211156.07    ,  214984.43    ,
     *   218864.36    ,
     *   190531.41    ,  194062.25    ,  197640.98    ,  201268.20    ,
     *   204944.50    ,  208670.49    ,  212446.77    ,  216273.97    ,
     *   220152.71    ,
     *   191829.05    ,  195358.99    ,  198936.79    ,  202563.05    ,
     *   206238.36    ,  209963.32    ,  213738.54    ,  217564.64    ,
     *   221442.25    ,
     *   193127.39    ,  196656.48    ,  200233.40    ,  203858.75    ,
     *   207533.12    ,  211257.11    ,  215031.32    ,  218856.39    ,
     *   222732.93    ,
     *   194426.39    ,  197954.67    ,  201530.77    ,  205155.26    ,
     *   208828.74    ,  212551.81    ,  216325.07    ,  220149.16    ,
     *   224024.69    ,
     *   195726.00    ,  199253.53    ,  202828.85    ,  206452.52    ,
     *   210125.16    ,  213847.36    ,  217619.73    ,  221442.89    ,
     *   225317.47    ,
     *   197026.21    ,  200553.02    ,  204127.59    ,  207750.51    ,
     *   211422.36    ,  215143.74    ,  218915.26    ,  222737.55    ,
     *   226611.22    ,
     *   198326.95    ,  201853.10    ,  205426.97    ,  209049.17    ,
     *   212720.27    ,  216440.88    ,  220211.61    ,  224033.07    ,
     *   227905.89    ,
     *   199628.21    ,  203153.73    ,  206726.95    ,  210348.47    ,
     *   214018.87    ,  217738.75    ,  221508.73    ,  225329.41    ,
     *   229201.43    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   200929.95    ,  204454.87    ,  208027.48    ,  211648.37    ,
     *   215318.11    ,  219037.31    ,  222806.58    ,  226626.54    ,
     *   230497.81    ,
     *   202232.14    ,  205756.51    ,  209328.54    ,  212948.83    ,
     *   216617.96    ,  220336.52    ,  224105.13    ,  227924.40    ,
     *   231794.96    ,
     *   203534.74    ,  207058.59    ,  210630.09    ,  214249.82    ,
     *   217918.37    ,  221636.34    ,  225404.33    ,  229222.96    ,
     *   233092.86    ,
     *   204837.74    ,  208361.11    ,  211932.11    ,  215551.32    ,
     *   219219.33    ,  222936.73    ,  226704.15    ,  230522.18    ,
     *   234391.46    ,
     *   206141.09    ,  209664.01    ,  213234.55    ,  216853.27    ,
     *   220520.78    ,  224237.67    ,  228004.54    ,  231822.02    ,
     *   235690.72    ,
     *   207444.78    ,  210967.28    ,  214537.39    ,  218155.66    ,
     *   221822.71    ,  225539.11    ,  229305.49    ,  233122.44    ,
     *   236990.60    ,
     *   208748.78    ,  212270.90    ,  215840.60    ,  219458.46    ,
     *   223125.07    ,  226841.03    ,  230606.94    ,  234423.42    ,
     *   238291.08    ,
     *   210053.06    ,  213574.82    ,  217144.16    ,  220761.64    ,
     *   224427.85    ,  228143.40    ,  231908.88    ,  235724.91    ,
     *   239592.11    ,
     *   211357.60    ,  214879.04    ,  218448.03    ,  222065.16    ,
     *   225731.01    ,  229446.18    ,  233211.27    ,  237026.88    ,
     *   240893.66    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   212662.37    ,  216183.52    ,  219752.21    ,  223369.02    ,
     *   227034.53    ,  230749.35    ,  234514.07    ,  238329.32    ,
     *   242195.70    ,
     *   213967.36    ,  217488.24    ,  221056.65    ,  224673.17    ,
     *   228338.38    ,  232052.88    ,  235817.28    ,  239632.18    ,
     *   243498.20    ,
     *   215272.54    ,  218793.18    ,  222361.34    ,  225977.59    ,
     *   229642.53    ,  233356.75    ,  237120.84    ,  240935.43    ,
     *   244801.14    ,
     *   216577.90    ,  220098.32    ,  223666.25    ,  227282.27    ,
     *   230946.96    ,  234660.92    ,  238424.75    ,  242239.06    ,
     *   246104.47    ,
     *   217883.41    ,  221403.64    ,  224971.37    ,  228587.18    ,
     *   232251.66    ,  235965.39    ,  239728.97    ,  243543.03    ,
     *   247408.18    ,
     *   219189.05    ,  222709.11    ,  226276.67    ,  229892.30    ,
     *   233556.58    ,  237270.11    ,  241033.49    ,  244847.32    ,
     *   248712.24    ,
     *   220494.80    ,  224014.73    ,  227582.14    ,  231197.61    ,
     *   234861.72    ,  238575.07    ,  242338.27    ,  246151.91    ,
     *   250016.63    ,
     *   221800.66    ,  225320.47    ,  228887.75    ,  232503.08    ,
     *   236167.06    ,  239880.26    ,  243643.29    ,  247456.77    ,
     *   251321.31    ,
     *   223106.60    ,  226626.30    ,  230193.48    ,  233808.71    ,
     *   237472.56    ,  241185.64    ,  244948.54    ,  248761.88    ,
     *   252626.27    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   224412.60    ,  227932.23    ,  231499.33    ,  235114.46    ,
     *   238778.22    ,  242491.20    ,  246253.99    ,  250067.21    ,
     *   253931.48    ,
     *   225718.65    ,  229238.22    ,  232805.26    ,  236420.33    ,
     *   240084.02    ,  243796.92    ,  247559.63    ,  251372.76    ,
     *   255236.93    ,
     *   227024.73    ,  230544.27    ,  234111.27    ,  237726.29    ,
     *   241389.93    ,  245102.78    ,  248865.42    ,  252678.49    ,
     *   256542.59    ,
     *   228330.84    ,  231850.36    ,  235417.34    ,  239032.34    ,
     *   242695.95    ,  246408.76    ,  250171.37    ,  253984.39    ,
     *   257848.44    ,
     *   229636.94    ,  233156.47    ,  236723.45    ,  240338.44    ,
     *   244002.04    ,  247714.84    ,  251477.44    ,  255290.43    ,
     *   259154.46    ,
     *   230943.04    ,  234462.59    ,  238029.58    ,  241644.60    ,
     *   245308.21    ,  249021.02    ,  252783.61    ,  256596.61    ,
     *   260460.63    ,
     *   232249.12    ,  235768.71    ,  239335.74    ,  242950.78    ,
     *   246614.43    ,  250327.26    ,  254089.88    ,  257902.90    ,
     *   261766.94    ,
     *   233555.16    ,  237074.81    ,  240641.89    ,  244256.99    ,
     *   247920.68    ,  251633.56    ,  255396.23    ,  259209.29    ,
     *   263073.37    ,
     *   234861.16    ,  238380.87    ,  241948.03    ,  245563.20    ,
     *   249226.96    ,  252939.91    ,  256702.64    ,  260515.76    ,
     *   264379.90    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   236167.10    ,  239686.90    ,  243254.14    ,  246869.40    ,
     *   250533.25    ,  254246.28    ,  258009.09    ,  261822.30    ,
     *   265686.51    ,
     *   237472.97    ,  240992.87    ,  244560.22    ,  248175.58    ,
     *   251839.53    ,  255552.66    ,  259315.58    ,  263128.88    ,
     *   266993.19    ,
     *   238778.75    ,  242298.78    ,  245866.25    ,  249481.73    ,
     *   253145.80    ,  256859.05    ,  260622.08    ,  264435.50    ,
     *   268299.93    ,
     *   240084.45    ,  243604.61    ,  247172.21    ,  250787.83    ,
     *   254452.03    ,  258165.42    ,  261928.59    ,  265742.14    ,
     *   269606.70    ,
     *   241390.04    ,  244910.35    ,  248478.10    ,  252093.87    ,
     *   255758.23    ,  259471.77    ,  263235.08    ,  267048.79    ,
     *   270913.50    ,
     *   242695.52    ,  246216.00    ,  249783.91    ,  253399.84    ,
     *   257064.37    ,  260778.07    ,  264541.56    ,  268355.43    ,
     *   272220.31    ,
     *   244000.88    ,  247521.53    ,  251089.63    ,  254705.74    ,
     *   258370.44    ,  262084.33    ,  265848.00    ,  269662.06    ,
     *   273527.12    ,
     *   245306.11    ,  248826.95    ,  252395.24    ,  256011.54    ,
     *   259676.44    ,  263390.53    ,  267154.40    ,  270968.66    ,
     *   274833.92    ,
     *   246611.20    ,  250132.24    ,  253700.73    ,  257317.24    ,
     *   260982.35    ,  264696.65    ,  268460.73    ,  272275.21    ,
     *   276140.69    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   247916.14    ,  251437.40    ,  255006.11    ,  258622.84    ,
     *   262288.17    ,  266002.69    ,  269767.00    ,  273581.71    ,
     *   277447.42    ,
     *   249220.93    ,  252742.41    ,  256311.35    ,  259928.31    ,
     *   263593.88    ,  267308.64    ,  271073.20    ,  274888.14    ,
     *   278754.10    ,
     *   250525.55    ,  254047.27    ,  257616.45    ,  261233.66    ,
     *   264899.48    ,  268614.49    ,  272379.30    ,  276194.50    ,
     *   280060.72    ,
     *   251829.99    ,  255351.96    ,  258921.40    ,  262538.87    ,
     *   266204.95    ,  269920.22    ,  273685.30    ,  277500.78    ,
     *   281367.27    ,
     *   253134.26    ,  256656.49    ,  260226.19    ,  263843.93    ,
     *   267510.28    ,  271225.84    ,  274991.19    ,  278806.96    ,
     *   282673.74    ,
     *   254438.34    ,  257960.84    ,  261530.82    ,  265148.84    ,
     *   268815.47    ,  272531.32    ,  276296.97    ,  280113.03    ,
     *   283980.11    ,
     *   255742.22    ,  259265.01    ,  262835.27    ,  266453.58    ,
     *   270120.52    ,  273836.66    ,  277602.62    ,  281418.99    ,
     *   285286.38    ,
     *   257045.91    ,  260568.99    ,  264139.55    ,  267758.16    ,
     *   271425.40    ,  275141.86    ,  278908.13    ,  282724.82    ,
     *   286592.54    ,
     *   258349.38    ,  261872.76    ,  265443.63    ,  269062.56    ,
     *   272730.12    ,  276446.90    ,  280213.50    ,  284030.52    ,
     *   287898.58    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   259652.65    ,  263176.34    ,  266747.52    ,  270366.77    ,
     *   274034.66    ,  277751.78    ,  281518.72    ,  285336.09    ,
     *   289204.50    ,
     *   260955.69    ,  264479.70    ,  268051.21    ,  271670.79    ,
     *   275339.02    ,  279056.48    ,  282823.77    ,  286641.50    ,
     *   290510.27    ,
     *   262258.50    ,  265782.84    ,  269354.69    ,  272974.62    ,
     *   276643.20    ,  280361.01    ,  284128.66    ,  287946.75    ,
     *   291815.90    ,
     *   263561.09    ,  267085.77    ,  270657.96    ,  274278.24    ,
     *   277947.17    ,  281665.35    ,  285433.38    ,  289251.84    ,
     *   293121.37    ,
     *   264863.43    ,  268388.46    ,  271961.01    ,  275581.65    ,
     *   279250.95    ,  282969.51    ,  286737.91    ,  290556.76    ,
     *   294426.68    ,
     *   266165.53    ,  269690.92    ,  273263.83    ,  276884.84    ,
     *   280554.52    ,  284273.46    ,  288042.25    ,  291861.50    ,
     *   295731.82    ,
     *   267467.39    ,  270993.14    ,  274566.42    ,  278187.80    ,
     *   281857.87    ,  285577.20    ,  289346.40    ,  293166.05    ,
     *   297036.79    ,
     *   268768.99    ,  272295.11    ,  275868.77    ,  279490.54    ,
     *   283161.01    ,  286880.74    ,  290650.34    ,  294470.42    ,
     *   298341.57    ,
     *   270070.33    ,  273596.83    ,  277170.88    ,  280793.05    ,
     *   284463.91    ,  288184.06    ,  291954.08    ,  295774.58    ,
     *   299646.17    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   271371.41    ,  274898.30    ,  278472.74    ,  282095.31    ,
     *   285766.59    ,  289487.15    ,  293257.60    ,  297078.53    ,
     *   300950.56    ,
     *   272672.22    ,  276199.50    ,  279774.35    ,  283397.33    ,
     *   287069.03    ,  290790.02    ,  294560.90    ,  298382.27    ,
     *   302254.76    ,
     *   273972.76    ,  277500.44    ,  281075.70    ,  284699.10    ,
     *   288371.22    ,  292092.65    ,  295863.97    ,  299685.80    ,
     *   303558.74    ,
     *   275273.03    ,  278801.12    ,  282376.79    ,  286000.62    ,
     *   289673.17    ,  293395.04    ,  297166.82    ,  300989.10    ,
     *   304862.51    ,
     *   276573.01    ,  280101.52    ,  283677.61    ,  287301.87    ,
     *   290974.87    ,  294697.19    ,  298469.42    ,  302292.17    ,
     *   306166.06    ,
     *   277872.71    ,  281401.64    ,  284978.17    ,  288602.87    ,
     *   292276.31    ,  295999.09    ,  299771.79    ,  303595.01    ,
     *   307469.38    ,
     *   279172.12    ,  282701.48    ,  286278.44    ,  289903.59    ,
     *   293577.49    ,  297300.73    ,  301073.90    ,  304897.61    ,
     *   308772.47    ,
     *   280471.24    ,  284001.03    ,  287578.44    ,  291204.04    ,
     *   294878.40    ,  298602.11    ,  302375.77    ,  306199.97    ,
     *   310075.32    ,
     *   281770.07    ,  285300.30    ,  288878.16    ,  292504.21    ,
     *   296179.04    ,  299903.23    ,  303677.38    ,  307502.07    ,
     *   311377.94    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   280451.04    ,  283080.41    ,  285754.49    ,  288474.02    ,
     *   291239.78    ,  294052.56    ,  296913.16    ,  299822.40    ,
     *   302781.10    ,
     *   280448.12    ,  283077.59    ,  285751.74    ,  288471.35    ,
     *   291237.19    ,  294050.05    ,  296910.72    ,  299820.03    ,
     *   302778.80    ,
     *   280442.30    ,  283071.93    ,  285746.25    ,  288466.03    ,
     *   291232.02    ,  294045.03    ,  296905.85    ,  299815.30    ,
     *   302774.20    ,
     *   280430.65    ,  283060.62    ,  285735.28    ,  288455.37    ,
     *   291221.67    ,  294034.98    ,  296896.10    ,  299805.83    ,
     *   302765.01    ,
     *   280407.34    ,  283038.00    ,  285713.32    ,  288434.05    ,
     *   291200.98    ,  294014.89    ,  296876.59    ,  299786.89    ,
     *   302746.63    ,
     *   280360.70    ,  282992.74    ,  285669.38    ,  288391.40    ,
     *   291159.58    ,  293974.70    ,  296837.57    ,  299749.01    ,
     *   302709.85    ,
     *   280267.36    ,  282902.15    ,  285581.45    ,  288306.05    ,
     *   291076.73    ,  293894.27    ,  296759.50    ,  299673.22    ,
     *   302636.27    ,
     *   280080.40    ,  282720.70    ,  285405.36    ,  288135.14    ,
     *   290910.84    ,  293733.25    ,  296603.19    ,  299521.49    ,
     *   302488.98    ,
     *   279705.31    ,  282356.78    ,  285052.23    ,  287792.47    ,
     *   290578.29    ,  293410.51    ,  296289.96    ,  299217.47    ,
     *   302193.91    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   278950.46    ,  281624.69    ,  284342.15    ,  287103.67    ,
     *   289910.09    ,  292762.24    ,  295660.99    ,  298607.21    ,
     *   301601.77    ,
     *   277421.48    ,  280143.12    ,  282906.31    ,  285711.96    ,
     *   288561.00    ,  291454.33    ,  294392.88    ,  297377.59    ,
     *   300409.40    ,
     *   274281.92    ,  277106.63    ,  279968.77    ,  282869.49    ,
     *   285809.93    ,  288791.22    ,  291814.48    ,  294880.81    ,
     *   297991.31    ,
     *   267635.57    ,  270706.90    ,  273803.03    ,  276926.14    ,
     *   280078.28    ,  283261.37    ,  286477.26    ,  289727.70    ,
     *   293014.39    ,
     *   252463.47    ,  256280.59    ,  260060.04    ,  263812.71    ,
     *   267547.69    ,  271272.67    ,  274994.26    ,  278718.20    ,
     *   282449.56    ,
     *   232380.50    ,  237710.70    ,  242777.38    ,  247644.83    ,
     *   252359.07    ,  256954.36    ,  261456.95    ,  265887.54    ,
     *   270262.75    ,
     *   207679.37    ,  215603.14    ,  222748.32    ,  229318.31    ,
     *   235456.65    ,  241265.09    ,  246817.35    ,  252168.14    ,
     *   257359.12    ,
     *   185509.87    ,  194474.42    ,  202989.73    ,  210975.33    ,
     *   218444.86    ,  225457.41    ,  232083.56    ,  238389.64    ,
     *   244432.65    ,
     *   172985.26    ,  180855.61    ,  188778.75    ,  196636.39    ,
     *   204327.59    ,  211783.41    ,  218970.37    ,  225884.19    ,
     *   232539.51    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   166136.90    ,  173059.43    ,  180133.41    ,  187304.53    ,
     *   194511.92    ,  201695.09    ,  208800.67    ,  215787.44    ,
     *   222628.47    ,
     *   161989.81    ,  168292.33    ,  174747.12    ,  181330.14    ,
     *   188010.71    ,  194753.64    ,  201522.10    ,  208280.72    ,
     *   214998.30    ,
     *   159301.25    ,  165187.30    ,  171210.73    ,  177360.22    ,
     *   183620.08    ,  189970.68    ,  196389.49    ,  202852.46    ,
     *   209335.60    ,
     *   157501.37    ,  163091.87    ,  168805.23    ,  174635.68    ,
     *   180574.77    ,  186611.34    ,  192731.73    ,  198920.38    ,
     *   205160.56    ,
     *   156293.04    ,  161663.32    ,  167144.72    ,  172734.12    ,
     *   178426.72    ,  184215.90    ,  190093.24    ,  196048.67    ,
     *   202070.82    ,
     *   155504.53    ,  160704.13    ,  166005.74    ,  171407.57    ,
     *   176906.78    ,  182499.27    ,  188179.71    ,  193941.47    ,
     *   199776.83    ,
     *   155028.43    ,  160091.58    ,  165249.64    ,  170501.57    ,
     *   175845.62    ,  181279.19    ,  186798.76    ,  192399.93    ,
     *   198077.35    ,
     *   154793.39    ,  159744.72    ,  164785.36    ,  169914.73    ,
     *   175131.71    ,  180434.62    ,  185821.11    ,  191288.16    ,
     *   196832.03    ,
     *   154749.71    ,  159607.55    ,  164550.22    ,  169577.42    ,
     *   174688.46    ,  179882.22    ,  185157.10    ,  190511.01    ,
     *   195941.31    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   154861.41    ,  159639.80    ,  164499.38    ,  169440.02    ,
     *   174461.34    ,  179562.58    ,  184742.67    ,  190000.13    ,
     *   195333.07    ,
     *   155101.64    ,  159811.59    ,  164599.72    ,  169466.04    ,
     *   174410.35    ,  179432.18    ,  184530.80    ,  189705.17    ,
     *   194953.94    ,
     *   155449.82    ,  160100.15    ,  164826.13    ,  169627.88    ,
     *   174505.35    ,  179458.25    ,  184486.12    ,  189588.23    ,
     *   194763.62    ,
     *   155889.87    ,  160487.74    ,  165159.13    ,  169904.24    ,
     *   174723.10    ,  179615.60    ,  184581.45    ,  189620.17    ,
     *   194731.07    ,
     *   156408.95    ,  160960.30    ,  165583.34    ,  170278.32    ,
     *   175045.37    ,  179884.49    ,  184795.53    ,  189778.19    ,
     *   194832.00    ,
     *   156996.67    ,  161506.46    ,  166086.36    ,  170736.65    ,
     *   175457.55    ,  180249.14    ,  185111.39    ,  190044.14    ,
     *   195047.09    ,
     *   157644.51    ,  162116.95    ,  166658.10    ,  171268.31    ,
     *   175947.83    ,  180696.82    ,  185515.35    ,  190403.37    ,
     *   195360.73    ,
     *   158345.39    ,  162784.06    ,  167290.23    ,  171864.26    ,
     *   176506.47    ,  181217.07    ,  185996.21    ,  190843.93    ,
     *   195760.18    ,
     *   159093.35    ,  163501.36    ,  167975.77    ,  172517.00    ,
     *   177125.39    ,  181801.22    ,  186544.68    ,  191355.90    ,
     *   196234.92    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   159883.35    ,  164263.39    ,  168708.86    ,  173220.21    ,
     *   177797.82    ,  182442.00    ,  187153.00    ,  191931.02    ,
     *   196776.16    ,
     *   160711.08    ,  165065.51    ,  169484.51    ,  173968.53    ,
     *   178517.99    ,  183133.25    ,  187814.60    ,  192562.28    ,
     *   197376.48    ,
     *   161572.84    ,  165903.73    ,  170298.41    ,  174757.35    ,
     *   179281.00    ,  183869.73    ,  188523.89    ,  193243.76    ,
     *   198029.58    ,
     *   162465.40    ,  166774.60    ,  171146.88    ,  175582.72    ,
     *   180082.60    ,  184646.93    ,  189276.07    ,  193970.36    ,
     *   198730.08    ,
     *   163385.95    ,  167675.11    ,  172026.68    ,  176441.20    ,
     *   180919.14    ,  185460.93    ,  190067.00    ,  194737.69    ,
     *   199473.33    ,
     *   164332.04    ,  168602.61    ,  172935.01    ,  177329.78    ,
     *   181787.40    ,  186308.35    ,  190893.06    ,  195541.91    ,
     *   200255.27    ,
     *   165301.47    ,  169554.78    ,  173869.38    ,  178245.81    ,
     *   182684.59    ,  187186.20    ,  191751.09    ,  196379.69    ,
     *   201072.38    ,
     *   166292.34    ,  170529.58    ,  174827.61    ,  179186.99    ,
     *   183608.23    ,  188091.86    ,  192638.33    ,  197248.09    ,
     *   201921.57    ,
     *   167302.91    ,  171525.17    ,  175807.75    ,  180151.22    ,
     *   184556.13    ,  189023.00    ,  193552.31    ,  198144.53    ,
     *   202800.10    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   168331.67    ,  172539.91    ,  176808.06    ,  181136.69    ,
     *   185526.34    ,  189977.56    ,  194490.84    ,  199066.69    ,
     *   203705.56    ,
     *   169377.22    ,  173572.36    ,  177827.00    ,  182141.73    ,
     *   186517.12    ,  190953.70    ,  195452.00    ,  200012.53    ,
     *   204635.78    ,
     *   170438.35    ,  174621.19    ,  178863.17    ,  183164.88    ,
     *   187526.90    ,  191949.77    ,  196434.04    ,  200980.22    ,
     *   205588.83    ,
     *   171513.91    ,  175685.21    ,  179915.31    ,  184204.81    ,
     *   188554.27    ,  192964.28    ,  197435.38    ,  201968.11    ,
     *   206562.99    ,
     *   172602.90    ,  176763.36    ,  180982.29    ,  185260.30    ,
     *   189597.98    ,  193995.90    ,  198454.63    ,  202974.72    ,
     *   207556.70    ,
     *   173704.40    ,  177854.65    ,  182063.07    ,  186330.27    ,
     *   190656.86    ,  195043.41    ,  199490.51    ,  203998.71    ,
     *   208568.56    ,
     *   174817.57    ,  178958.19    ,  183156.71    ,  187413.74    ,
     *   191729.88    ,  196105.72    ,  200541.86    ,  205038.86    ,
     *   209597.28    ,
     *   175941.64    ,  180073.18    ,  184262.36    ,  188509.78    ,
     *   192816.07    ,  197181.82    ,  201607.63    ,  206094.07    ,
     *   210641.72    ,
     *   177075.90    ,  181198.87    ,  185379.23    ,  189617.60    ,
     *   193914.59    ,  198270.81    ,  202686.86    ,  207163.33    ,
     *   211700.81    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   178219.72    ,  182334.59    ,  186506.61    ,  190736.41    ,
     *   195024.62    ,  199371.83    ,  203778.67    ,  208245.73    ,
     *   212773.60    ,
     *   179372.49    ,  183479.69    ,  187643.84    ,  191865.54    ,
     *   196145.44    ,  200484.14    ,  204882.26    ,  209340.42    ,
     *   213859.20    ,
     *   180533.68    ,  184633.62    ,  188790.30    ,  193004.34    ,
     *   197276.38    ,  201607.02    ,  205996.90    ,  210446.63    ,
     *   214956.81    ,
     *   181702.77    ,  185795.84    ,  189945.45    ,  194152.23    ,
     *   198416.81    ,  202739.83    ,  207121.90    ,  211563.64    ,
     *   216065.68    ,
     *   182879.30    ,  186965.85    ,  191108.76    ,  195308.66    ,
     *   199566.18    ,  203881.96    ,  208256.63    ,  212690.81    ,
     *   217185.13    ,
     *   184062.83    ,  188143.21    ,  192279.76    ,  196473.13    ,
     *   200723.96    ,  205032.88    ,  209400.52    ,  213827.53    ,
     *   218314.53    ,
     *   185252.97    ,  189327.48    ,  193458.00    ,  197645.18    ,
     *   201889.65    ,  206192.06    ,  210553.04    ,  214973.24    ,
     *   219453.29    ,
     *   186449.35    ,  190518.28    ,  194643.07    ,  198824.36    ,
     *   203062.80    ,  207359.03    ,  211713.68    ,  216127.41    ,
     *   220600.86    ,
     *   187651.60    ,  191715.24    ,  195834.59    ,  200010.29    ,
     *   204242.99    ,  208533.34    ,  212881.99    ,  217289.58    ,
     *   221756.76    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   188859.41    ,  192918.02    ,  197032.19    ,  201202.58    ,
     *   205429.84    ,  209714.60    ,  214057.54    ,  218459.29    ,
     *   222920.50    ,
     *   190072.48    ,  194126.30    ,  198235.55    ,  202400.89    ,
     *   206622.96    ,  210902.42    ,  215239.92    ,  219636.12    ,
     *   224091.67    ,
     *   191290.52    ,  195339.78    ,  199444.36    ,  203604.89    ,
     *   207822.03    ,  212096.44    ,  216428.77    ,  220819.69    ,
     *   225269.84    ,
     *   192513.27    ,  196558.20    ,  200658.32    ,  204814.28    ,
     *   209026.73    ,  213296.33    ,  217623.74    ,  222009.63    ,
     *   226454.65    ,
     *   193740.48    ,  197781.28    ,  201877.16    ,  206028.76    ,
     *   210236.75    ,  214501.78    ,  218824.51    ,  223205.61    ,
     *   227645.74    ,
     *   194971.91    ,  199008.79    ,  203100.63    ,  207248.09    ,
     *   211451.82    ,  215712.49    ,  220030.76    ,  224407.31    ,
     *   228842.79    ,
     *   196207.35    ,  200240.49    ,  204328.48    ,  208471.99    ,
     *   212671.68    ,  216928.20    ,  221242.22    ,  225614.42    ,
     *   230045.47    ,
     *   197446.59    ,  201476.16    ,  205560.50    ,  209700.24    ,
     *   213896.07    ,  218148.64    ,  222458.62    ,  226826.68    ,
     *   231253.50    ,
     *   198689.45    ,  202715.62    ,  206796.46    ,  210932.63    ,
     *   215124.78    ,  219373.58    ,  223679.70    ,  228043.82    ,
     *   232466.62    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   199935.72    ,  203958.66    ,  208036.17    ,  212168.93    ,
     *   216357.57    ,  220602.79    ,  224905.24    ,  229265.60    ,
     *   233684.56    ,
     *   201185.25    ,  205205.10    ,  209279.45    ,  213408.95    ,
     *   217594.26    ,  221836.05    ,  226135.00    ,  230491.78    ,
     *   234907.08    ,
     *   202437.87    ,  206454.79    ,  210526.11    ,  214652.51    ,
     *   218834.63    ,  223073.17    ,  227368.77    ,  231722.14    ,
     *   236133.95    ,
     *   203693.43    ,  207707.54    ,  211775.99    ,  215899.43    ,
     *   220078.52    ,  224313.95    ,  228606.37    ,  232956.48    ,
     *   237364.97    ,
     *   204951.79    ,  208963.23    ,  213028.93    ,  217149.55    ,
     *   221325.75    ,  225558.21    ,  229847.60    ,  234194.61    ,
     *   238599.93    ,
     *   206212.79    ,  210221.69    ,  214284.77    ,  218402.71    ,
     *   222576.16    ,  226805.79    ,  231092.29    ,  235436.34    ,
     *   239838.64    ,
     *   207476.32    ,  211482.80    ,  215543.39    ,  219658.76    ,
     *   223829.58    ,  228056.53    ,  232340.27    ,  236681.50    ,
     *   241080.91    ,
     *   208742.26    ,  212746.42    ,  216804.64    ,  220917.57    ,
     *   225085.89    ,  229310.27    ,  233591.38    ,  237929.92    ,
     *   242326.59    ,
     *   210010.48    ,  214012.44    ,  218068.39    ,  222179.00    ,
     *   226344.94    ,  230566.87    ,  234845.48    ,  239181.46    ,
     *   243575.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   211280.88    ,  215280.74    ,  219334.53    ,  223442.93    ,
     *   227606.59    ,  231826.19    ,  236102.41    ,  240435.95    ,
     *   244827.50    ,
     *   212553.34    ,  216551.20    ,  220602.95    ,  224709.23    ,
     *   228870.73    ,  233088.11    ,  237362.06    ,  241693.27    ,
     *   246082.44    ,
     *   213827.77    ,  217823.74    ,  221873.53    ,  225977.80    ,
     *   230137.23    ,  234352.50    ,  238624.28    ,  242953.28    ,
     *   247340.18    ,
     *   215104.08    ,  219098.23    ,  223146.16    ,  227248.53    ,
     *   231406.00    ,  235619.25    ,  239888.97    ,  244215.85    ,
     *   248600.59    ,
     *   216382.18    ,  220374.60    ,  224420.76    ,  228521.30    ,
     *   232676.90    ,  236888.24    ,  241156.00    ,  245480.87    ,
     *   249863.55    ,
     *   217661.96    ,  221652.75    ,  225697.23    ,  229796.04    ,
     *   233949.86    ,  238159.37    ,  242425.26    ,  246748.22    ,
     *   251128.95    ,
     *   218943.37    ,  222932.60    ,  226975.47    ,  231072.64    ,
     *   235224.77    ,  239432.54    ,  243696.65    ,  248017.79    ,
     *   252396.66    ,
     *   220226.31    ,  224214.06    ,  228255.41    ,  232351.01    ,
     *   236501.53    ,  240707.66    ,  244970.08    ,  249289.48    ,
     *   253666.58    ,
     *   221510.72    ,  225497.06    ,  229536.96    ,  233631.07    ,
     *   237780.07    ,  241984.63    ,  246245.44    ,  250563.20    ,
     *   254938.61    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   222796.51    ,  226781.52    ,  230820.05    ,  234912.75    ,
     *   239060.30    ,  243263.37    ,  247522.65    ,  251838.85    ,
     *   256212.66    ,
     *   224083.63    ,  228067.38    ,  232104.60    ,  236195.96    ,
     *   240342.13    ,  244543.79    ,  248801.62    ,  253116.33    ,
     *   257488.62    ,
     *   225372.01    ,  229354.56    ,  233390.54    ,  237480.63    ,
     *   241625.50    ,  245825.81    ,  250082.27    ,  254395.57    ,
     *   258766.42    ,
     *   226661.59    ,  230642.99    ,  234677.81    ,  238766.70    ,
     *   242910.32    ,  247109.37    ,  251364.53    ,  255676.49    ,
     *   260045.97    ,
     *   227952.30    ,  231932.63    ,  235966.34    ,  240054.09    ,
     *   244196.54    ,  248394.39    ,  252648.31    ,  256959.01    ,
     *   261327.19    ,
     *   229244.09    ,  233223.41    ,  237256.07    ,  241342.74    ,
     *   245484.08    ,  249680.79    ,  253933.54    ,  258243.04    ,
     *   262610.00    ,
     *   230536.91    ,  234515.26    ,  238546.94    ,  242632.59    ,
     *   246772.89    ,  250968.52    ,  255220.16    ,  259528.53    ,
     *   263894.33    ,
     *   231830.70    ,  235808.15    ,  239838.89    ,  243923.58    ,
     *   248062.89    ,  252257.50    ,  256508.11    ,  260815.40    ,
     *   265180.10    ,
     *   233125.42    ,  237102.02    ,  241131.87    ,  245215.66    ,
     *   249354.04    ,  253547.69    ,  257797.31    ,  262103.60    ,
     *   266467.26    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   234421.01    ,  238396.81    ,  242425.84    ,  246508.77    ,
     *   250646.27    ,  254839.02    ,  259087.71    ,  263393.05    ,
     *   267755.73    ,
     *   235717.44    ,  239692.48    ,  243720.73    ,  247802.86    ,
     *   251939.54    ,  256131.44    ,  260379.26    ,  264683.70    ,
     *   269045.47    ,
     *   237014.65    ,  240988.98    ,  245016.51    ,  249097.89    ,
     *   253233.79    ,  257424.89    ,  261671.89    ,  265975.49    ,
     *   270336.39    ,
     *   238312.61    ,  242286.28    ,  246313.12    ,  250393.79    ,
     *   254528.97    ,  258719.33    ,  262965.56    ,  267268.37    ,
     *   271628.46    ,
     *   239611.27    ,  243584.33    ,  247610.53    ,  251690.54    ,
     *   255825.04    ,  260014.70    ,  264260.21    ,  268562.28    ,
     *   272921.62    ,
     *   240910.60    ,  244883.08    ,  248908.69    ,  252988.09    ,
     *   257121.95    ,  261310.96    ,  265555.80    ,  269857.18    ,
     *   274215.80    ,
     *   242210.56    ,  246182.50    ,  250207.56    ,  254286.39    ,
     *   258419.66    ,  262608.06    ,  266852.28    ,  271153.01    ,
     *   275510.98    ,
     *   243511.11    ,  247482.56    ,  251507.10    ,  255585.40    ,
     *   259718.13    ,  263905.97    ,  268149.60    ,  272449.74    ,
     *   276807.09    ,
     *   244812.22    ,  248783.21    ,  252807.28    ,  256885.10    ,
     *   261017.32    ,  265204.63    ,  269447.73    ,  273747.31    ,
     *   278104.09    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   246113.86    ,  250084.43    ,  254108.07    ,  258185.43    ,
     *   262317.18    ,  266504.02    ,  270746.62    ,  275045.69    ,
     *   279401.94    ,
     *   247415.99    ,  251386.18    ,  255409.42    ,  259486.36    ,
     *   263617.69    ,  267804.08    ,  272046.23    ,  276344.82    ,
     *   280700.59    ,
     *   248718.59    ,  252688.42    ,  256711.30    ,  260787.87    ,
     *   264918.81    ,  269104.79    ,  273346.52    ,  277644.69    ,
     *   282000.01    ,
     *   250021.62    ,  253991.14    ,  258013.68    ,  262089.91    ,
     *   266220.50    ,  270406.11    ,  274647.46    ,  278945.23    ,
     *   283300.15    ,
     *   251325.06    ,  255294.29    ,  259316.54    ,  263392.46    ,
     *   267522.72    ,  271708.01    ,  275949.01    ,  280246.43    ,
     *   284600.98    ,
     *   252628.87    ,  256597.86    ,  260619.84    ,  264695.49    ,
     *   268825.46    ,  273010.45    ,  277251.14    ,  281548.24    ,
     *   285902.46    ,
     *   253933.04    ,  257901.80    ,  261923.55    ,  265998.96    ,
     *   270128.68    ,  274313.40    ,  278553.82    ,  282850.63    ,
     *   287204.55    ,
     *   255237.54    ,  259206.11    ,  263227.66    ,  267302.84    ,
     *   271432.34    ,  275616.84    ,  279857.01    ,  284153.57    ,
     *   288507.23    ,
     *   256542.35    ,  260510.75    ,  264532.12    ,  268607.12    ,
     *   272736.43    ,  276920.72    ,  281160.69    ,  285457.03    ,
     *   289810.46    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   257847.43    ,  261815.69    ,  265836.92    ,  269911.77    ,
     *   274040.91    ,  278225.03    ,  282464.82    ,  286760.97    ,
     *   291114.21    ,
     *   259152.77    ,  263120.92    ,  267142.03    ,  271216.75    ,
     *   275345.77    ,  279529.74    ,  283769.38    ,  288065.38    ,
     *   292418.45    ,
     *   260458.35    ,  264426.41    ,  268447.43    ,  272522.05    ,
     *   276650.96    ,  280834.82    ,  285074.34    ,  289370.21    ,
     *   293723.14    ,
     *   261764.14    ,  265732.15    ,  269753.09    ,  273827.65    ,
     *   277956.47    ,  282140.25    ,  286379.67    ,  290675.44    ,
     *   295028.27    ,
     *   263070.13    ,  267038.10    ,  271059.01    ,  275133.51    ,
     *   279262.28    ,  283446.00    ,  287685.36    ,  291981.06    ,
     *   296333.81    ,
     *   264376.30    ,  268344.25    ,  272365.14    ,  276439.62    ,
     *   280568.36    ,  284752.05    ,  288991.37    ,  293287.02    ,
     *   297639.73    ,
     *   265682.62    ,  269650.58    ,  273671.48    ,  277745.96    ,
     *   281874.70    ,  286058.38    ,  290297.68    ,  294593.32    ,
     *   298946.00    ,
     *   266989.08    ,  270957.08    ,  274978.00    ,  279052.50    ,
     *   283181.26    ,  287364.96    ,  291604.27    ,  295899.92    ,
     *   300252.60    ,
     *   268295.67    ,  272263.71    ,  276284.68    ,  280359.24    ,
     *   284488.04    ,  288671.77    ,  292911.12    ,  297206.80    ,
     *   301559.51    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   269602.36    ,  273570.48    ,  277591.52    ,  281666.14    ,
     *   285795.01    ,  289978.80    ,  294218.21    ,  298513.94    ,
     *   302866.71    ,
     *   270909.13    ,  274877.35    ,  278898.48    ,  282973.19    ,
     *   287102.14    ,  291286.02    ,  295525.52    ,  299821.33    ,
     *   304174.17    ,
     *   272215.98    ,  276184.31    ,  280205.56    ,  284280.37    ,
     *   288409.44    ,  292593.42    ,  296833.02    ,  301128.93    ,
     *   305481.87    ,
     *   273522.89    ,  277491.35    ,  281512.73    ,  285587.68    ,
     *   289716.87    ,  293900.98    ,  298140.70    ,  302436.73    ,
     *   306789.80    ,
     *   274829.84    ,  278798.45    ,  282819.98    ,  286895.08    ,
     *   291024.41    ,  295208.67    ,  299448.54    ,  303744.72    ,
     *   308097.92    ,
     *   276136.82    ,  280105.60    ,  284127.30    ,  288202.56    ,
     *   292332.07    ,  296516.49    ,  300756.52    ,  305052.87    ,
     *   309406.24    ,
     *   277443.82    ,  281412.78    ,  285434.66    ,  289510.11    ,
     *   293639.81    ,  297824.42    ,  302064.63    ,  306361.16    ,
     *   310714.72    ,
     *   278750.82    ,  282719.99    ,  286742.07    ,  290817.72    ,
     *   294947.62    ,  299132.43    ,  303372.85    ,  307669.59    ,
     *   312023.35    ,
     *   280057.81    ,  284027.19    ,  288049.49    ,  292125.37    ,
     *   296255.49    ,  300440.52    ,  304681.17    ,  308978.13    ,
     *   313332.11    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   281364.77    ,  285334.39    ,  289356.93    ,  293433.04    ,
     *   297563.40    ,  301748.67    ,  305989.56    ,  310286.76    ,
     *   314640.98    ,
     *   282671.70    ,  286641.57    ,  290664.36    ,  294740.73    ,
     *   298871.34    ,  303056.87    ,  307298.02    ,  311595.48    ,
     *   315949.96    ,
     *   283978.58    ,  287948.72    ,  291971.78    ,  296048.41    ,
     *   300179.30    ,  304365.10    ,  308606.52    ,  312904.26    ,
     *   317259.02    ,
     *   285285.41    ,  289255.83    ,  293279.17    ,  297356.09    ,
     *   301487.26    ,  305673.35    ,  309915.06    ,  314213.09    ,
     *   318568.15    ,
     *   286592.17    ,  290562.88    ,  294586.51    ,  298663.74    ,
     *   302795.21    ,  306981.61    ,  311223.63    ,  315521.96    ,
     *   319877.33    ,
     *   287898.84    ,  291869.86    ,  295893.81    ,  299971.35    ,
     *   304103.14    ,  308289.86    ,  312532.20    ,  316830.86    ,
     *   321186.56    ,
     *   289205.43    ,  293176.77    ,  297201.05    ,  301278.91    ,
     *   305411.03    ,  309598.09    ,  313840.77    ,  318139.77    ,
     *   322495.81    ,
     *   290511.93    ,  294483.60    ,  298508.21    ,  302586.42    ,
     *   306718.88    ,  310906.29    ,  315149.32    ,  319448.68    ,
     *   323805.08    ,
     *   291818.31    ,  295790.33    ,  299815.29    ,  303893.85    ,
     *   308026.68    ,  312214.45    ,  316457.85    ,  320757.58    ,
     *   325114.35    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   293124.57    ,  297096.95    ,  301122.28    ,  305201.21    ,
     *   309334.41    ,  313522.55    ,  317766.33    ,  322066.45    ,
     *   326423.62    ,
     *   294430.71    ,  298403.46    ,  302429.17    ,  306508.48    ,
     *   310642.06    ,  314830.59    ,  319074.77    ,  323375.29    ,
     *   327732.85    ,
     *   295736.72    ,  299709.85    ,  303735.94    ,  307815.65    ,
     *   311949.63    ,  316138.56    ,  320383.15    ,  324684.07    ,
     *   329042.06    ,
     *   297042.58    ,  301016.11    ,  305042.60    ,  309122.71    ,
     *   313257.10    ,  317446.45    ,  321691.45    ,  325992.81    ,
     *   330351.22    ,
     *   298348.29    ,  302322.22    ,  306349.13    ,  310429.65    ,
     *   314564.46    ,  318754.24    ,  322999.68    ,  327301.47    ,
     *   331660.33    ,
     *   299653.84    ,  303628.19    ,  307655.52    ,  311736.47    ,
     *   315871.72    ,  320061.94    ,  324307.82    ,  328610.06    ,
     *   332969.37    ,
     *   300959.23    ,  304934.01    ,  308961.76    ,  313043.15    ,
     *   317178.84    ,  321369.51    ,  325615.85    ,  329918.56    ,
     *   334278.34    ,
     *   302264.44    ,  306239.65    ,  310267.85    ,  314349.69    ,
     *   318485.84    ,  322676.97    ,  326923.78    ,  331226.96    ,
     *   335587.22    ,
     *   303569.48    ,  307545.13    ,  311573.79    ,  315656.09    ,
     *   319792.70    ,  323984.30    ,  328231.59    ,  332535.25    ,
     *   336896.01    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   304874.32    ,  308850.43    ,  312879.55    ,  316962.32    ,
     *   321099.41    ,  325291.50    ,  329539.27    ,  333843.43    ,
     *   338204.69    ,
     *   306178.97    ,  310155.55    ,  314185.14    ,  318268.39    ,
     *   322405.97    ,  326598.55    ,  330846.82    ,  335151.49    ,
     *   339513.26    ,
     *   307483.42    ,  311460.48    ,  315490.55    ,  319574.28    ,
     *   323712.36    ,  327905.45    ,  332154.23    ,  336459.42    ,
     *   340821.71    ,
     *   308787.67    ,  312765.20    ,  316795.76    ,  320880.00    ,
     *   325018.58    ,  329212.18    ,  333461.49    ,  337767.20    ,
     *   342130.04    ,
     *   310091.70    ,  314069.73    ,  318100.79    ,  322185.53    ,
     *   326324.63    ,  330518.75    ,  334768.59    ,  339074.84    ,
     *   343438.22    ,
     *   311395.51    ,  315374.04    ,  319405.61    ,  323490.87    ,
     *   327630.49    ,  331825.15    ,  336075.53    ,  340382.33    ,
     *   344746.26    ,
     *   312699.10    ,  316678.14    ,  320710.22    ,  324796.01    ,
     *   328936.17    ,  333131.36    ,  337382.29    ,  341689.65    ,
     *   346054.15    ,
     *   314002.46    ,  317982.02    ,  322014.63    ,  326100.95    ,
     *   330241.64    ,  334437.39    ,  338688.88    ,  342996.80    ,
     *   347361.87    ,
     *   315305.59    ,  319285.67    ,  323318.81    ,  327405.67    ,
     *   331546.92    ,  335743.22    ,  339995.28    ,  344303.78    ,
     *   348669.43    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   305790.11    ,  308850.29    ,  311962.51    ,  315127.66    ,
     *   318346.65    ,  321620.40    ,  324949.85    ,  328335.95    ,
     *   331779.68    ,
     *   305787.88    ,  308848.12    ,  311960.41    ,  315125.62    ,
     *   318344.67    ,  321618.48    ,  324947.99    ,  328334.14    ,
     *   331777.92    ,
     *   305783.42    ,  308843.79    ,  311956.20    ,  315121.54    ,
     *   318340.71    ,  321614.63    ,  324944.25    ,  328330.52    ,
     *   331774.41    ,
     *   305774.49    ,  308835.13    ,  311947.79    ,  315113.37    ,
     *   318332.78    ,  321606.94    ,  324936.78    ,  328323.27    ,
     *   331767.37    ,
     *   305756.64    ,  308817.80    ,  311930.97    ,  315097.04    ,
     *   318316.93    ,  321591.55    ,  324921.85    ,  328308.77    ,
     *   331753.30    ,
     *   305720.94    ,  308783.14    ,  311897.32    ,  315064.38    ,
     *   318285.22    ,  321560.77    ,  324891.97    ,  328279.77    ,
     *   331725.16    ,
     *   305649.51    ,  308713.79    ,  311830.00    ,  314999.02    ,
     *   318221.78    ,  321499.19    ,  324832.20    ,  328221.76    ,
     *   331668.86    ,
     *   305506.53    ,  308574.99    ,  311695.26    ,  314868.24    ,
     *   318094.83    ,  321375.97    ,  324712.61    ,  328105.70    ,
     *   331556.23    ,
     *   305220.13    ,  308297.01    ,  311425.46    ,  314606.37    ,
     *   317840.68    ,  321129.32    ,  324473.24    ,  327873.41    ,
     *   331330.83    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   304645.56    ,  307739.49    ,  310884.47    ,  314081.43    ,
     *   317331.32    ,  320635.08    ,  323993.71    ,  327408.17    ,
     *   330879.47    ,
     *   303489.24    ,  306618.09    ,  309796.90    ,  313026.65    ,
     *   316308.33    ,  319642.93    ,  323031.48    ,  326475.00    ,
     *   329974.51    ,
     *   301147.09    ,  304349.25    ,  307598.89    ,  310897.09    ,
     *   314244.98    ,  317643.64    ,  321094.21    ,  324597.79    ,
     *   328155.51    ,
     *   296338.95    ,  299702.97    ,  303107.97    ,  306555.46    ,
     *   310046.92    ,  313583.77    ,  317167.45    ,  320799.35    ,
     *   324480.86    ,
     *   286192.85    ,  289952.14    ,  293731.10    ,  297533.12    ,
     *   301361.30    ,  305218.53    ,  309107.53    ,  313030.84    ,
     *   316990.86    ,
     *   274596.26    ,  278899.45    ,  283181.99    ,  287452.17    ,
     *   291717.20    ,  295983.43    ,  300256.48    ,  304541.41    ,
     *   308842.78    ,
     *   262422.70    ,  267384.65    ,  272265.83    ,  277083.38    ,
     *   281851.64    ,  286582.74    ,  291287.09    ,  295973.69    ,
     *   300650.46    ,
     *   250259.89    ,  255910.16    ,  261415.31    ,  266801.62    ,
     *   272090.98    ,  277301.77    ,  282449.57    ,  287547.77    ,
     *   292607.92    ,
     *   238960.78    ,  245175.85    ,  251212.39    ,  257096.16    ,
     *   262850.30    ,  268495.28    ,  274049.09    ,  279527.49    ,
     *   284944.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   229310.57    ,  235831.80    ,  242198.21    ,  248420.85    ,
     *   254513.33    ,  260490.26    ,  266366.19    ,  272155.03    ,
     *   277869.78    ,
     *   221649.71    ,  228216.87    ,  234688.74    ,  241060.53    ,
     *   247332.52    ,  253508.73    ,  259595.68    ,  265601.44    ,
     *   271534.82    ,
     *   215816.49    ,  222275.50    ,  228696.64    ,  235067.90    ,
     *   241381.33    ,  247632.68    ,  253820.84    ,  259947.24    ,
     *   266015.22    ,
     *   211435.29    ,  217728.21    ,  224024.38    ,  230310.86    ,
     *   236577.06    ,  242814.97    ,  249019.07    ,  255186.19    ,
     *   261315.20    ,
     *   208147.48    ,  214266.13    ,  220414.53    ,  226581.20    ,
     *   232755.85    ,  238929.70    ,  245095.59    ,  251248.11    ,
     *   257383.52    ,
     *   205677.13    ,  211633.10    ,  217635.22    ,  223674.09    ,
     *   229740.75    ,  235827.02    ,  241925.69    ,  248030.66    ,
     *   254137.09    ,
     *   203824.90    ,  209635.79    ,  215502.78    ,  221418.43    ,
     *   227375.37    ,  233366.50    ,  239385.23    ,  245425.69    ,
     *   251482.76    ,
     *   202448.35    ,  208132.16    ,  213877.99    ,  219680.08    ,
     *   225532.49    ,  231429.33    ,  237364.89    ,  243333.85    ,
     *   249331.36    ,
     *   201444.83    ,  207017.93    ,  212656.50    ,  218356.10    ,
     *   224112.03    ,  229919.49    ,  235773.70    ,  241670.03    ,
     *   247604.12    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   200739.19    ,  206215.79    ,  211759.79    ,  217367.75    ,
     *   223036.02    ,  228760.72    ,  234537.92    ,  240363.69    ,
     *   246234.26    ,
     *   200275.42    ,  205667.61    ,  211128.18    ,  216654.50    ,
     *   222243.70    ,  227892.70    ,  233598.30    ,  239357.25    ,
     *   245166.30    ,
     *   200011.05    ,  205329.03    ,  210715.80    ,  216169.34    ,
     *   221687.43    ,  227267.61    ,  232907.32    ,  238603.87    ,
     *   244354.55    ,
     *   199913.26    ,  205165.64    ,  210486.87    ,  215875.42    ,
     *   221329.54    ,  226847.33    ,  232426.70    ,  238065.48    ,
     *   243761.44    ,
     *   199956.35    ,  205150.40    ,  210413.16    ,  215743.47    ,
     *   221139.98    ,  226601.19    ,  232125.45    ,  237711.01    ,
     *   243356.03    ,
     *   200119.81    ,  205261.72    ,  210472.09    ,  215750.03    ,
     *   221094.52    ,  226504.38    ,  231978.33    ,  237514.94    ,
     *   243112.74    ,
     *   200387.13    ,  205482.19    ,  210645.38    ,  215876.05    ,
     *   221173.43    ,  226536.60    ,  231964.57    ,  237456.22    ,
     *   243010.36    ,
     *   200744.81    ,  205797.57    ,  210918.10    ,  216105.93    ,
     *   221360.50    ,  226681.12    ,  232067.03    ,  237517.35    ,
     *   243031.13    ,
     *   201181.69    ,  206196.08    ,  211277.87    ,  216426.74    ,
     *   221642.30    ,  226924.04    ,  232271.38    ,  237683.67    ,
     *   243160.17    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   201688.47    ,  206667.91    ,  211714.38    ,  216827.70    ,
     *   222007.58    ,  227253.70    ,  232565.63    ,  237942.87    ,
     *   243384.89    ,
     *   202257.30    ,  207204.80    ,  212218.96    ,  217299.70    ,
     *   222446.88    ,  227660.27    ,  232939.59    ,  238284.49    ,
     *   243694.58    ,
     *   202881.53    ,  207799.72    ,  212784.23    ,  217835.05    ,
     *   222952.14    ,  228135.38    ,  233384.61    ,  238699.61    ,
     *   244080.10    ,
     *   203555.46    ,  208446.69    ,  213403.88    ,  218427.13    ,
     *   223516.47    ,  228671.88    ,  233893.29    ,  239180.58    ,
     *   244533.59    ,
     *   204274.19    ,  209140.52    ,  214072.50    ,  219070.28    ,
     *   224133.96    ,  229263.60    ,  234459.23    ,  239720.80    ,
     *   245048.26    ,
     *   205033.45    ,  209876.73    ,  214785.37    ,  219759.55    ,
     *   224799.45    ,  229905.20    ,  235076.87    ,  240314.53    ,
     *   245618.19    ,
     *   205829.52    ,  210651.43    ,  215538.40    ,  220490.67    ,
     *   225508.48    ,  230592.01    ,  235741.40    ,  240956.78    ,
     *   246238.24    ,
     *   206659.15    ,  211461.18    ,  216327.99    ,  221259.89    ,
     *   226257.13    ,  231319.96    ,  236448.57    ,  241643.17    ,
     *   246903.88    ,
     *   207519.45    ,  212302.96    ,  217150.99    ,  222063.88    ,
     *   227041.94    ,  232085.45    ,  237194.67    ,  242369.82    ,
     *   247611.13    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   208407.89    ,  213174.11    ,  218004.60    ,  222899.74    ,
     *   227859.87    ,  232885.31    ,  237976.38    ,  243133.34    ,
     *   248356.46    ,
     *   209322.20    ,  214072.24    ,  218886.32    ,  223764.85    ,
     *   228708.20    ,  233716.73    ,  238790.79    ,  243930.70    ,
     *   249136.75    ,
     *   210260.35    ,  214995.24    ,  219793.94    ,  224656.90    ,
     *   229584.52    ,  234577.19    ,  239635.29    ,  244759.18    ,
     *   249949.19    ,
     *   211220.52    ,  215941.20    ,  220725.48    ,  225573.82    ,
     *   230486.67    ,  235464.44    ,  240507.54    ,  245616.37    ,
     *   250791.30    ,
     *   212201.10    ,  216908.41    ,  221679.13    ,  226513.74    ,
     *   231412.70    ,  236376.46    ,  241405.45    ,  246500.10    ,
     *   251660.83    ,
     *   213200.59    ,  217895.34    ,  222653.30    ,  227474.99    ,
     *   232360.87    ,  237311.43    ,  242327.14    ,  247408.43    ,
     *   252555.75    ,
     *   214217.67    ,  218900.58    ,  223646.53    ,  228456.03    ,
     *   233329.60    ,  238267.72    ,  243270.88    ,  248339.57    ,
     *   253474.24    ,
     *   215251.13    ,  219922.88    ,  224657.49    ,  229455.50    ,
     *   234317.44    ,  239243.82    ,  244235.15    ,  249291.93    ,
     *   254414.65    ,
     *   216299.87    ,  220961.07    ,  225684.98    ,  230472.14    ,
     *   235323.10    ,  240238.39    ,  245218.54    ,  250264.06    ,
     *   255375.48    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   217362.87    ,  222014.11    ,  226727.91    ,  231504.82    ,
     *   236345.39    ,  241250.19    ,  246219.76    ,  251254.63    ,
     *   256355.35    ,
     *   218439.21    ,  223081.04    ,  227785.27    ,  232552.47    ,
     *   237383.23    ,  242278.10    ,  247237.65    ,  252262.44    ,
     *   257353.02    ,
     *   219528.06    ,  224160.97    ,  228856.14    ,  233614.16    ,
     *   238435.61    ,  243321.08    ,  248271.14    ,  253286.37    ,
     *   258367.34    ,
     *   220628.63    ,  225253.10    ,  229939.69    ,  234689.00    ,
     *   239501.64    ,  244378.19    ,  249319.26    ,  254325.42    ,
     *   259397.27    ,
     *   221740.21    ,  226356.67    ,  231035.13    ,  235776.19    ,
     *   240580.46    ,  245448.56    ,  250381.08    ,  255378.64    ,
     *   260441.84    ,
     *   222862.15    ,  227471.01    ,  232141.75    ,  236874.97    ,
     *   241671.31    ,  246531.38    ,  251455.80    ,  256445.19    ,
     *   261500.16    ,
     *   223993.82    ,  228595.47    ,  233258.88    ,  237984.67    ,
     *   242773.47    ,  247625.92    ,  252542.64    ,  257524.26    ,
     *   262571.41    ,
     *   225134.67    ,  229729.48    ,  234385.92    ,  239104.65    ,
     *   243886.29    ,  248731.49    ,  253640.89    ,  258615.12    ,
     *   263654.84    ,
     *   226284.17    ,  230872.47    ,  235522.30    ,  240234.31    ,
     *   245009.15    ,  249847.46    ,  254749.89    ,  259717.11    ,
     *   264749.75    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   227441.84    ,  232023.95    ,  236667.49    ,  241373.12    ,
     *   246141.48    ,  250973.23    ,  255869.05    ,  260829.57    ,
     *   265855.48    ,
     *   228607.23    ,  233183.45    ,  237821.01    ,  242520.55    ,
     *   247282.75    ,  252108.27    ,  256997.78    ,  261951.95    ,
     *   266971.44    ,
     *   229779.90    ,  234350.53    ,  238982.39    ,  243676.15    ,
     *   248432.49    ,  253252.07    ,  258135.57    ,  263083.67    ,
     *   268097.06    ,
     *   230959.48    ,  235524.77    ,  240151.21    ,  244839.47    ,
     *   249590.22    ,  254404.14    ,  259281.93    ,  264224.25    ,
     *   269231.82    ,
     *   232145.58    ,  236705.80    ,  241327.08    ,  246010.09    ,
     *   250755.52    ,  255564.06    ,  260436.39    ,  265373.21    ,
     *   270375.23    ,
     *   233337.88    ,  237893.26    ,  242509.62    ,  247187.64    ,
     *   251928.00    ,  256731.40    ,  261598.53    ,  266530.11    ,
     *   271526.83    ,
     *   234536.04    ,  239086.82    ,  243698.49    ,  248371.74    ,
     *   253107.27    ,  257905.78    ,  262767.96    ,  267694.53    ,
     *   272686.20    ,
     *   235739.77    ,  240286.16    ,  244893.36    ,  249562.07    ,
     *   254293.00    ,  259086.83    ,  263944.29    ,  268866.09    ,
     *   273852.94    ,
     *   236948.78    ,  241490.98    ,  246093.92    ,  250758.31    ,
     *   255484.84    ,  260274.23    ,  265127.18    ,  270044.42    ,
     *   275026.68    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   238162.80    ,  242701.01    ,  247299.90    ,  251960.16    ,
     *   256682.50    ,  261467.64    ,  266316.29    ,  271229.19    ,
     *   276207.06    ,
     *   239381.59    ,  243916.00    ,  248511.01    ,  253167.34    ,
     *   257885.68    ,  262666.77    ,  267511.32    ,  272420.07    ,
     *   277393.76    ,
     *   240604.90    ,  245135.69    ,  249727.01    ,  254379.58    ,
     *   259094.12    ,  263871.34    ,  268711.98    ,  273616.77    ,
     *   278586.46    ,
     *   241832.53    ,  246359.85    ,  250947.66    ,  255596.65    ,
     *   260307.55    ,  265081.08    ,  269917.99    ,  274819.00    ,
     *   279784.88    ,
     *   243064.25    ,  247588.28    ,  252172.72    ,  256818.30    ,
     *   261525.73    ,  266295.74    ,  271129.09    ,  276026.50    ,
     *   280988.73    ,
     *   244299.87    ,  248820.75    ,  253401.99    ,  258044.31    ,
     *   262748.43    ,  267515.09    ,  272345.03    ,  277239.00    ,
     *   282197.76    ,
     *   245539.21    ,  250057.09    ,  254635.27    ,  259274.48    ,
     *   263975.45    ,  268738.91    ,  273565.60    ,  278456.29    ,
     *   283411.73    ,
     *   246782.08    ,  251297.10    ,  255872.37    ,  260508.62    ,
     *   265206.57    ,  269966.97    ,  274790.57    ,  279678.12    ,
     *   284630.40    ,
     *   248028.32    ,  252540.61    ,  257113.10    ,  261746.52    ,
     *   266441.60    ,  271199.09    ,  276019.73    ,  280904.30    ,
     *   285853.55    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   249277.76    ,  253787.46    ,  258357.30    ,  262988.03    ,
     *   267680.37    ,  272435.07    ,  277252.90    ,  282134.61    ,
     *   287080.97    ,
     *   250530.27    ,  255037.49    ,  259604.81    ,  264232.96    ,
     *   268922.69    ,  273674.74    ,  278489.88    ,  283368.87    ,
     *   288312.48    ,
     *   251785.70    ,  256290.55    ,  260855.46    ,  265481.17    ,
     *   270168.41    ,  274917.93    ,  279730.50    ,  284606.89    ,
     *   289547.88    ,
     *   253043.91    ,  257546.51    ,  262109.13    ,  266732.50    ,
     *   271417.36    ,  276164.48    ,  280974.60    ,  285848.52    ,
     *   290787.00    ,
     *   254304.77    ,  258805.23    ,  263365.66    ,  267986.81    ,
     *   272669.41    ,  277414.23    ,  282222.02    ,  287093.58    ,
     *   292029.67    ,
     *   255568.16    ,  260066.58    ,  264624.93    ,  269243.96    ,
     *   273924.41    ,  278667.03    ,  283472.61    ,  288341.91    ,
     *   293275.73    ,
     *   256833.97    ,  261330.44    ,  265886.81    ,  270503.82    ,
     *   275182.22    ,  279922.76    ,  284726.22    ,  289593.38    ,
     *   294525.03    ,
     *   258102.08    ,  262596.71    ,  267151.19    ,  271766.28    ,
     *   276442.73    ,  281181.28    ,  285982.73    ,  290847.85    ,
     *   295777.43    ,
     *   259372.39    ,  263865.26    ,  268417.95    ,  273031.22    ,
     *   277705.80    ,  282442.47    ,  287242.00    ,  292105.18    ,
     *   297032.79    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   260644.80    ,  265136.00    ,  269686.99    ,  274298.51    ,
     *   278971.33    ,  283706.20    ,  288503.91    ,  293365.24    ,
     *   298290.98    ,
     *   261919.21    ,  266408.82    ,  270958.19    ,  275568.07    ,
     *   280239.21    ,  284972.37    ,  289768.35    ,  294627.91    ,
     *   299551.88    ,
     *   263195.54    ,  267683.64    ,  272231.47    ,  276839.78    ,
     *   281509.32    ,  286240.87    ,  291035.19    ,  295893.09    ,
     *   300815.36    ,
     *   264473.68    ,  268960.36    ,  273506.73    ,  278113.55    ,
     *   282781.58    ,  287511.59    ,  292304.35    ,  297160.66    ,
     *   302081.32    ,
     *   265753.58    ,  270238.89    ,  274783.89    ,  279389.30    ,
     *   284055.89    ,  288784.43    ,  293575.71    ,  298430.51    ,
     *   303349.65    ,
     *   267035.13    ,  271519.16    ,  276062.84    ,  280666.92    ,
     *   285332.15    ,  290059.30    ,  294849.17    ,  299702.55    ,
     *   304620.25    ,
     *   268318.27    ,  272801.09    ,  277343.53    ,  281946.34    ,
     *   286610.28    ,  291336.12    ,  296124.66    ,  300976.68    ,
     *   305893.01    ,
     *   269602.92    ,  274084.59    ,  278625.86    ,  283227.47    ,
     *   287890.19    ,  292614.80    ,  297402.07    ,  302252.82    ,
     *   307167.84    ,
     *   270889.02    ,  275369.61    ,  279909.76    ,  284510.25    ,
     *   289171.81    ,  293895.24    ,  298681.33    ,  303530.86    ,
     *   308444.66    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   272176.49    ,  276656.06    ,  281195.17    ,  285794.59    ,
     *   290455.07    ,  295177.39    ,  299962.35    ,  304810.74    ,
     *   309723.37    ,
     *   273465.28    ,  277943.88    ,  282482.01    ,  287080.42    ,
     *   291739.88    ,  296461.16    ,  301245.05    ,  306092.36    ,
     *   311003.91    ,
     *   274755.33    ,  279233.02    ,  283770.22    ,  288367.68    ,
     *   293026.17    ,  297746.47    ,  302529.37    ,  307375.66    ,
     *   312286.17    ,
     *   276046.56    ,  280523.41    ,  285059.74    ,  289656.31    ,
     *   294313.89    ,  299033.27    ,  303815.22    ,  308660.56    ,
     *   313570.11    ,
     *   277338.94    ,  281814.99    ,  286350.50    ,  290946.24    ,
     *   295602.97    ,  300321.48    ,  305102.55    ,  309946.99    ,
     *   314855.63    ,
     *   278632.40    ,  283107.70    ,  287642.45    ,  292237.41    ,
     *   296893.35    ,  301611.04    ,  306391.29    ,  311234.89    ,
     *   316142.67    ,
     *   279926.90    ,  284401.50    ,  288935.54    ,  293529.77    ,
     *   298184.96    ,  302901.89    ,  307681.37    ,  312524.18    ,
     *   317431.16    ,
     *   281222.37    ,  285696.33    ,  290229.71    ,  294823.26    ,
     *   299477.76    ,  304193.98    ,  308972.73    ,  313814.81    ,
     *   318721.05    ,
     *   282518.79    ,  286992.15    ,  291524.90    ,  296117.82    ,
     *   300771.68    ,  305487.24    ,  310265.32    ,  315106.72    ,
     *   320012.27    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   283816.10    ,  288288.90    ,  292821.08    ,  297413.42    ,
     *   302066.67    ,  306781.63    ,  311559.09    ,  316399.86    ,
     *   321304.76    ,
     *   285114.25    ,  289586.54    ,  294118.20    ,  298709.99    ,
     *   303362.70    ,  308077.09    ,  312853.97    ,  317694.15    ,
     *   322598.46    ,
     *   286413.21    ,  290885.02    ,  295416.20    ,  300007.50    ,
     *   304659.70    ,  309373.57    ,  314149.93    ,  318989.57    ,
     *   323893.32    ,
     *   287712.93    ,  292184.32    ,  296715.05    ,  301305.90    ,
     *   305957.63    ,  310671.03    ,  315446.90    ,  320286.04    ,
     *   325189.30    ,
     *   289013.38    ,  293484.38    ,  298014.71    ,  302605.14    ,
     *   307256.45    ,  311969.42    ,  316744.84    ,  321583.53    ,
     *   326486.33    ,
     *   290314.52    ,  294785.16    ,  299315.13    ,  303905.19    ,
     *   308556.11    ,  313268.69    ,  318043.71    ,  322881.99    ,
     *   327784.37    ,
     *   291616.31    ,  296086.63    ,  300616.28    ,  305206.00    ,
     *   309856.58    ,  314568.80    ,  319343.46    ,  324181.38    ,
     *   329083.38    ,
     *   292918.72    ,  297388.76    ,  301918.11    ,  306507.54    ,
     *   311157.81    ,  315869.72    ,  320644.06    ,  325481.64    ,
     *   330383.30    ,
     *   294221.71    ,  298691.51    ,  303220.61    ,  307809.77    ,
     *   312459.77    ,  317171.40    ,  321945.45    ,  326782.74    ,
     *   331684.11    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   295525.25    ,  299994.84    ,  304523.72    ,  309112.65    ,
     *   313762.42    ,  318473.80    ,  323247.61    ,  328084.64    ,
     *   332985.75    ,
     *   296829.32    ,  301298.72    ,  305827.41    ,  310416.16    ,
     *   315065.72    ,  319776.90    ,  324550.49    ,  329387.31    ,
     *   334288.19    ,
     *   298133.87    ,  302603.13    ,  307131.67    ,  311720.25    ,
     *   316369.64    ,  321080.65    ,  325854.06    ,  330690.69    ,
     *   335591.38    ,
     *   299438.89    ,  303908.03    ,  308436.44    ,  313024.89    ,
     *   317674.15    ,  322385.01    ,  327158.28    ,  331994.76    ,
     *   336895.30    ,
     *   300744.34    ,  305213.40    ,  309741.71    ,  314330.06    ,
     *   318979.22    ,  323689.97    ,  328463.12    ,  333299.49    ,
     *   338199.90    ,
     *   302050.21    ,  306519.20    ,  311047.45    ,  315635.73    ,
     *   320284.81    ,  324995.48    ,  329768.55    ,  334604.83    ,
     *   339505.15    ,
     *   303356.45    ,  307825.41    ,  312353.63    ,  316941.87    ,
     *   321590.90    ,  326301.52    ,  331074.54    ,  335910.76    ,
     *   340811.02    ,
     *   304663.05    ,  309132.01    ,  313660.21    ,  318248.44    ,
     *   322897.46    ,  327608.06    ,  332381.05    ,  337217.25    ,
     *   342117.48    ,
     *   305969.99    ,  310438.96    ,  314967.19    ,  319555.43    ,
     *   324204.46    ,  328915.07    ,  333688.06    ,  338524.26    ,
     *   343424.50    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   307277.23    ,  311746.25    ,  316274.52    ,  320862.80    ,
     *   325511.87    ,  330222.52    ,  334995.54    ,  339831.77    ,
     *   344732.04    ,
     *   308584.77    ,  313053.86    ,  317582.19    ,  322170.54    ,
     *   326819.67    ,  331530.38    ,  336303.47    ,  341139.75    ,
     *   346040.07    ,
     *   309892.57    ,  314361.75    ,  318890.18    ,  323478.62    ,
     *   328127.84    ,  332838.63    ,  337611.81    ,  342448.18    ,
     *   347348.58    ,
     *   311200.61    ,  315669.92    ,  320198.46    ,  324787.01    ,
     *   329436.35    ,  334147.25    ,  338920.54    ,  343757.02    ,
     *   348657.53    ,
     *   312508.88    ,  316978.33    ,  321507.01    ,  326095.70    ,
     *   330745.17    ,  335456.22    ,  340229.64    ,  345066.25    ,
     *   349966.90    ,
     *   313817.36    ,  318286.97    ,  322815.81    ,  327404.66    ,
     *   332054.30    ,  336765.50    ,  341539.08    ,  346375.85    ,
     *   351276.66    ,
     *   315126.02    ,  319595.81    ,  324124.85    ,  328713.88    ,
     *   333363.69    ,  338075.08    ,  342848.84    ,  347685.80    ,
     *   352586.79    ,
     *   316434.86    ,  320904.85    ,  325434.09    ,  330023.33    ,
     *   334673.34    ,  339384.93    ,  344158.90    ,  348996.06    ,
     *   353897.26    ,
     *   317743.84    ,  322214.06    ,  326743.52    ,  331332.98    ,
     *   335983.23    ,  340695.04    ,  345469.24    ,  350306.63    ,
     *   355208.06    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   319052.96    ,  323523.42    ,  328053.13    ,  332642.84    ,
     *   337293.33    ,  342005.39    ,  346779.83    ,  351617.48    ,
     *   356519.15    ,
     *   320362.20    ,  324832.93    ,  329362.89    ,  333952.87    ,
     *   338603.62    ,  343315.96    ,  348090.67    ,  352928.58    ,
     *   357830.53    ,
     *   321671.54    ,  326142.55    ,  330672.80    ,  335263.06    ,
     *   339914.10    ,  344626.72    ,  349401.72    ,  354239.92    ,
     *   359142.16    ,
     *   322980.96    ,  327452.27    ,  331982.83    ,  336573.39    ,
     *   341224.73    ,  345937.66    ,  350712.97    ,  355551.48    ,
     *   360454.04    ,
     *   324290.46    ,  328762.09    ,  333292.96    ,  337883.84    ,
     *   342535.51    ,  347248.76    ,  352024.40    ,  356863.25    ,
     *   361766.14    ,
     *   325600.02    ,  330071.98    ,  334603.19    ,  339194.41    ,
     *   343846.42    ,  348560.01    ,  353336.00    ,  358175.19    ,
     *   363078.43    ,
     *   326909.62    ,  331381.93    ,  335913.49    ,  340505.07    ,
     *   345157.44    ,  349871.39    ,  354647.74    ,  359487.31    ,
     *   364390.92    ,
     *   328219.25    ,  332691.93    ,  337223.86    ,  341815.81    ,
     *   346468.55    ,  351182.89    ,  355959.62    ,  360799.57    ,
     *   365703.57    ,
     *   329528.90    ,  334001.96    ,  338534.27    ,  343126.61    ,
     *   347779.75    ,  352494.48    ,  357271.61    ,  362111.96    ,
     *   367016.37    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   330838.56    ,  335312.01    ,  339844.72    ,  344437.47    ,
     *   349091.01    ,  353806.15    ,  358583.70    ,  363424.47    ,
     *   368329.30    ,
     *   332148.20    ,  336622.07    ,  341155.20    ,  345748.36    ,
     *   350402.33    ,  355117.90    ,  359895.88    ,  364737.08    ,
     *   369642.35    ,
     *   333457.83    ,  337932.12    ,  342465.68    ,  347059.28    ,
     *   351713.69    ,  356429.70    ,  361208.12    ,  366049.78    ,
     *   370955.51    ,
     *   334767.43    ,  339242.16    ,  343776.16    ,  348370.21    ,
     *   353025.07    ,  357741.54    ,  362520.43    ,  367362.56    ,
     *   372268.76    ,
     *   336076.98    ,  340552.16    ,  345086.63    ,  349681.14    ,
     *   354336.47    ,  359053.41    ,  363832.78    ,  368675.39    ,
     *   373582.08    ,
     *   337386.49    ,  341862.13    ,  346397.07    ,  350992.05    ,
     *   355647.87    ,  360365.30    ,  365145.16    ,  369988.27    ,
     *   374895.46    ,
     *   338695.93    ,  343172.05    ,  347707.47    ,  352302.95    ,
     *   356959.26    ,  361677.19    ,  366457.56    ,  371301.18    ,
     *   376208.88    ,
     *   340005.29    ,  344481.91    ,  349017.83    ,  353613.81    ,
     *   358270.63    ,  362989.08    ,  367769.96    ,  372614.11    ,
     *   377522.35    ,
     *   341314.58    ,  345791.70    ,  350328.13    ,  354924.63    ,
     *   359581.96    ,  364300.94    ,  369082.36    ,  373927.04    ,
     *   378835.83    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   342623.77    ,  347101.41    ,  351638.36    ,  356235.38    ,
     *   360893.26    ,  365612.78    ,  370394.74    ,  375239.98    ,
     *   380149.32    ,
     *   343932.86    ,  348411.03    ,  352948.52    ,  357546.08    ,
     *   362204.50    ,  366924.57    ,  371707.10    ,  376552.90    ,
     *   381462.82    ,
     *   345241.85    ,  349720.55    ,  354258.58    ,  358856.70    ,
     *   363515.68    ,  368236.31    ,  373019.41    ,  377865.79    ,
     *   382776.29    ,
     *   346550.71    ,  351029.97    ,  355568.55    ,  360167.23    ,
     *   364826.78    ,  369547.99    ,  374331.67    ,  379178.65    ,
     *   384089.75    ,
     *   347859.45    ,  352339.26    ,  356878.42    ,  361477.67    ,
     *   366137.80    ,  370859.60    ,  375643.88    ,  380491.45    ,
     *   385403.16    ,
     *   349168.05    ,  353648.44    ,  358188.17    ,  362788.01    ,
     *   367448.73    ,  372171.13    ,  376956.02    ,  381804.21    ,
     *   386716.54    ,
     *   350476.51    ,  354957.48    ,  359497.80    ,  364098.23    ,
     *   368759.56    ,  373482.57    ,  378268.07    ,  383116.89    ,
     *   388029.85    ,
     *   351784.82    ,  356266.38    ,  360807.30    ,  365408.34    ,
     *   370070.28    ,  374793.91    ,  379580.04    ,  384429.49    ,
     *   389343.10    ,
     *   353092.97    ,  357575.13    ,  362116.66    ,  366718.31    ,
     *   371380.88    ,  376105.14    ,  380891.91    ,  385742.01    ,
     *   390656.28    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   335282.03    ,  338844.00    ,  342466.62    ,  346150.94    ,
     *   349898.04    ,  353708.98    ,  357584.90    ,  361526.90    ,
     *   365536.16    ,
     *   335280.32    ,  338842.34    ,  342465.01    ,  346149.38    ,
     *   349896.52    ,  353707.52    ,  357583.47    ,  361525.52    ,
     *   365534.82    ,
     *   335276.91    ,  338839.03    ,  342461.80    ,  346146.27    ,
     *   349893.50    ,  353704.58    ,  357580.63    ,  361522.77    ,
     *   365532.15    ,
     *   335270.08    ,  338832.40    ,  342455.37    ,  346140.03    ,
     *   349887.45    ,  353698.72    ,  357574.94    ,  361517.25    ,
     *   365526.80    ,
     *   335256.42    ,  338819.15    ,  342442.52    ,  346127.56    ,
     *   349875.35    ,  353686.99    ,  357563.56    ,  361506.22    ,
     *   365516.11    ,
     *   335229.11    ,  338792.65    ,  342416.80    ,  346102.62    ,
     *   349851.16    ,  353663.52    ,  357540.81    ,  361484.16    ,
     *   365494.72    ,
     *   335174.48    ,  338739.64    ,  342365.38    ,  346052.73    ,
     *   349802.77    ,  353616.59    ,  357495.30    ,  361440.04    ,
     *   365451.95    ,
     *   335065.19    ,  338633.60    ,  342262.50    ,  345952.93    ,
     *   349705.98    ,  353522.72    ,  357404.28    ,  361351.80    ,
     *   365366.42    ,
     *   334846.50    ,  338421.43    ,  342056.68    ,  345753.29    ,
     *   349512.36    ,  353334.97    ,  357222.24    ,  361175.32    ,
     *   365195.37    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   334408.64    ,  337996.72    ,  341644.74    ,  345353.79    ,
     *   349124.96    ,  352959.36    ,  356858.12    ,  360822.38    ,
     *   364853.33    ,
     *   333531.09    ,  337145.79    ,  340819.70    ,  344553.93    ,
     *   348349.58    ,  352207.80    ,  356129.73    ,  360116.56    ,
     *   364169.48    ,
     *   331768.51    ,  335437.94    ,  339164.95    ,  342950.71    ,
     *   346796.40    ,  350703.23    ,  354672.40    ,  358705.15    ,
     *   362802.71    ,
     *   328213.37    ,  331998.24    ,  335836.84    ,  339730.53    ,
     *   343680.67    ,  347688.63    ,  351755.78    ,  355883.49    ,
     *   360073.15    ,
     *   320989.90    ,  325030.15    ,  329113.73    ,  333242.67    ,
     *   337418.95    ,  341644.50    ,  345921.19    ,  350250.87    ,
     *   354635.35    ,
     *   313164.75    ,  317511.17    ,  321885.55    ,  326291.22    ,
     *   330731.26    ,  335208.59    ,  339725.98    ,  344286.07    ,
     *   348891.38    ,
     *   305324.37    ,  310001.66    ,  314687.94    ,  319388.30    ,
     *   324107.40    ,  328849.52    ,  333618.63    ,  338418.42    ,
     *   343252.36    ,
     *   297640.11    ,  302653.24    ,  307655.17    ,  312652.98    ,
     *   317653.02    ,  322661.05    ,  327682.37    ,  332721.80    ,
     *   337783.85    ,
     *   290311.75    ,  295640.59    ,  300940.44    ,  306219.88    ,
     *   311486.64    ,  316747.72    ,  322009.50    ,  327277.81    ,
     *   332558.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   283522.44    ,  289123.96    ,  294684.35    ,  300212.72    ,
     *   305717.37    ,  311205.91    ,  316685.30    ,  322161.94    ,
     *   327641.78    ,
     *   277404.93    ,  283220.77    ,  288991.04    ,  294724.03    ,
     *   300427.60    ,  306109.07    ,  311775.33    ,  317432.81    ,
     *   323087.53    ,
     *   272029.46    ,  277995.53    ,  283919.48    ,  289807.62    ,
     *   295666.30    ,  301501.77    ,  307320.13    ,  313127.25    ,
     *   318928.76    ,
     *   267406.69    ,  273462.63    ,  279486.03    ,  285480.66    ,
     *   291450.79    ,  297401.03    ,  303336.15    ,  309260.99    ,
     *   315180.38    ,
     *   263499.64    ,  269595.69    ,  275672.08    ,  281730.22    ,
     *   287772.28    ,  293801.06    ,  299819.81    ,  305832.07    ,
     *   311841.61    ,
     *   260241.32    ,  266340.88    ,  272434.41    ,  278521.51    ,
     *   284602.65    ,  290679.03    ,  296752.43    ,  302825.12    ,
     *   308899.74    ,
     *   257552.25    ,  263630.85    ,  269716.15    ,  275806.62    ,
     *   281901.50    ,  288000.76    ,  294105.02    ,  300215.42    ,
     *   306333.56    ,
     *   255353.20    ,  261395.78    ,  267456.21    ,  273532.30    ,
     *   279622.55    ,  285726.10    ,  291842.69    ,  297972.59    ,
     *   304116.55    ,
     *   253572.00    ,  259570.14    ,  265595.52    ,  271645.67    ,
     *   277718.68    ,  283813.17    ,  289928.30    ,  296063.72    ,
     *   302219.56    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   252146.03    ,  258095.72    ,  264080.40    ,  270097.55    ,
     *   276145.08    ,  282221.35    ,  288325.17    ,  294455.78    ,
     *   300612.84    ,
     *   251022.33    ,  256922.39    ,  262863.75    ,  268843.99    ,
     *   274861.01    ,  280913.06    ,  286998.78    ,  293117.15    ,
     *   299267.55    ,
     *   250156.68    ,  256007.67    ,  261905.07    ,  267846.63    ,
     *   273830.36    ,  279854.50    ,  285917.64    ,  292018.64    ,
     *   298156.68    ,
     *   249512.29    ,  255315.82    ,  261169.88    ,  267072.43    ,
     *   273021.63    ,  279015.83    ,  285053.61    ,  291133.81    ,
     *   297255.53    ,
     *   249058.61    ,  254816.87    ,  260628.96    ,  266493.10    ,
     *   272407.61    ,  278370.98    ,  284381.87    ,  290439.13    ,
     *   296541.84    ,
     *   248770.18    ,  254485.66    ,  260257.61    ,  266084.50    ,
     *   271964.85    ,  277897.31    ,  283880.65    ,  289913.77    ,
     *   295995.79    ,
     *   248625.72    ,  254300.99    ,  260034.87    ,  265826.03    ,
     *   271673.22    ,  277575.24    ,  283530.98    ,  289539.45    ,
     *   295599.82    ,
     *   248607.37    ,  254245.01    ,  259942.95    ,  265700.10    ,
     *   271515.39    ,  277387.78    ,  283316.32    ,  289300.12    ,
     *   295338.41    ,
     *   248700.08    ,  254302.54    ,  259966.69    ,  265691.61    ,
     *   271476.42    ,  277320.25    ,  283222.26    ,  289181.71    ,
     *   295197.91    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   248891.05    ,  254460.69    ,  260093.12    ,  265787.62    ,
     *   271543.44    ,  277359.89    ,  283236.26    ,  289171.92    ,
     *   295166.28    ,
     *   249169.39    ,  254708.41    ,  260311.12    ,  265976.94    ,
     *   271705.30    ,  277495.62    ,  283347.33    ,  289259.92    ,
     *   295232.90    ,
     *   249525.76    ,  255036.22    ,  260611.08    ,  266249.92    ,
     *   271952.30    ,  277717.76    ,  283545.88    ,  289436.23    ,
     *   295388.42    ,
     *   249952.11    ,  255435.91    ,  260984.69    ,  266598.16    ,
     *   272276.00    ,  278017.88    ,  283823.47    ,  289692.46    ,
     *   295624.56    ,
     *   250441.49    ,  255900.37    ,  261424.71    ,  267014.33    ,
     *   272669.02    ,  278388.55    ,  284172.69    ,  290021.24    ,
     *   295934.00    ,
     *   250987.83    ,  256423.41    ,  261924.84    ,  267492.04    ,
     *   273124.89    ,  278823.25    ,  284587.01    ,  290416.03    ,
     *   296310.21    ,
     *   251585.84    ,  256999.60    ,  262479.54    ,  268025.65    ,
     *   273637.90    ,  279316.24    ,  285060.64    ,  290871.05    ,
     *   296747.43    ,
     *   252230.85    ,  257624.18    ,  263083.94    ,  268610.20    ,
     *   274203.02    ,  279862.42    ,  285588.44    ,  291381.12    ,
     *   297240.49    ,
     *   252918.78    ,  258292.92    ,  263733.72    ,  269241.30    ,
     *   274815.78    ,  280457.26    ,  286165.86    ,  291941.67    ,
     *   297784.79    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   253645.98    ,  259002.12    ,  264425.08    ,  269915.05    ,
     *   275472.22    ,  281096.75    ,  286788.81    ,  292548.57    ,
     *   298376.20    ,
     *   254409.24    ,  259748.44    ,  265154.60    ,  270627.97    ,
     *   276168.79    ,  281777.28    ,  287453.66    ,  293198.17    ,
     *   299011.02    ,
     *   255205.67    ,  260528.93    ,  265919.26    ,  271376.96    ,
     *   276902.33    ,  282495.63    ,  288157.14    ,  293887.14    ,
     *   299685.90    ,
     *   256032.70    ,  261340.93    ,  266716.33    ,  272159.24    ,
     *   277669.99    ,  283248.90    ,  288896.30    ,  294612.50    ,
     *   300397.85    ,
     *   256888.02    ,  262182.07    ,  267543.37    ,  272972.30    ,
     *   278469.21    ,  284034.49    ,  289668.49    ,  295371.58    ,
     *   301144.14    ,
     *   257769.53    ,  263050.20    ,  268398.18    ,  273813.87    ,
     *   279297.69    ,  284850.04    ,  290471.32    ,  296161.94    ,
     *   301922.32    ,
     *   258675.36    ,  263943.38    ,  269278.76    ,  274681.93    ,
     *   280153.33    ,  285693.41    ,  291302.61    ,  296981.37    ,
     *   302730.14    ,
     *   259603.80    ,  264859.86    ,  270183.30    ,  275574.60    ,
     *   281034.24    ,  286562.68    ,  292160.39    ,  297827.86    ,
     *   303565.57    ,
     *   260553.30    ,  265798.03    ,  271110.17    ,  276490.22    ,
     *   281938.69    ,  287456.07    ,  293042.87    ,  298699.59    ,
     *   304426.75    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   261522.44    ,  266756.43    ,  272057.86    ,  277427.24    ,
     *   282865.10    ,  288371.98    ,  293948.39    ,  299594.89    ,
     *   305312.00    ,
     *   262509.94    ,  267733.76    ,  273025.02    ,  278384.26    ,
     *   283812.06    ,  289308.94    ,  294875.47    ,  300512.22    ,
     *   306219.74    ,
     *   263514.62    ,  268728.78    ,  274010.38    ,  279360.01    ,
     *   284778.22    ,  290265.61    ,  295822.73    ,  301450.19    ,
     *   307148.57    ,
     *   264535.39    ,  269740.38    ,  275012.82    ,  280353.29    ,
     *   285762.40    ,  291240.74    ,  296788.91    ,  302407.51    ,
     *   308097.17    ,
     *   265571.27    ,  270767.54    ,  276031.26    ,  281363.04    ,
     *   286763.48    ,  292233.21    ,  297772.84    ,  303383.00    ,
     *   309064.34    ,
     *   266621.33    ,  271809.32    ,  277064.75    ,  282388.25    ,
     *   287780.44    ,  293241.97    ,  298773.46    ,  304375.57    ,
     *   310048.96    ,
     *   267684.72    ,  272864.84    ,  278112.38    ,  283428.00    ,
     *   288812.34    ,  294266.05    ,  299789.78    ,  305384.21    ,
     *   311050.00    ,
     *   268760.68    ,  273933.30    ,  279173.33    ,  284481.45    ,
     *   289858.30    ,  295304.55    ,  300820.89    ,  306407.98    ,
     *   312066.53    ,
     *   269848.48    ,  275013.95    ,  280246.84    ,  285547.80    ,
     *   290917.52    ,  296356.67    ,  301865.94    ,  307446.03    ,
     *   313097.65    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   270947.44    ,  276106.12    ,  281332.19    ,  286626.33    ,
     *   291989.24    ,  297421.61    ,  302924.15    ,  308497.55    ,
     *   314142.56    ,
     *   272056.95    ,  277209.14    ,  282428.72    ,  287716.37    ,
     *   293072.79    ,  298498.69    ,  303994.78    ,  309561.80    ,
     *   315200.48    ,
     *   273176.42    ,  278322.44    ,  283535.82    ,  288817.27    ,
     *   294167.50    ,  299587.22    ,  305077.17    ,  310638.09    ,
     *   316270.72    ,
     *   274305.32    ,  279445.45    ,  284652.92    ,  289928.46    ,
     *   295272.77    ,  300686.60    ,  306170.68    ,  311725.76    ,
     *   317352.62    ,
     *   275443.14    ,  280577.65    ,  285779.49    ,  291049.38    ,
     *   296388.05    ,  301796.25    ,  307274.72    ,  312824.23    ,
     *   318445.55    ,
     *   276589.41    ,  281718.57    ,  286915.03    ,  292179.53    ,
     *   297512.81    ,  302915.63    ,  308388.74    ,  313932.92    ,
     *   319548.96    ,
     *   277743.70    ,  282867.74    ,  288059.07    ,  293318.42    ,
     *   298646.56    ,  304044.24    ,  309512.23    ,  315051.32    ,
     *   320662.30    ,
     *   278905.59    ,  284024.75    ,  289211.18    ,  294465.62    ,
     *   299788.84    ,  305181.61    ,  310644.70    ,  316178.92    ,
     *   321785.06    ,
     *   280074.69    ,  285189.20    ,  290370.95    ,  295620.70    ,
     *   300939.22    ,  306327.29    ,  311785.71    ,  317315.26    ,
     *   322916.78    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   281250.65    ,  286360.71    ,  291537.99    ,  296783.26    ,
     *   302097.29    ,  307480.88    ,  312934.82    ,  318459.92    ,
     *   324057.01    ,
     *   282433.13    ,  287538.94    ,  292711.95    ,  297952.94    ,
     *   303262.69    ,  308641.99    ,  314091.65    ,  319612.49    ,
     *   325205.34    ,
     *   283621.81    ,  288723.56    ,  293892.49    ,  299129.39    ,
     *   304435.04    ,  309810.24    ,  315255.81    ,  320772.58    ,
     *   326361.38    ,
     *   284816.37    ,  289914.26    ,  295079.30    ,  300312.29    ,
     *   305614.02    ,  310985.30    ,  316426.96    ,  321939.83    ,
     *   327524.75    ,
     *   286016.56    ,  291110.74    ,  296272.06    ,  301501.31    ,
     *   306799.30    ,  312166.85    ,  317604.77    ,  323113.90    ,
     *   328695.12    ,
     *   287222.08    ,  292312.73    ,  297470.50    ,  302696.19    ,
     *   307990.60    ,  313354.56    ,  318788.91    ,  324294.48    ,
     *   329872.14    ,
     *   288432.70    ,  293519.97    ,  298674.35    ,  303896.63    ,
     *   309187.63    ,  314548.17    ,  319979.10    ,  325481.26    ,
     *   331055.53    ,
     *   289648.17    ,  294732.22    ,  299883.36    ,  305102.38    ,
     *   310390.12    ,  315747.39    ,  321175.05    ,  326673.95    ,
     *   332244.98    ,
     *   290868.27    ,  295949.25    ,  301097.29    ,  306313.20    ,
     *   311597.82    ,  316951.97    ,  322376.50    ,  327872.29    ,
     *   333440.21    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   292092.78    ,  297170.83    ,  302315.91    ,  307528.86    ,
     *   312810.49    ,  318161.66    ,  323583.21    ,  329076.02    ,
     *   334640.97    ,
     *   293321.51    ,  298396.75    ,  303539.02    ,  308749.13    ,
     *   314027.92    ,  319376.23    ,  324794.93    ,  330284.90    ,
     *   335847.01    ,
     *   294554.26    ,  299626.83    ,  304766.40    ,  309973.80    ,
     *   315249.87    ,  320595.47    ,  326011.45    ,  331498.69    ,
     *   337058.10    ,
     *   295790.85    ,  300860.86    ,  305997.87    ,  311202.69    ,
     *   316476.17    ,  321819.16    ,  327232.54    ,  332717.19    ,
     *   338274.00    ,
     *   297031.10    ,  302098.69    ,  307233.24    ,  312435.60    ,
     *   317706.60    ,  323047.11    ,  328458.01    ,  333940.18    ,
     *   339494.52    ,
     *   298274.87    ,  303340.13    ,  308472.35    ,  313672.35    ,
     *   318940.99    ,  324279.14    ,  329687.67    ,  335167.47    ,
     *   340719.45    ,
     *   299521.98    ,  304585.03    ,  309715.02    ,  314912.78    ,
     *   320179.17    ,  325515.06    ,  330921.33    ,  336398.87    ,
     *   341948.60    ,
     *   300772.29    ,  305833.23    ,  310961.10    ,  316156.72    ,
     *   321420.97    ,  326754.70    ,  332158.82    ,  337634.20    ,
     *   343181.79    ,
     *   302025.66    ,  307084.60    ,  312210.44    ,  317404.03    ,
     *   322666.23    ,  327997.91    ,  333399.97    ,  338873.31    ,
     *   344418.84    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   303281.96    ,  308338.99    ,  313462.90    ,  318654.55    ,
     *   323914.81    ,  329244.54    ,  334644.64    ,  340116.02    ,
     *   345659.60    ,
     *   304541.05    ,  309596.26    ,  314718.35    ,  319908.16    ,
     *   325166.56    ,  330494.43    ,  335892.67    ,  341362.18    ,
     *   346903.91    ,
     *   305802.83    ,  310856.31    ,  315976.65    ,  321164.71    ,
     *   326421.34    ,  331747.44    ,  337143.91    ,  342611.65    ,
     *   348151.61    ,
     *   307067.16    ,  312119.00    ,  317237.69    ,  322424.08    ,
     *   327679.04    ,  333003.46    ,  338398.24    ,  343864.30    ,
     *   349402.57    ,
     *   308333.95    ,  313384.23    ,  318501.34    ,  323686.15    ,
     *   328939.51    ,  334262.33    ,  339655.51    ,  345119.97    ,
     *   350656.65    ,
     *   309603.08    ,  314651.88    ,  319767.50    ,  324950.80    ,
     *   330202.66    ,  335523.96    ,  340915.62    ,  346378.56    ,
     *   351913.72    ,
     *   310874.45    ,  315921.85    ,  321036.06    ,  326217.93    ,
     *   331468.36    ,  336788.22    ,  342178.44    ,  347639.93    ,
     *   353173.65    ,
     *   312147.97    ,  317194.04    ,  322306.91    ,  327487.44    ,
     *   332736.50    ,  338055.00    ,  343443.85    ,  348903.98    ,
     *   354436.33    ,
     *   313423.55    ,  318468.36    ,  323579.96    ,  328759.21    ,
     *   334006.99    ,  339324.20    ,  344711.76    ,  350170.59    ,
     *   355701.65    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   314701.09    ,  319744.72    ,  324855.12    ,  330033.16    ,
     *   335279.73    ,  340595.72    ,  345982.05    ,  351439.66    ,
     *   356969.50    ,
     *   315980.51    ,  321023.02    ,  326132.29    ,  331309.19    ,
     *   336554.61    ,  341869.45    ,  347254.63    ,  352711.09    ,
     *   358239.77    ,
     *   317261.74    ,  322303.19    ,  327411.39    ,  332587.22    ,
     *   337831.56    ,  343145.31    ,  348529.40    ,  353984.77    ,
     *   359512.37    ,
     *   318544.68    ,  323585.14    ,  328692.35    ,  333867.16    ,
     *   339110.48    ,  344423.21    ,  349806.28    ,  355260.62    ,
     *   360787.19    ,
     *   319829.28    ,  324868.81    ,  329975.07    ,  335148.93    ,
     *   340391.30    ,  345703.07    ,  351085.17    ,  356538.55    ,
     *   362064.15    ,
     *   321115.46    ,  326154.11    ,  331259.48    ,  336432.46    ,
     *   341673.93    ,  346984.79    ,  352365.99    ,  357818.46    ,
     *   363343.17    ,
     *   322403.15    ,  327440.98    ,  332545.53    ,  337717.66    ,
     *   342958.29    ,  348268.32    ,  353648.67    ,  359100.29    ,
     *   364624.15    ,
     *   323692.28    ,  328729.35    ,  333833.12    ,  339004.48    ,
     *   344244.32    ,  349553.56    ,  354933.12    ,  360383.95    ,
     *   365907.02    ,
     *   324982.79    ,  330019.15    ,  335122.20    ,  340292.84    ,
     *   345531.95    ,  350840.45    ,  356219.27    ,  361669.37    ,
     *   367191.71    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   326274.63    ,  331310.32    ,  336412.71    ,  341582.67    ,
     *   346821.10    ,  352128.92    ,  357507.06    ,  362956.47    ,
     *   368478.13    ,
     *   327567.73    ,  332602.81    ,  337704.58    ,  342873.91    ,
     *   348111.71    ,  353418.90    ,  358796.41    ,  364245.19    ,
     *   369766.21    ,
     *   328862.03    ,  333896.55    ,  338997.75    ,  344166.51    ,
     *   349403.73    ,  354710.34    ,  360087.26    ,  365535.45    ,
     *   371055.89    ,
     *   330157.49    ,  335191.49    ,  340292.17    ,  345460.40    ,
     *   350697.09    ,  356003.16    ,  361379.54    ,  366827.20    ,
     *   372347.11    ,
     *   331454.06    ,  336487.59    ,  341587.78    ,  346755.53    ,
     *   351991.73    ,  357297.31    ,  362673.21    ,  368120.37    ,
     *   373639.79    ,
     *   332751.68    ,  337784.77    ,  342884.53    ,  348051.84    ,
     *   353287.60    ,  358592.74    ,  363968.19    ,  369414.91    ,
     *   374933.88    ,
     *   334050.30    ,  339083.01    ,  344182.37    ,  349349.28    ,
     *   354584.65    ,  359889.38    ,  365264.43    ,  370710.75    ,
     *   376229.32    ,
     *   335349.89    ,  340382.25    ,  345481.26    ,  350647.81    ,
     *   355882.82    ,  361187.19    ,  366561.88    ,  372007.84    ,
     *   377526.06    ,
     *   336650.39    ,  341682.44    ,  346781.14    ,  351947.38    ,
     *   357182.06    ,  362486.12    ,  367860.49    ,  373306.13    ,
     *   378824.03    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   337951.76    ,  342983.54    ,  348081.97    ,  353247.93    ,
     *   358482.34    ,  363786.12    ,  369160.21    ,  374605.57    ,
     *   380123.19    ,
     *   339253.97    ,  344285.52    ,  349383.71    ,  354549.43    ,
     *   359783.60    ,  365087.13    ,  370460.98    ,  375906.11    ,
     *   381423.49    ,
     *   340556.97    ,  345588.32    ,  350686.31    ,  355851.84    ,
     *   361085.80    ,  366389.13    ,  371762.77    ,  377207.70    ,
     *   382724.88    ,
     *   341860.73    ,  346891.92    ,  351989.74    ,  357155.10    ,
     *   362388.89    ,  367692.06    ,  373065.53    ,  378510.29    ,
     *   384027.31    ,
     *   343165.20    ,  348196.27    ,  353293.96    ,  358459.18    ,
     *   363692.85    ,  368995.88    ,  374369.22    ,  379813.85    ,
     *   385330.74    ,
     *   344470.36    ,  349501.33    ,  354598.93    ,  359764.05    ,
     *   364997.61    ,  370300.55    ,  375673.79    ,  381118.32    ,
     *   386635.12    ,
     *   345776.17    ,  350807.08    ,  355904.61    ,  361069.67    ,
     *   366303.16    ,  371606.03    ,  376979.21    ,  382423.68    ,
     *   387940.41    ,
     *   347082.60    ,  352113.47    ,  357210.97    ,  362375.99    ,
     *   367609.45    ,  372912.29    ,  378285.43    ,  383729.87    ,
     *   389246.58    ,
     *   348389.61    ,  353420.48    ,  358517.98    ,  363683.00    ,
     *   368916.45    ,  374219.28    ,  379592.43    ,  385036.87    ,
     *   390553.58    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   349697.18    ,  354728.07    ,  359825.60    ,  364990.64    ,
     *   370224.12    ,  375526.98    ,  380900.16    ,  386344.63    ,
     *   391861.37    ,
     *   351005.27    ,  356036.22    ,  361133.80    ,  366298.90    ,
     *   371532.44    ,  376835.35    ,  382208.59    ,  387653.12    ,
     *   393169.93    ,
     *   352313.86    ,  357344.89    ,  362442.55    ,  367607.74    ,
     *   372841.36    ,  378144.36    ,  383517.68    ,  388962.30    ,
     *   394479.21    ,
     *   353622.92    ,  358654.06    ,  363751.83    ,  368917.12    ,
     *   374150.86    ,  379453.97    ,  384827.41    ,  390272.15    ,
     *   395789.18    ,
     *   354932.43    ,  359963.70    ,  365061.60    ,  370227.03    ,
     *   375460.91    ,  380764.16    ,  386137.74    ,  391582.63    ,
     *   397099.81    ,
     *   356242.35    ,  361273.78    ,  366371.84    ,  371537.44    ,
     *   376771.47    ,  382074.89    ,  387448.65    ,  392893.70    ,
     *   398411.06    ,
     *   357552.66    ,  362584.28    ,  367682.53    ,  372848.31    ,
     *   378082.54    ,  383386.15    ,  388760.09    ,  394205.35    ,
     *   399722.91    ,
     *   358863.34    ,  363895.17    ,  368993.63    ,  374159.62    ,
     *   379394.06    ,  384697.89    ,  390072.06    ,  395517.54    ,
     *   401035.33    ,
     *   360174.36    ,  365206.42    ,  370305.12    ,  375471.35    ,
     *   380706.03    ,  386010.10    ,  391384.51    ,  396830.24    ,
     *   402348.28    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   361485.71    ,  366518.03    ,  371616.98    ,  376783.47    ,
     *   382018.41    ,  387322.74    ,  392697.42    ,  398143.43    ,
     *   403661.74    ,
     *   362797.36    ,  367829.96    ,  372929.18    ,  378095.95    ,
     *   383331.18    ,  388635.80    ,  394010.78    ,  399457.07    ,
     *   404975.69    ,
     *   364109.30    ,  369142.18    ,  374241.71    ,  379408.79    ,
     *   384644.32    ,  389949.25    ,  395324.54    ,  400771.16    ,
     *   406290.10    ,
     *   365421.49    ,  370454.69    ,  375554.55    ,  380721.94    ,
     *   385957.80    ,  391263.07    ,  396638.69    ,  402085.65    ,
     *   407604.94    ,
     *   366733.92    ,  371767.46    ,  376867.66    ,  382035.40    ,
     *   387271.61    ,  392577.23    ,  397953.21    ,  403400.53    ,
     *   408920.18    ,
     *   368046.57    ,  373080.48    ,  378181.03    ,  383349.14    ,
     *   388585.72    ,  393891.71    ,  399268.07    ,  404715.77    ,
     *   410235.81    ,
     *   369359.43    ,  374393.71    ,  379494.65    ,  384663.14    ,
     *   389900.11    ,  395206.50    ,  400583.25    ,  406031.36    ,
     *   411551.81    ,
     *   370672.47    ,  375707.15    ,  380808.49    ,  385977.38    ,
     *   391214.76    ,  396521.56    ,  401898.73    ,  407347.26    ,
     *   412868.14    ,
     *   371985.68    ,  377020.77    ,  382122.53    ,  387291.85    ,
     *   392529.66    ,  397836.89    ,  403214.50    ,  408663.47    ,
     *   414184.80    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   373299.04    ,  378334.57    ,  383436.76    ,  388606.52    ,
     *   393844.77    ,  399152.45    ,  404530.52    ,  409979.95    ,
     *   415501.75    ,
     *   374612.54    ,  379648.52    ,  384751.16    ,  389921.38    ,
     *   395160.10    ,  400468.25    ,  405846.79    ,  411296.70    ,
     *   416818.98    ,
     *   375926.16    ,  380962.60    ,  386065.72    ,  391236.41    ,
     *   396475.61    ,  401784.24    ,  407163.28    ,  412613.69    ,
     *   418136.47    ,
     *   377239.88    ,  382276.80    ,  387380.41    ,  392551.60    ,
     *   397791.29    ,  403100.43    ,  408479.97    ,  413930.90    ,
     *   419454.20    ,
     *   378553.70    ,  383591.12    ,  388695.22    ,  393866.92    ,
     *   399107.13    ,  404416.79    ,  409796.86    ,  415248.31    ,
     *   420772.16    ,
     *   379867.58    ,  384905.52    ,  390010.14    ,  395182.37    ,
     *   400423.10    ,  405733.30    ,  411113.91    ,  416565.92    ,
     *   422090.32    ,
     *   381181.53    ,  386220.00    ,  391325.16    ,  396497.92    ,
     *   401739.20    ,  407049.95    ,  412431.12    ,  417883.69    ,
     *   423408.66    ,
     *   382495.53    ,  387534.54    ,  392640.25    ,  397813.57    ,
     *   403055.41    ,  408366.73    ,  413748.47    ,  419201.62    ,
     *   424727.18    ,
     *   383809.57    ,  388849.13    ,  393955.41    ,  399129.29    ,
     *   404371.72    ,  409683.61    ,  415065.95    ,  420519.69    ,
     *   426045.86    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   385123.63    ,  390163.76    ,  395270.61    ,  400445.09    ,
     *   405688.10    ,  411000.59    ,  416383.53    ,  421837.89    ,
     *   427364.67    ,
     *   386437.70    ,  391478.42    ,  396585.86    ,  401760.93    ,
     *   407004.55    ,  412317.66    ,  417701.21    ,  423156.20    ,
     *   428683.61    ,
     *   387751.77    ,  392793.09    ,  397901.13    ,  403076.82    ,
     *   408321.05    ,  413634.78    ,  419018.97    ,  424474.60    ,
     *   430002.66    ,
     *   389065.83    ,  394107.76    ,  399216.42    ,  404392.73    ,
     *   409637.60    ,  414951.97    ,  420336.80    ,  425793.08    ,
     *   431321.80    ,
     *   390379.86    ,  395422.41    ,  400531.71    ,  405708.65    ,
     *   410954.17    ,  416269.19    ,  421654.69    ,  427111.63    ,
     *   432641.03    ,
     *   391693.86    ,  396737.05    ,  401846.99    ,  407024.58    ,
     *   412270.76    ,  417586.44    ,  422972.61    ,  428430.24    ,
     *   433960.32    ,
     *   393007.82    ,  398051.65    ,  403162.25    ,  408340.51    ,
     *   413587.35    ,  418903.72    ,  424290.57    ,  429748.89    ,
     *   435279.67    ,
     *   394321.72    ,  399366.22    ,  404477.48    ,  409656.41    ,
     *   414903.93    ,  420220.99    ,  425608.54    ,  431067.57    ,
     *   436599.07    ,
     *   395635.56    ,  400680.72    ,  405792.67    ,  410972.28    ,
     *   416220.50    ,  421538.26    ,  426926.52    ,  432386.27    ,
     *   437918.49    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   369613.83    ,  373761.13    ,  377979.28    ,  382269.52    ,
     *   386633.13    ,  391071.42    ,  395585.71    ,  400177.36    ,
     *   404847.77    ,
     *   369612.54    ,  373759.88    ,  377978.06    ,  382268.34    ,
     *   386631.99    ,  391070.31    ,  395584.64    ,  400176.33    ,
     *   404846.77    ,
     *   369609.95    ,  373757.37    ,  377975.63    ,  382265.99    ,
     *   386629.71    ,  391068.10    ,  395582.50    ,  400174.26    ,
     *   404844.77    ,
     *   369604.76    ,  373752.35    ,  377970.77    ,  382261.27    ,
     *   386625.15    ,  391063.69    ,  395578.23    ,  400170.12    ,
     *   404840.77    ,
     *   369594.40    ,  373742.30    ,  377961.04    ,  382251.85    ,
     *   386616.02    ,  391054.86    ,  395569.68    ,  400161.85    ,
     *   404832.77    ,
     *   369573.68    ,  373722.22    ,  377941.58    ,  382233.01    ,
     *   386597.78    ,  391037.19    ,  395552.58    ,  400145.31    ,
     *   404816.77    ,
     *   369532.23    ,  373682.06    ,  377902.67    ,  382195.32    ,
     *   386561.29    ,  391001.87    ,  395518.40    ,  400112.24    ,
     *   404784.78    ,
     *   369449.33    ,  373601.74    ,  377824.87    ,  382119.97    ,
     *   386488.32    ,  390931.23    ,  395450.04    ,  400046.10    ,
     *   404720.81    ,
     *   369283.57    ,  373441.14    ,  377669.29    ,  381969.30    ,
     *   386342.44    ,  390790.03    ,  395313.39    ,  399913.90    ,
     *   404592.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   368952.15    ,  373120.07    ,  377358.32    ,  381668.16    ,
     *   386050.90    ,  390507.85    ,  395040.35    ,  399649.77    ,
     *   404337.53    ,
     *   368289.70    ,  372478.46    ,  376737.02    ,  381066.66    ,
     *   385468.69    ,  389944.45    ,  394495.30    ,  399122.62    ,
     *   403827.83    ,
     *   366966.36    ,  371197.37    ,  375497.05    ,  379866.72    ,
     *   384307.74    ,  388821.47    ,  393409.31    ,  398072.68    ,
     *   402813.03    ,
     *   364326.14    ,  368643.87    ,  373027.75    ,  377479.22    ,
     *   381999.72    ,  386590.71    ,  391253.69    ,  395990.15    ,
     *   400801.62    ,
     *   359076.42    ,  363575.84    ,  368135.37    ,  372756.75    ,
     *   377441.72    ,  382192.00    ,  387009.34    ,  391895.46    ,
     *   396852.10    ,
     *   353544.36    ,  358247.34    ,  363002.62    ,  367812.42    ,
     *   372678.91    ,  377604.24    ,  382590.50    ,  387639.77    ,
     *   392754.10    ,
     *   348123.73    ,  353035.63    ,  357991.01    ,  362992.72    ,
     *   368043.46    ,  373145.88    ,  378302.53    ,  383515.89    ,
     *   388788.40    ,
     *   342872.70    ,  347992.24    ,  353146.17    ,  358337.96    ,
     *   363570.93    ,  368848.24    ,  374172.91    ,  379547.88    ,
     *   384975.98    ,
     *   337855.09    ,  343173.66    ,  348518.06    ,  353892.35    ,
     *   359300.38    ,  364745.79    ,  370232.05    ,  375762.50    ,
     *   381340.33    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   333130.28    ,  338632.57    ,  344153.44    ,  349697.37    ,
     *   355268.61    ,  360871.16    ,  366508.85    ,  372185.31    ,
     *   377904.04    ,
     *   328745.13    ,  334410.89    ,  340089.80    ,  345786.54    ,
     *   351505.57    ,  357251.10    ,  363027.15    ,  368837.57    ,
     *   374686.03    ,
     *   324730.04    ,  330536.20    ,  336352.14    ,  342182.51    ,
     *   348031.76    ,  353904.12    ,  359803.67    ,  365734.31    ,
     *   371699.81    ,
     *   321099.06    ,  327021.69    ,  332952.79    ,  338896.74    ,
     *   344857.78    ,  350840.02    ,  356847.41    ,  362883.81    ,
     *   368952.91    ,
     *   317852.31    ,  323868.11    ,  329892.95    ,  335930.75    ,
     *   341985.39    ,  348060.67    ,  354160.33    ,  360288.01    ,
     *   366447.28    ,
     *   314979.19    ,  321066.58    ,  327165.16    ,  333278.26    ,
     *   339409.26    ,  345561.56    ,  351738.56    ,  357943.61    ,
     *   364180.07    ,
     *   312461.41    ,  318601.26    ,  324755.63    ,  330927.19    ,
     *   337118.79    ,  343333.35    ,  349573.84    ,  355843.30    ,
     *   362144.78    ,
     *   310275.77    ,  316451.75    ,  322646.33    ,  328861.58    ,
     *   335099.78    ,  341363.34    ,  347654.82    ,  353976.87    ,
     *   360332.20    ,
     *   308396.35    ,  314595.00    ,  320816.72    ,  327063.05    ,
     *   333335.72    ,  339636.70    ,  345968.11    ,  352332.21    ,
     *   358731.39    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   306796.42    ,  313006.93    ,  319245.11    ,  325512.02    ,
     *   331808.94    ,  338137.42    ,  344499.18    ,  350896.12    ,
     *   357330.28    ,
     *   305449.69    ,  311663.63    ,  317909.75    ,  324188.70    ,
     *   330501.42    ,  336849.07    ,  343233.03    ,  349654.86    ,
     *   356116.30    ,
     *   304331.27    ,  310542.20    ,  316789.58    ,  323073.77    ,
     *   329395.40    ,  335755.34    ,  342154.67    ,  348594.67    ,
     *   355076.80    ,
     *   303418.12    ,  309621.22    ,  315864.74    ,  322148.82    ,
     *   328473.87    ,  334840.50    ,  341249.57    ,  347702.10    ,
     *   354199.32    ,
     *   302689.30    ,  308881.04    ,  315116.84    ,  321396.68    ,
     *   327720.80    ,  334089.63    ,  340503.83    ,  346964.23    ,
     *   353471.85    ,
     *   302125.99    ,  308303.85    ,  314529.06    ,  320801.52    ,
     *   327121.33    ,  333488.80    ,  339904.41    ,  346368.85    ,
     *   352882.98    ,
     *   301711.38    ,  307873.62    ,  314086.19    ,  320348.92    ,
     *   326661.83    ,  333025.12    ,  339439.18    ,  345904.56    ,
     *   352421.98    ,
     *   301430.56    ,  307576.05    ,  313774.53    ,  320025.82    ,
     *   326329.87    ,  332686.82    ,  339096.97    ,  345560.78    ,
     *   352078.87    ,
     *   301270.28    ,  307398.36    ,  313581.81    ,  319820.43    ,
     *   326114.17    ,  332463.12    ,  338867.53    ,  345327.77    ,
     *   351844.40    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   301218.83    ,  307329.19    ,  313497.03    ,  319722.18    ,
     *   326004.57    ,  332344.28    ,  338741.51    ,  345196.61    ,
     *   351710.07    ,
     *   301265.85    ,  307358.43    ,  313510.38    ,  319721.54    ,
     *   325991.87    ,  332321.43    ,  338710.42    ,  345159.15    ,
     *   351668.06    ,
     *   301402.14    ,  307477.09    ,  313613.08    ,  319809.99    ,
     *   326067.81    ,  332386.59    ,  338766.54    ,  345207.96    ,
     *   351711.24    ,
     *   301619.53    ,  307677.16    ,  313797.30    ,  319979.89    ,
     *   326224.93    ,  332532.52    ,  338902.87    ,  345336.25    ,
     *   351833.08    ,
     *   301910.79    ,  307951.49    ,  314056.01    ,  320224.34    ,
     *   326456.52    ,  332752.69    ,  339113.04    ,  345537.88    ,
     *   352027.61    ,
     *   302269.46    ,  308293.70    ,  314382.93    ,  320537.18    ,
     *   326756.54    ,  333041.17    ,  339391.29    ,  345807.23    ,
     *   352289.39    ,
     *   302689.78    ,  308698.10    ,  314772.43    ,  320912.86    ,
     *   327119.52    ,  333392.62    ,  339732.41    ,  346139.22    ,
     *   352613.46    ,
     *   303166.62    ,  309159.56    ,  315219.43    ,  321346.36    ,
     *   327540.54    ,  333802.19    ,  340131.62    ,  346529.18    ,
     *   352995.30    ,
     *   303695.36    ,  309673.50    ,  315719.37    ,  321833.17    ,
     *   328015.12    ,  334265.50    ,  340584.63    ,  346972.89    ,
     *   353430.74    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   304271.87    ,  310235.79    ,  316268.15    ,  322369.21    ,
     *   328539.23    ,  334778.54    ,  341087.49    ,  347466.49    ,
     *   353916.02    ,
     *   304892.44    ,  310842.70    ,  316862.05    ,  322950.78    ,
     *   329109.21    ,  335337.69    ,  341636.63    ,  348006.45    ,
     *   354447.67    ,
     *   305553.72    ,  311490.88    ,  317497.71    ,  323574.54    ,
     *   329721.72    ,  335939.66    ,  342228.78    ,  348589.55    ,
     *   355022.51    ,
     *   306252.66    ,  312177.29    ,  318172.09    ,  324237.44    ,
     *   330373.74    ,  336581.42    ,  342860.96    ,  349212.84    ,
     *   355637.63    ,
     *   306986.54    ,  312899.16    ,  318882.41    ,  324936.71    ,
     *   331062.50    ,  337260.24    ,  343530.44    ,  349873.62    ,
     *   356290.37    ,
     *   307752.86    ,  313654.00    ,  319626.18    ,  325669.85    ,
     *   331785.49    ,  337973.60    ,  344234.72    ,  350569.41    ,
     *   356978.27    ,
     *   308549.37    ,  314439.52    ,  320401.08    ,  326434.54    ,
     *   332540.40    ,  338719.21    ,  344971.52    ,  351297.94    ,
     *   357699.08    ,
     *   309374.00    ,  315253.65    ,  321205.04    ,  327228.68    ,
     *   333325.13    ,  339494.95    ,  345738.74    ,  352057.11    ,
     *   358450.72    ,
     *   310224.87    ,  316094.48    ,  322036.12    ,  328050.35    ,
     *   334137.74    ,  340298.89    ,  346534.43    ,  352844.99    ,
     *   359231.27    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   311100.28    ,  316960.28    ,  322892.59    ,  328897.78    ,
     *   334976.46    ,  341129.26    ,  347356.82    ,  353659.82    ,
     *   360038.96    ,
     *   311998.63    ,  317849.45    ,  323772.82    ,  329769.34    ,
     *   335839.65    ,  341984.40    ,  348204.26    ,  354499.94    ,
     *   360872.16    ,
     *   312918.48    ,  318760.52    ,  324675.33    ,  330663.54    ,
     *   336725.81    ,  342862.82    ,  349075.26    ,  355363.85    ,
     *   361729.35    ,
     *   313858.51    ,  319692.16    ,  325598.77    ,  331579.01    ,
     *   337633.56    ,  343763.11    ,  349968.39    ,  356250.14    ,
     *   362609.14    ,
     *   314817.48    ,  320643.11    ,  326541.87    ,  332514.47    ,
     *   338561.60    ,  344683.99    ,  350882.37    ,  357157.52    ,
     *   363510.23    ,
     *   315794.28    ,  321612.23    ,  327503.48    ,  333468.75    ,
     *   339508.76    ,  345624.26    ,  351816.00    ,  358084.78    ,
     *   364431.40    ,
     *   316787.85    ,  322598.45    ,  328482.51    ,  334440.76    ,
     *   340473.94    ,  346582.82    ,  352768.17    ,  359030.80    ,
     *   365371.54    ,
     *   317797.23    ,  323600.80    ,  329477.98    ,  335429.50    ,
     *   341456.12    ,  347558.63    ,  353737.83    ,  359994.54    ,
     *   366329.61    ,
     *   318821.52    ,  324618.37    ,  330488.95    ,  336434.01    ,
     *   342454.35    ,  348550.74    ,  354724.02    ,  360975.03    ,
     *   367304.62    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   319859.89    ,  325650.31    ,  331514.57    ,  337453.45    ,
     *   343467.75    ,  349558.27    ,  355725.86    ,  361971.37    ,
     *   368295.69    ,
     *   320911.57    ,  326695.83    ,  332554.04    ,  338486.99    ,
     *   344495.49    ,  350580.38    ,  356742.50    ,  362982.72    ,
     *   369301.95    ,
     *   321975.83    ,  327754.20    ,  333606.62    ,  339533.88    ,
     *   345536.83    ,  351616.30    ,  357773.16    ,  364008.29    ,
     *   370322.61    ,
     *   323052.01    ,  328824.74    ,  334671.60    ,  340593.42    ,
     *   346591.04    ,  352665.31    ,  358817.11    ,  365047.35    ,
     *   371356.95    ,
     *   324139.48    ,  329906.81    ,  335748.35    ,  341664.95    ,
     *   347657.46    ,  353726.74    ,  359873.68    ,  366099.21    ,
     *   372404.25    ,
     *   325237.65    ,  330999.81    ,  336836.26    ,  342747.86    ,
     *   348735.46    ,  354799.94    ,  360942.22    ,  367163.22    ,
     *   373463.89    ,
     *   326345.98    ,  332103.19    ,  337934.76    ,  343841.56    ,
     *   349824.45    ,  355884.34    ,  362022.14    ,  368238.78    ,
     *   374535.24    ,
     *   327463.95    ,  333216.42    ,  339043.32    ,  344945.52    ,
     *   350923.90    ,  356979.38    ,  363112.87    ,  369325.33    ,
     *   375617.73    ,
     *   328591.08    ,  334339.01    ,  340161.44    ,  346059.23    ,
     *   352033.29    ,  358084.53    ,  364213.88    ,  370422.32    ,
     *   376710.82    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   329726.92    ,  335470.51    ,  341288.64    ,  347182.21    ,
     *   353152.12    ,  359199.30    ,  365324.69    ,  371529.27    ,
     *   377814.02    ,
     *   330871.05    ,  336610.48    ,  342424.50    ,  348314.03    ,
     *   354279.96    ,  360323.24    ,  366444.82    ,  372645.68    ,
     *   378926.84    ,
     *   332023.06    ,  337758.51    ,  343568.60    ,  349454.24    ,
     *   355416.36    ,  361455.90    ,  367573.83    ,  373771.13    ,
     *   380048.82    ,
     *   333182.59    ,  338914.22    ,  344720.55    ,  350602.47    ,
     *   356560.94    ,  362596.89    ,  368711.31    ,  374905.20    ,
     *   381179.56    ,
     *   334349.27    ,  340077.25    ,  345879.97    ,  351758.34    ,
     *   357713.30    ,  363745.82    ,  369856.87    ,  376047.47    ,
     *   382318.65    ,
     *   335522.77    ,  341247.26    ,  347046.53    ,  352921.48    ,
     *   358873.09    ,  364902.31    ,  371010.14    ,  377197.59    ,
     *   383465.70    ,
     *   336702.79    ,  342423.93    ,  348219.89    ,  354091.58    ,
     *   360039.97    ,  366066.04    ,  372170.77    ,  378355.20    ,
     *   384620.37    ,
     *   337889.01    ,  343606.96    ,  349399.74    ,  355268.31    ,
     *   361213.62    ,  367236.66    ,  373338.44    ,  379519.97    ,
     *   385782.32    ,
     *   339081.16    ,  344796.05    ,  350585.80    ,  356451.38    ,
     *   362393.74    ,  368413.88    ,  374512.82    ,  380691.57    ,
     *   386951.22    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   340278.97    ,  345990.93    ,  351777.79    ,  357640.50    ,
     *   363580.04    ,  369597.41    ,  375693.62    ,  381869.72    ,
     *   388126.77    ,
     *   341482.19    ,  347191.35    ,  352975.43    ,  358835.41    ,
     *   364772.25    ,  370786.96    ,  376880.56    ,  383054.11    ,
     *   389308.68    ,
     *   342690.58    ,  348397.06    ,  354178.50    ,  360035.85    ,
     *   365970.10    ,  371982.27    ,  378073.38    ,  384244.49    ,
     *   390496.68    ,
     *   343903.91    ,  349607.83    ,  355386.73    ,  361241.58    ,
     *   367173.37    ,  373183.10    ,  379271.83    ,  385440.60    ,
     *   391690.52    ,
     *   345121.97    ,  350823.45    ,  356599.93    ,  362452.38    ,
     *   368381.80    ,  374389.21    ,  380475.66    ,  386642.20    ,
     *   392889.93    ,
     *   346344.55    ,  352043.69    ,  357817.86    ,  363668.02    ,
     *   369595.19    ,  375600.38    ,  381684.64    ,  387849.05    ,
     *   394094.70    ,
     *   347571.45    ,  353268.37    ,  359040.33    ,  364888.31    ,
     *   370813.32    ,  376816.39    ,  382898.57    ,  389060.94    ,
     *   395304.59    ,
     *   348802.50    ,  354497.30    ,  360267.15    ,  366113.04    ,
     *   372035.99    ,  378037.04    ,  384117.23    ,  390277.65    ,
     *   396519.40    ,
     *   350037.52    ,  355730.29    ,  361498.13    ,  367342.03    ,
     *   373263.02    ,  379262.13    ,  385340.42    ,  391498.98    ,
     *   397738.93    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   351276.33    ,  356967.17    ,  362733.09    ,  368575.10    ,
     *   374494.22    ,  380491.49    ,  386567.97    ,  392724.76    ,
     *   398962.97    ,
     *   352518.79    ,  358207.78    ,  363971.88    ,  369812.09    ,
     *   375729.42    ,  381724.93    ,  387799.69    ,  393954.79    ,
     *   400191.35    ,
     *   353764.73    ,  359451.97    ,  365214.33    ,  371052.82    ,
     *   376968.45    ,  382962.29    ,  389035.41    ,  395188.90    ,
     *   401423.89    ,
     *   355014.01    ,  360699.59    ,  366460.30    ,  372297.14    ,
     *   378211.16    ,  384203.41    ,  390274.96    ,  396426.92    ,
     *   402660.42    ,
     *   356266.50    ,  361950.49    ,  367709.63    ,  373544.92    ,
     *   379457.40    ,  385448.14    ,  391518.21    ,  397668.71    ,
     *   403900.79    ,
     *   357522.05    ,  363204.54    ,  368962.19    ,  374796.00    ,
     *   380707.03    ,  386696.33    ,  392764.98    ,  398914.11    ,
     *   405144.84    ,
     *   358780.55    ,  364461.62    ,  370217.84    ,  376050.26    ,
     *   381959.90    ,  387947.84    ,  394015.16    ,  400162.97    ,
     *   406392.43    ,
     *   360041.88    ,  365721.59    ,  371476.47    ,  377307.56    ,
     *   383215.89    ,  389202.54    ,  395268.59    ,  401415.17    ,
     *   407643.41    ,
     *   361305.91    ,  366984.34    ,  372737.96    ,  378567.79    ,
     *   384474.88    ,  390460.30    ,  396525.15    ,  402670.55    ,
     *   408897.65    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   362572.54    ,  368249.76    ,  374002.17    ,  379830.81    ,
     *   385736.73    ,  391721.00    ,  397784.72    ,  403929.01    ,
     *   410155.03    ,
     *   363841.66    ,  369517.73    ,  375269.02    ,  381096.54    ,
     *   387001.35    ,  392984.53    ,  399047.18    ,  405190.42    ,
     *   411415.42    ,
     *   365113.17    ,  370788.17    ,  376538.38    ,  382364.84    ,
     *   388268.61    ,  394250.76    ,  400312.41    ,  406454.67    ,
     *   412678.71    ,
     *   366386.97    ,  372060.96    ,  377810.16    ,  383635.63    ,
     *   389538.42    ,  395519.60    ,  401580.30    ,  407721.64    ,
     *   413944.78    ,
     *   367662.98    ,  373336.01    ,  379084.27    ,  384908.80    ,
     *   390810.67    ,  396790.95    ,  402850.76    ,  408991.23    ,
     *   415213.52    ,
     *   368941.09    ,  374613.23    ,  380360.61    ,  386184.26    ,
     *   392085.26    ,  398064.69    ,  404123.67    ,  410263.33    ,
     *   416484.84    ,
     *   370221.23    ,  375892.53    ,  381639.08    ,  387461.92    ,
     *   393362.11    ,  399340.75    ,  405398.95    ,  411537.85    ,
     *   417758.63    ,
     *   371503.32    ,  377173.84    ,  382919.61    ,  388741.68    ,
     *   394641.12    ,  400619.02    ,  406676.50    ,  412814.70    ,
     *   419034.79    ,
     *   372787.27    ,  378457.06    ,  384202.11    ,  390023.47    ,
     *   395922.21    ,  401899.43    ,  407956.24    ,  414093.78    ,
     *   420313.24    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   374073.01    ,  379742.13    ,  385486.51    ,  391307.21    ,
     *   397205.30    ,  403181.88    ,  409238.07    ,  415375.01    ,
     *   421593.89    ,
     *   375360.46    ,  381028.96    ,  386772.72    ,  392592.82    ,
     *   398490.31    ,  404466.30    ,  410521.92    ,  416658.31    ,
     *   422876.65    ,
     *   376649.56    ,  382317.48    ,  388060.68    ,  393880.22    ,
     *   399777.16    ,  405752.62    ,  411807.71    ,  417943.59    ,
     *   424161.44    ,
     *   377940.25    ,  383607.64    ,  389350.32    ,  395169.34    ,
     *   401065.78    ,  407040.74    ,  413095.36    ,  419230.78    ,
     *   425448.18    ,
     *   379232.44    ,  384899.36    ,  390641.56    ,  396460.11    ,
     *   402356.10    ,  408330.62    ,  414384.80    ,  420519.80    ,
     *   426736.81    ,
     *   380526.10    ,  386192.57    ,  391934.34    ,  397752.48    ,
     *   403648.05    ,  409622.16    ,  415675.96    ,  421810.59    ,
     *   428027.23    ,
     *   381821.14    ,  387487.22    ,  393228.61    ,  399046.36    ,
     *   404941.56    ,  410915.32    ,  416968.77    ,  423103.07    ,
     *   429319.40    ,
     *   383117.52    ,  388783.25    ,  394524.30    ,  400341.71    ,
     *   406236.59    ,  412210.03    ,  418263.17    ,  424397.18    ,
     *   430613.23    ,
     *   384415.18    ,  390080.60    ,  395821.35    ,  401638.47    ,
     *   407533.05    ,  413506.22    ,  419559.10    ,  425692.85    ,
     *   431908.67    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   385714.07    ,  391379.22    ,  397119.70    ,  402936.57    ,
     *   408830.91    ,  414803.83    ,  420856.49    ,  426990.03    ,
     *   433205.65    ,
     *   387014.13    ,  392679.06    ,  398419.31    ,  404235.96    ,
     *   410130.09    ,  416102.82    ,  422155.29    ,  428288.65    ,
     *   434504.12    ,
     *   388315.32    ,  393980.06    ,  399720.12    ,  405536.59    ,
     *   411430.55    ,  417403.12    ,  423455.44    ,  429588.67    ,
     *   435804.01    ,
     *   389617.59    ,  395282.17    ,  401022.09    ,  406838.41    ,
     *   412732.24    ,  418704.68    ,  424756.88    ,  430890.01    ,
     *   437105.26    ,
     *   390920.90    ,  396585.36    ,  402325.16    ,  408141.38    ,
     *   414035.10    ,  420007.45    ,  426059.58    ,  432192.64    ,
     *   438407.83    ,
     *   392225.19    ,  397889.56    ,  403629.28    ,  409445.43    ,
     *   415339.09    ,  421311.39    ,  427363.46    ,  433496.49    ,
     *   439711.67    ,
     *   393530.43    ,  399194.75    ,  404934.43    ,  410750.53    ,
     *   416644.16    ,  422616.43    ,  428668.50    ,  434801.53    ,
     *   441016.72    ,
     *   394836.57    ,  400500.87    ,  406240.54    ,  412056.63    ,
     *   417950.27    ,  423922.55    ,  429974.64    ,  436107.69    ,
     *   442322.93    ,
     *   396143.58    ,  401807.89    ,  407547.58    ,  413363.70    ,
     *   419257.36    ,  425229.69    ,  431281.83    ,  437414.95    ,
     *   443630.26    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   397451.41    ,  403115.77    ,  408855.50    ,  414671.68    ,
     *   420565.41    ,  426537.81    ,  432590.03    ,  438723.25    ,
     *   444938.66    ,
     *   398760.04    ,  404424.47    ,  410164.28    ,  415980.55    ,
     *   421874.37    ,  427846.87    ,  433899.20    ,  440032.54    ,
     *   446248.09    ,
     *   400069.41    ,  405733.95    ,  411473.87    ,  417290.25    ,
     *   423184.20    ,  429156.83    ,  435209.31    ,  441342.80    ,
     *   447558.51    ,
     *   401379.51    ,  407044.18    ,  412784.24    ,  418600.76    ,
     *   424494.86    ,  430467.66    ,  436520.30    ,  442653.97    ,
     *   448869.88    ,
     *   402690.29    ,  408355.12    ,  414095.34    ,  419912.04    ,
     *   425806.32    ,  431779.30    ,  437832.14    ,  443966.02    ,
     *   450182.15    ,
     *   404001.73    ,  409666.74    ,  415407.16    ,  421224.06    ,
     *   427118.54    ,  433091.74    ,  439144.80    ,  445278.92    ,
     *   451495.29    ,
     *   405313.78    ,  410979.01    ,  416719.65    ,  422536.77    ,
     *   428431.49    ,  434404.93    ,  440458.25    ,  446592.62    ,
     *   452809.26    ,
     *   406626.43    ,  412291.90    ,  418032.78    ,  423850.16    ,
     *   429745.13    ,  435718.84    ,  441772.43    ,  447907.09    ,
     *   454124.03    ,
     *   407939.65    ,  413605.37    ,  419346.52    ,  425164.18    ,
     *   431059.44    ,  437033.44    ,  443087.33    ,  449222.30    ,
     *   455439.57    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   409253.39    ,  414919.41    ,  420660.85    ,  426478.81    ,
     *   432374.37    ,  438348.69    ,  444402.91    ,  450538.22    ,
     *   456755.83    ,
     *   410567.65    ,  416233.97    ,  421975.73    ,  427794.01    ,
     *   433689.91    ,  439664.57    ,  445719.14    ,  451854.81    ,
     *   458072.78    ,
     *   411882.38    ,  417549.04    ,  423291.14    ,  429109.77    ,
     *   435006.03    ,  440981.05    ,  447035.99    ,  453172.04    ,
     *   459390.41    ,
     *   413197.57    ,  418864.59    ,  424607.05    ,  430426.05    ,
     *   436322.68    ,  442298.09    ,  448353.43    ,  454489.88    ,
     *   460708.67    ,
     *   414513.19    ,  420180.59    ,  425923.44    ,  431742.83    ,
     *   437639.86    ,  443615.67    ,  449671.43    ,  455808.31    ,
     *   462027.53    ,
     *   415829.21    ,  421497.01    ,  427240.27    ,  433060.07    ,
     *   438957.53    ,  444933.77    ,  450989.96    ,  457127.29    ,
     *   463346.97    ,
     *   417145.62    ,  422813.84    ,  428557.53    ,  434377.76    ,
     *   440275.66    ,  446252.36    ,  452309.01    ,  458446.81    ,
     *   464666.97    ,
     *   418462.39    ,  424131.05    ,  429875.19    ,  435695.88    ,
     *   441594.24    ,  447571.40    ,  453628.54    ,  459766.82    ,
     *   465987.48    ,
     *   419779.50    ,  425448.62    ,  431193.22    ,  437014.39    ,
     *   442913.23    ,  448890.89    ,  454948.52    ,  461087.32    ,
     *   467308.50    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   421096.93    ,  426766.53    ,  432511.62    ,  438333.28    ,
     *   444232.62    ,  450210.79    ,  456268.94    ,  462408.27    ,
     *   468629.98    ,
     *   422414.65    ,  428084.75    ,  433830.34    ,  439652.52    ,
     *   445552.39    ,  451531.08    ,  457589.77    ,  463729.65    ,
     *   469951.92    ,
     *   423732.65    ,  429403.27    ,  435149.39    ,  440972.09    ,
     *   446872.50    ,  452851.74    ,  458910.99    ,  465051.43    ,
     *   471274.28    ,
     *   425050.91    ,  430722.06    ,  436468.72    ,  442291.98    ,
     *   448192.94    ,  454172.75    ,  460232.58    ,  466373.60    ,
     *   472597.04    ,
     *   426369.41    ,  432041.12    ,  437788.33    ,  443612.16    ,
     *   449513.70    ,  455494.09    ,  461554.51    ,  467696.13    ,
     *   473920.19    ,
     *   427688.13    ,  433360.41    ,  439108.20    ,  444932.61    ,
     *   450834.74    ,  456815.74    ,  462876.76    ,  469019.00    ,
     *   475243.69    ,
     *   429007.06    ,  434679.92    ,  440428.31    ,  446253.31    ,
     *   452156.06    ,  458137.67    ,  464199.32    ,  470342.20    ,
     *   476567.53    ,
     *   430326.17    ,  435999.63    ,  441748.63    ,  447574.26    ,
     *   453477.62    ,  459459.87    ,  465522.16    ,  471665.70    ,
     *   477891.69    ,
     *   431645.46    ,  437319.53    ,  443069.16    ,  448895.42    ,
     *   454799.42    ,  460782.32    ,  466845.27    ,  472989.48    ,
     *   479216.15    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   432964.89    ,  438639.61    ,  444389.87    ,  450216.78    ,
     *   456121.44    ,  462105.01    ,  468168.63    ,  474313.52    ,
     *   480540.88    ,
     *   434284.47    ,  439959.83    ,  445710.75    ,  451538.32    ,
     *   457443.66    ,  463427.90    ,  469492.22    ,  475637.81    ,
     *   481865.88    ,
     *   435604.18    ,  441280.20    ,  447031.79    ,  452860.04    ,
     *   458766.06    ,  464751.00    ,  470816.02    ,  476962.32    ,
     *   483191.12    ,
     *   436923.99    ,  442600.69    ,  448352.96    ,  454181.90    ,
     *   460088.63    ,  466074.28    ,  472140.02    ,  478287.05    ,
     *   484516.59    ,
     *   438243.90    ,  443921.29    ,  449674.26    ,  455503.91    ,
     *   461411.35    ,  467397.73    ,  473464.20    ,  479611.97    ,
     *   485842.26    ,
     *   439563.89    ,  445241.98    ,  450995.67    ,  456826.04    ,
     *   462734.21    ,  468721.32    ,  474788.55    ,  480937.07    ,
     *   487168.13    ,
     *   440883.95    ,  446562.76    ,  452317.17    ,  458148.28    ,
     *   464057.19    ,  470045.06    ,  476113.04    ,  482262.34    ,
     *   488494.18    ,
     *   442204.06    ,  447883.60    ,  453638.76    ,  459470.61    ,
     *   465380.28    ,  471368.91    ,  477437.67    ,  483587.75    ,
     *   489820.38    ,
     *   443524.22    ,  449204.51    ,  454960.41    ,  460793.02    ,
     *   466703.46    ,  472692.87    ,  478762.42    ,  484913.30    ,
     *   491146.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   409598.34    ,  414430.55    ,  419345.86    ,  424345.81    ,
     *   429431.94    ,  434605.85    ,  439869.17    ,  445223.58    ,
     *   450670.77    ,
     *   409597.38    ,  414429.61    ,  419344.96    ,  424344.94    ,
     *   429431.10    ,  434605.04    ,  439868.39    ,  445222.82    ,
     *   450670.05    ,
     *   409595.44    ,  414427.74    ,  419343.15    ,  424343.19    ,
     *   429429.41    ,  434603.41    ,  439866.82    ,  445221.31    ,
     *   450668.59    ,
     *   409591.58    ,  414424.01    ,  419339.54    ,  424339.70    ,
     *   429426.04    ,  434600.16    ,  439863.68    ,  445218.29    ,
     *   450665.68    ,
     *   409583.84    ,  414416.53    ,  419332.32    ,  424332.72    ,
     *   429419.31    ,  434593.66    ,  439857.41    ,  445212.24    ,
     *   450659.85    ,
     *   409568.37    ,  414401.58    ,  419317.87    ,  424318.77    ,
     *   429405.84    ,  434580.66    ,  439844.87    ,  445200.15    ,
     *   450648.20    ,
     *   409537.44    ,  414371.68    ,  419288.98    ,  424290.87    ,
     *   429378.90    ,  434554.66    ,  439819.80    ,  445175.97    ,
     *   450624.90    ,
     *   409475.59    ,  414311.90    ,  419231.22    ,  424235.08    ,
     *   429325.04    ,  434502.69    ,  439769.66    ,  445127.64    ,
     *   450578.32    ,
     *   409351.98    ,  414192.42    ,  419115.79    ,  424123.60    ,
     *   429217.41    ,  434398.83    ,  439669.49    ,  445031.06    ,
     *   450485.26    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   409105.04    ,  413953.78    ,  418885.24    ,  423900.96    ,
     *   429002.49    ,  434191.45    ,  439469.47    ,  444838.24    ,
     *   450299.47    ,
     *   408612.38    ,  413477.74    ,  418425.42    ,  423456.98    ,
     *   428573.97    ,  433778.03    ,  439070.79    ,  444453.96    ,
     *   449929.26    ,
     *   407631.83    ,  412530.59    ,  417510.86    ,  422574.19    ,
     *   427722.19    ,  432956.51    ,  438278.80    ,  443690.80    ,
     *   449194.24    ,
     *   405689.65    ,  410655.82    ,  415701.73    ,  420829.02    ,
     *   426039.34    ,  431334.39    ,  436715.91    ,  442185.64    ,
     *   447745.40    ,
     *   401881.03    ,  406984.00    ,  412162.80    ,  417419.23    ,
     *   422755.09    ,  428172.23    ,  433672.52    ,  439257.85    ,
     *   444930.14    ,
     *   397935.54    ,  403186.12    ,  408507.87    ,  413902.80    ,
     *   419372.95    ,  424920.37    ,  430547.09    ,  436255.18    ,
     *   442046.73    ,
     *   394122.45    ,  399520.37    ,  404984.49    ,  410517.09    ,
     *   416120.46    ,  421796.87    ,  427548.56    ,  433377.81    ,
     *   439286.87    ,
     *   390459.94    ,  396002.46    ,  401606.14    ,  407273.57    ,
     *   413007.28    ,  418809.78    ,  424683.53    ,  430631.01    ,
     *   436654.67    ,
     *   386968.62    ,  392650.37    ,  398388.48    ,  404185.79    ,
     *   410045.09    ,  415969.09    ,  421960.48    ,  428021.93    ,
     *   434156.07    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   383668.40    ,  389481.64    ,  395346.89    ,  401267.22    ,
     *   407245.60    ,  413284.97    ,  419388.19    ,  425558.08    ,
     *   431797.44    ,
     *   380576.08    ,  386511.14    ,  392494.52    ,  398529.44    ,
     *   404619.03    ,  410766.36    ,  416974.44    ,  423246.21    ,
     *   429584.60    ,
     *   377703.77    ,  383749.71    ,  389841.04    ,  395981.05    ,
     *   402172.97    ,  408419.96    ,  414725.11    ,  421091.45    ,
     *   427521.99    ,
     *   375058.34    ,  381203.59    ,  387392.06    ,  393627.09    ,
     *   399911.94    ,  406249.77    ,  412643.73    ,  419096.90    ,
     *   425612.31    ,
     *   372641.64    ,  378874.51    ,  385149.23    ,  391469.09    ,
     *   397837.30    ,  404257.03    ,  410731.40    ,  417263.49    ,
     *   423856.34    ,
     *   370451.24    ,  376760.38    ,  383110.71    ,  389505.41    ,
     *   395947.61    ,  402440.43    ,  408986.91    ,  415590.11    ,
     *   422253.04    ,
     *   368481.32    ,  374855.99    ,  381271.82    ,  387731.85    ,
     *   394239.08    ,  400796.52    ,  407407.15    ,  414073.92    ,
     *   420799.79    ,
     *   366723.59    ,  373153.84    ,  379625.78    ,  386142.25    ,
     *   392706.10    ,  399320.21    ,  405987.43    ,  412710.63    ,
     *   419492.67    ,
     *   365168.09    ,  371644.87    ,  378164.30    ,  384729.05    ,
     *   391341.77    ,  398005.16    ,  404721.97    ,  411494.92    ,
     *   418326.78    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   363803.82    ,  370319.00    ,  376878.19    ,  383483.79    ,
     *   390138.29    ,  396844.23    ,  403604.16    ,  410420.71    ,
     *   417296.52    ,
     *   362619.24    ,  369165.66    ,  375757.68    ,  382397.50    ,
     *   389087.41    ,  395829.75    ,  402626.95    ,  409481.47    ,
     *   416395.83    ,
     *   361602.68    ,  368174.06    ,  374792.83    ,  381460.97    ,
     *   388180.59    ,  394953.85    ,  401783.02    ,  408670.40    ,
     *   415618.39    ,
     *   360742.62    ,  367333.54    ,  373973.74    ,  380665.03    ,
     *   387409.31    ,  394208.59    ,  401064.97    ,  407980.62    ,
     *   414957.80    ,
     *   360027.89    ,  366633.69    ,  373290.73    ,  380000.65    ,
     *   386765.16    ,  393586.13    ,  400465.50    ,  407405.31    ,
     *   414407.68    ,
     *   359447.82    ,  366064.55    ,  372734.50    ,  379459.12    ,
     *   386240.01    ,  393078.87    ,  399977.49    ,  406937.80    ,
     *   413961.79    ,
     *   358992.34    ,  365616.67    ,  372296.16    ,  379032.14    ,
     *   385826.04    ,  392679.45    ,  399594.05    ,  406571.62    ,
     *   413614.05    ,
     *   358652.02    ,  365281.16    ,  371967.35    ,  378711.80    ,
     *   385515.83    ,  392380.91    ,  399308.59    ,  406300.57    ,
     *   413358.61    ,
     *   358418.11    ,  365049.72    ,  371740.21    ,  378490.68    ,
     *   385302.36    ,  392176.60    ,  399114.86    ,  406118.74    ,
     *   413189.90    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   358282.50    ,  364914.66    ,  371607.43    ,  378361.85    ,
     *   385179.05    ,  392060.29    ,  399006.96    ,  406020.54    ,
     *   413102.63    ,
     *   358237.73    ,  364868.84    ,  371562.23    ,  378318.84    ,
     *   385139.75    ,  392026.14    ,  398979.31    ,  406000.69    ,
     *   413091.78    ,
     *   358276.94    ,  364905.71    ,  371598.31    ,  378355.65    ,
     *   385178.73    ,  392068.68    ,  399026.73    ,  406054.23    ,
     *   413152.63    ,
     *   358393.86    ,  365019.22    ,  371709.89    ,  378466.73    ,
     *   385290.68    ,  392182.83    ,  399144.35    ,  406176.53    ,
     *   413280.77    ,
     *   358582.72    ,  365203.82    ,  371891.62    ,  378646.93    ,
     *   385470.66    ,  392363.85    ,  399327.64    ,  406363.25    ,
     *   413472.03    ,
     *   358838.26    ,  365454.42    ,  372138.58    ,  378891.51    ,
     *   385714.11    ,  392607.37    ,  399572.38    ,  406610.34    ,
     *   413722.54    ,
     *   359155.65    ,  365766.35    ,  372446.24    ,  379196.11    ,
     *   386016.80    ,  392909.30    ,  399874.65    ,  406914.03    ,
     *   414028.69    ,
     *   359530.47    ,  366135.30    ,  372810.45    ,  379556.68    ,
     *   386374.84    ,  393265.87    ,  400230.82    ,  407270.81    ,
     *   414387.08    ,
     *   359958.70    ,  366557.35    ,  373227.36    ,  379969.50    ,
     *   386784.61    ,  393673.60    ,  400637.51    ,  407677.43    ,
     *   414794.57    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   360436.61    ,  367028.87    ,  373693.46    ,  380431.15    ,
     *   387242.78    ,  394129.25    ,  401091.57    ,  408130.84    ,
     *   415248.23    ,
     *   360960.82    ,  367546.54    ,  374205.50    ,  380938.46    ,
     *   387746.27    ,  394629.82    ,  401590.11    ,  408628.22    ,
     *   415745.32    ,
     *   361528.21    ,  368107.31    ,  374760.48    ,  381488.51    ,
     *   388292.22    ,  395172.53    ,  402130.42    ,  409166.96    ,
     *   416283.30    ,
     *   362135.92    ,  368708.35    ,  375355.65    ,  382078.59    ,
     *   388878.01    ,  395754.81    ,  402709.99    ,  409744.60    ,
     *   416859.79    ,
     *   362781.30    ,  369347.09    ,  375988.47    ,  382706.21    ,
     *   389501.17    ,  396374.27    ,  403326.49    ,  410358.88    ,
     *   417472.59    ,
     *   363461.95    ,  370021.14    ,  376656.57    ,  383369.07    ,
     *   390159.46    ,  397028.70    ,  403977.75    ,  411007.68    ,
     *   418119.62    ,
     *   364175.62    ,  370728.28    ,  377357.80    ,  384065.01    ,
     *   390850.78    ,  397716.03    ,  404661.76    ,  411689.03    ,
     *   418798.97    ,
     *   364920.26    ,  371466.48    ,  378090.14    ,  384792.07    ,
     *   391573.16    ,  398434.36    ,  405376.64    ,  412401.10    ,
     *   419508.84    ,
     *   365693.97    ,  372233.85    ,  378851.72    ,  385548.41    ,
     *   392324.82    ,  399181.90    ,  406120.66    ,  413142.16    ,
     *   420247.55    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   366494.98    ,  373028.66    ,  379640.82    ,  386332.31    ,
     *   393104.05    ,  399956.99    ,  406892.16    ,  413910.63    ,
     *   421013.54    ,
     *   367321.68    ,  373849.29    ,  380455.84    ,  387142.21    ,
     *   393909.30    ,  400758.11    ,  407689.65    ,  414705.02    ,
     *   421805.34    ,
     *   368172.55    ,  374694.24    ,  381295.30    ,  387976.61    ,
     *   394739.12    ,  401583.80    ,  408511.70    ,  415523.91    ,
     *   422621.59    ,
     *   369046.19    ,  375562.12    ,  382157.81    ,  388834.16    ,
     *   395592.13    ,  402432.73    ,  409356.99    ,  416366.02    ,
     *   423460.98    ,
     *   369941.32    ,  376451.64    ,  383042.08    ,  389713.58    ,
     *   396467.09    ,  403303.64    ,  410224.28    ,  417230.12    ,
     *   424322.34    ,
     *   370856.71    ,  377361.58    ,  383946.92    ,  390613.67    ,
     *   397362.80    ,  404195.36    ,  411112.41    ,  418115.07    ,
     *   425204.52    ,
     *   371791.26    ,  378290.84    ,  384871.21    ,  391533.32    ,
     *   398278.17    ,  405106.80    ,  412020.30    ,  419019.80    ,
     *   426106.47    ,
     *   372743.92    ,  379238.37    ,  385813.91    ,  392471.50    ,
     *   399212.16    ,  406036.94    ,  412946.93    ,  419943.29    ,
     *   427027.20    ,
     *   373713.70    ,  380203.19    ,  386774.04    ,  393427.23    ,
     *   400163.80    ,  406984.81    ,  413891.36    ,  420884.61    ,
     *   427965.77    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   374699.71    ,  381184.39    ,  387750.69    ,  394399.61    ,
     *   401132.19    ,  407949.51    ,  414852.68    ,  421842.88    ,
     *   428921.31    ,
     *   375701.10    ,  382181.12    ,  388743.01    ,  395387.78    ,
     *   402116.48    ,  408930.20    ,  415830.06    ,  422817.26    ,
     *   429892.99    ,
     *   376717.06    ,  383192.59    ,  389750.22    ,  396390.96    ,
     *   403115.88    ,  409926.08    ,  416822.72    ,  423806.96    ,
     *   430880.04    ,
     *   377746.85    ,  384218.05    ,  390771.54    ,  397408.38    ,
     *   404129.63    ,  410936.42    ,  417829.90    ,  424811.25    ,
     *   431881.72    ,
     *   378789.78    ,  385256.79    ,  391806.29    ,  398439.35    ,
     *   405157.05    ,  411960.51    ,  418850.91    ,  425829.44    ,
     *   432897.35    ,
     *   379845.20    ,  386308.16    ,  392853.81    ,  399483.21    ,
     *   406197.46    ,  412997.70    ,  419885.09    ,  426860.87    ,
     *   433926.27    ,
     *   380912.49    ,  387371.55    ,  393913.48    ,  400539.34    ,
     *   407250.25    ,  414047.35    ,  420931.83    ,  427904.92    ,
     *   434967.88    ,
     *   381991.07    ,  388446.37    ,  394984.71    ,  401607.15    ,
     *   408314.83    ,  415108.89    ,  421990.54    ,  428961.01    ,
     *   436021.58    ,
     *   383080.40    ,  389532.09    ,  396066.95    ,  402686.09    ,
     *   409390.65    ,  416181.77    ,  423060.68    ,  430028.60    ,
     *   437086.84    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   384179.97    ,  390628.17    ,  397159.70    ,  403775.65    ,
     *   410477.18    ,  417265.46    ,  424141.71    ,  431107.16    ,
     *   438163.13    ,
     *   385289.30    ,  391734.15    ,  398262.45    ,  404875.34    ,
     *   411573.95    ,  418359.48    ,  425233.14    ,  432196.20    ,
     *   439249.97    ,
     *   386407.94    ,  392849.56    ,  399374.76    ,  405984.68    ,
     *   412680.48    ,  419463.35    ,  426334.52    ,  433295.26    ,
     *   440346.88    ,
     *   387535.46    ,  393973.97    ,  400496.19    ,  407103.25    ,
     *   413796.34    ,  420576.64    ,  427445.40    ,  434403.90    ,
     *   441453.44    ,
     *   388671.45    ,  395106.97    ,  401626.32    ,  408230.64    ,
     *   414921.11    ,  421698.93    ,  428565.37    ,  435521.69    ,
     *   442569.23    ,
     *   389815.54    ,  396248.19    ,  402764.77    ,  409366.45    ,
     *   416054.40    ,  422829.84    ,  429694.02    ,  436648.25    ,
     *   443693.84    ,
     *   390967.35    ,  397397.25    ,  403911.18    ,  410510.31    ,
     *   417195.83    ,  423968.97    ,  430830.99    ,  437783.19    ,
     *   444826.91    ,
     *   392126.56    ,  398553.80    ,  405065.19    ,  411661.87    ,
     *   418345.06    ,  425115.99    ,  431975.92    ,  438926.17    ,
     *   445968.07    ,
     *   393292.83    ,  399717.54    ,  406226.47    ,  412820.81    ,
     *   419501.75    ,  426270.55    ,  433128.48    ,  440076.84    ,
     *   447117.00    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   394465.86    ,  400888.13    ,  407394.71    ,  413986.79    ,
     *   420665.59    ,  427432.34    ,  434288.33    ,  441234.89    ,
     *   448273.36    ,
     *   395645.36    ,  402065.29    ,  408569.62    ,  415159.54    ,
     *   421836.26    ,  428601.05    ,  435455.18    ,  442400.00    ,
     *   449436.85    ,
     *   396831.05    ,  403248.74    ,  409750.91    ,  416338.75    ,
     *   423013.49    ,  429776.39    ,  436628.75    ,  443571.89    ,
     *   450607.19    ,
     *   398022.67    ,  404438.22    ,  410938.31    ,  417524.17    ,
     *   424197.01    ,  430958.10    ,  437808.74    ,  444750.28    ,
     *   451784.08    ,
     *   399219.97    ,  405633.46    ,  412131.58    ,  418715.53    ,
     *   425386.54    ,  432145.90    ,  438994.91    ,  445934.91    ,
     *   452967.28    ,
     *   400422.71    ,  406834.24    ,  413330.46    ,  419912.58    ,
     *   426581.86    ,  433339.56    ,  440186.99    ,  447125.52    ,
     *   454156.52    ,
     *   401630.67    ,  408040.32    ,  414534.73    ,  421115.11    ,
     *   427782.71    ,  434538.83    ,  441384.76    ,  448321.88    ,
     *   455351.57    ,
     *   402843.63    ,  409251.48    ,  415744.16    ,  422322.88    ,
     *   428988.89    ,  435743.49    ,  442587.99    ,  449523.76    ,
     *   456552.19    ,
     *   404061.39    ,  410467.53    ,  416958.55    ,  423535.68    ,
     *   430200.17    ,  436953.32    ,  443796.45    ,  450730.94    ,
     *   457758.18    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   405283.74    ,  411688.25    ,  418177.70    ,  424753.31    ,
     *   431416.35    ,  438168.12    ,  445009.95    ,  451943.21    ,
     *   458969.31    ,
     *   406510.52    ,  412913.47    ,  419401.42    ,  425975.58    ,
     *   432637.24    ,  439387.70    ,  446228.29    ,  453160.38    ,
     *   460185.39    ,
     *   407741.53    ,  414143.00    ,  420629.52    ,  427202.31    ,
     *   433862.66    ,  440611.86    ,  447451.27    ,  454382.25    ,
     *   461406.23    ,
     *   408976.61    ,  415376.67    ,  421861.83    ,  428433.31    ,
     *   435092.41    ,  441840.43    ,  448678.71    ,  455608.65    ,
     *   462631.65    ,
     *   410215.60    ,  416614.32    ,  423098.19    ,  429668.43    ,
     *   436326.34    ,  443073.23    ,  449910.45    ,  456839.39    ,
     *   463861.47    ,
     *   411458.34    ,  417855.79    ,  424338.43    ,  430907.50    ,
     *   437564.29    ,  444310.11    ,  451146.32    ,  458074.32    ,
     *   465095.53    ,
     *   412704.68    ,  419100.93    ,  425582.41    ,  432150.36    ,
     *   438806.09    ,  445550.90    ,  452386.16    ,  459313.27    ,
     *   466333.65    ,
     *   413954.49    ,  420349.60    ,  426829.98    ,  433396.88    ,
     *   440051.60    ,  446795.46    ,  453629.82    ,  460556.09    ,
     *   467575.71    ,
     *   415207.62    ,  421601.66    ,  428081.00    ,  434646.90    ,
     *   441300.68    ,  448043.64    ,  454877.16    ,  461802.64    ,
     *   468821.53    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   416463.95    ,  422856.97    ,  429335.33    ,  435900.31    ,
     *   442553.18    ,  449295.30    ,  456128.03    ,  463052.78    ,
     *   470070.99    ,
     *   417723.35    ,  424115.42    ,  430592.86    ,  437156.95    ,
     *   443808.99    ,  450550.32    ,  457382.31    ,  464306.37    ,
     *   471323.94    ,
     *   418985.71    ,  425376.87    ,  431853.46    ,  438416.72    ,
     *   445067.98    ,  451808.57    ,  458639.86    ,  465563.28    ,
     *   472580.27    ,
     *   420250.90    ,  426641.23    ,  433117.00    ,  439679.49    ,
     *   446330.02    ,  453069.92    ,  459900.57    ,  466823.39    ,
     *   473839.84    ,
     *   421518.83    ,  427908.37    ,  434383.38    ,  440945.16    ,
     *   447595.00    ,  454334.26    ,  461164.31    ,  468086.58    ,
     *   475102.53    ,
     *   422789.38    ,  429178.19    ,  435652.50    ,  442213.60    ,
     *   448862.81    ,  455601.47    ,  462430.98    ,  469352.74    ,
     *   476368.23    ,
     *   424062.46    ,  430450.58    ,  436924.24    ,  443484.72    ,
     *   450133.34    ,  456871.46    ,  463700.46    ,  470621.76    ,
     *   477636.84    ,
     *   425337.96    ,  431725.45    ,  438198.50    ,  444758.41    ,
     *   451406.50    ,  458144.11    ,  464972.65    ,  471893.53    ,
     *   478908.23    ,
     *   426615.80    ,  433002.71    ,  439475.20    ,  446034.59    ,
     *   452682.18    ,  459419.33    ,  466247.45    ,  473167.95    ,
     *   480182.32    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   427895.89    ,  434282.25    ,  440754.24    ,  447313.14    ,
     *   453960.29    ,  460697.03    ,  467524.76    ,  474444.93    ,
     *   481459.00    ,
     *   429178.14    ,  435564.01    ,  442035.53    ,  448594.00    ,
     *   455240.73    ,  461977.10    ,  468804.50    ,  475724.37    ,
     *   482738.18    ,
     *   430462.46    ,  436847.89    ,  443318.99    ,  449877.06    ,
     *   456523.43    ,  463259.47    ,  470086.57    ,  477006.18    ,
     *   484019.76    ,
     *   431748.78    ,  438133.80    ,  444604.53    ,  451162.25    ,
     *   457808.30    ,  464544.04    ,  471370.89    ,  478290.27    ,
     *   485303.67    ,
     *   433037.02    ,  439421.69    ,  445892.07    ,  452449.48    ,
     *   459095.25    ,  465830.74    ,  472657.36    ,  479576.56    ,
     *   486589.82    ,
     *   434327.11    ,  440711.46    ,  447181.55    ,  453738.69    ,
     *   460384.21    ,  467119.49    ,  473945.93    ,  480864.98    ,
     *   487878.11    ,
     *   435618.98    ,  442003.05    ,  448472.88    ,  455029.79    ,
     *   461675.11    ,  468410.21    ,  475236.50    ,  482155.43    ,
     *   489168.49    ,
     *   436912.55    ,  443296.39    ,  449766.01    ,  456322.72    ,
     *   462967.87    ,  469702.82    ,  476529.00    ,  483447.86    ,
     *   490460.87    ,
     *   438207.78    ,  444591.41    ,  451060.85    ,  457617.40    ,
     *   464262.42    ,  470997.27    ,  477823.37    ,  484742.18    ,
     *   491755.17    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   439504.58    ,  445888.05    ,  452357.34    ,  458913.78    ,
     *   465558.70    ,  472293.48    ,  479119.53    ,  486038.32    ,
     *   493051.34    ,
     *   440802.89    ,  447186.24    ,  453655.43    ,  460211.78    ,
     *   466856.63    ,  473591.38    ,  480417.42    ,  487336.23    ,
     *   494349.29    ,
     *   442102.67    ,  448485.93    ,  454955.05    ,  461511.34    ,
     *   468156.17    ,  474890.91    ,  481716.98    ,  488635.83    ,
     *   495648.97    ,
     *   443403.86    ,  449787.06    ,  456256.14    ,  462812.42    ,
     *   469457.25    ,  476192.01    ,  483018.13    ,  489937.07    ,
     *   496950.32    ,
     *   444706.39    ,  451089.57    ,  457558.64    ,  464114.94    ,
     *   470759.80    ,  477494.63    ,  484320.83    ,  491239.88    ,
     *   498253.26    ,
     *   446010.22    ,  452393.40    ,  458862.51    ,  465418.85    ,
     *   472063.78    ,  478798.70    ,  485625.02    ,  492544.20    ,
     *   499557.75    ,
     *   447315.29    ,  453698.52    ,  460167.68    ,  466724.10    ,
     *   473369.14    ,  480104.17    ,  486930.63    ,  493849.98    ,
     *   500863.72    ,
     *   448621.56    ,  455004.86    ,  461474.12    ,  468030.65    ,
     *   474675.81    ,  481410.99    ,  488237.62    ,  495157.16    ,
     *   502171.13    ,
     *   449928.98    ,  456312.39    ,  462781.76    ,  469338.43    ,
     *   475983.74    ,  482719.10    ,  489545.93    ,  496465.70    ,
     *   503479.91    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   451237.51    ,  457621.04    ,  464090.57    ,  470647.40    ,
     *   477292.90    ,  484028.46    ,  490855.52    ,  497775.54    ,
     *   504790.03    ,
     *   452547.09    ,  458930.79    ,  465400.49    ,  471957.51    ,
     *   478603.23    ,  485339.03    ,  492166.34    ,  499086.63    ,
     *   506101.42    ,
     *   453857.68    ,  460241.57    ,  466711.48    ,  473268.73    ,
     *   479914.68    ,  486650.74    ,  493478.33    ,  500398.92    ,
     *   507414.03    ,
     *   455169.25    ,  461553.36    ,  468023.50    ,  474581.00    ,
     *   481227.22    ,  487963.56    ,  494791.46    ,  501712.38    ,
     *   508727.84    ,
     *   456481.75    ,  462866.11    ,  469336.51    ,  475894.28    ,
     *   482540.80    ,  489277.45    ,  496105.67    ,  503026.95    ,
     *   510042.78    ,
     *   457795.15    ,  464179.78    ,  470650.47    ,  477208.54    ,
     *   483855.37    ,  490592.36    ,  497420.94    ,  504342.59    ,
     *   511358.81    ,
     *   459109.41    ,  465494.33    ,  471965.33    ,  478523.73    ,
     *   485170.91    ,  491908.25    ,  498737.21    ,  505659.26    ,
     *   512675.90    ,
     *   460424.49    ,  466809.74    ,  473281.07    ,  479839.82    ,
     *   486487.36    ,  493225.09    ,  500054.45    ,  506976.92    ,
     *   513994.00    ,
     *   461740.36    ,  468125.95    ,  474597.64    ,  481156.77    ,
     *   487804.70    ,  494542.84    ,  501372.62    ,  508295.53    ,
     *   515313.08    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   463056.98    ,  469442.94    ,  475915.01    ,  482474.54    ,
     *   489122.88    ,  495861.45    ,  502691.68    ,  509615.05    ,
     *   516633.09    ,
     *   464374.32    ,  470760.67    ,  477233.15    ,  483793.10    ,
     *   490441.88    ,  497180.90    ,  504011.60    ,  510935.46    ,
     *   517954.00    ,
     *   465692.34    ,  472079.11    ,  478552.02    ,  485112.41    ,
     *   491761.65    ,  498501.14    ,  505332.33    ,  512256.70    ,
     *   519275.77    ,
     *   467011.03    ,  473398.24    ,  479871.60    ,  486432.45    ,
     *   493082.17    ,  499822.15    ,  506653.85    ,  513578.75    ,
     *   520598.37    ,
     *   468330.34    ,  474718.01    ,  481191.84    ,  487753.18    ,
     *   494403.40    ,  501143.90    ,  507976.13    ,  514901.58    ,
     *   521921.76    ,
     *   469650.25    ,  476038.40    ,  482512.73    ,  489074.57    ,
     *   495725.31    ,  502466.35    ,  509299.13    ,  516225.14    ,
     *   523245.91    ,
     *   470970.73    ,  477359.39    ,  483834.23    ,  490396.60    ,
     *   497047.88    ,  503789.47    ,  510622.82    ,  517549.42    ,
     *   524570.79    ,
     *   472291.76    ,  478680.93    ,  485156.31    ,  491719.23    ,
     *   498371.07    ,  505113.23    ,  511947.18    ,  518874.38    ,
     *   525896.38    ,
     *   473613.31    ,  480003.02    ,  486478.95    ,  493042.43    ,
     *   499694.85    ,  506437.61    ,  513272.16    ,  520199.99    ,
     *   527222.63    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   474935.34    ,  481325.62    ,  487802.12    ,  494366.19    ,
     *   501019.20    ,  507762.57    ,  514597.75    ,  521526.23    ,
     *   528549.52    ,
     *   476257.85    ,  482648.70    ,  489125.79    ,  495690.46    ,
     *   502344.10    ,  509088.10    ,  515923.92    ,  522853.05    ,
     *   529877.02    ,
     *   477580.79    ,  483972.24    ,  490449.94    ,  497015.24    ,
     *   503669.50    ,  510414.16    ,  517250.64    ,  524180.45    ,
     *   531205.11    ,
     *   478904.16    ,  485296.23    ,  491774.55    ,  498340.49    ,
     *   504995.41    ,  511740.72    ,  518577.89    ,  525508.39    ,
     *   532533.76    ,
     *   480227.93    ,  486620.63    ,  493099.60    ,  499666.19    ,
     *   506321.77    ,  513067.77    ,  519905.63    ,  526836.85    ,
     *   533862.95    ,
     *   481552.07    ,  487945.42    ,  494425.05    ,  500992.31    ,
     *   507648.59    ,  514395.28    ,  521233.86    ,  528165.80    ,
     *   535192.64    ,
     *   482876.56    ,  489270.58    ,  495750.89    ,  502318.85    ,
     *   508975.82    ,  515723.23    ,  522562.53    ,  529495.22    ,
     *   536522.82    ,
     *   484201.40    ,  490596.09    ,  497077.10    ,  503645.76    ,
     *   510303.45    ,  517051.59    ,  523891.64    ,  530825.09    ,
     *   537853.46    ,
     *   485526.54    ,  491921.94    ,  498403.65    ,  504973.04    ,
     *   511631.46    ,  518380.35    ,  525221.16    ,  532155.37    ,
     *   539184.53    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   486851.98    ,  493248.09    ,  499730.54    ,  506300.65    ,
     *   512959.83    ,  519709.48    ,  526551.06    ,  533486.07    ,
     *   540516.03    ,
     *   488177.70    ,  494574.54    ,  501057.72    ,  507628.59    ,
     *   514288.53    ,  521038.96    ,  527881.33    ,  534817.14    ,
     *   541847.92    ,
     *   489503.67    ,  495901.26    ,  502385.20    ,  508956.83    ,
     *   515617.55    ,  522368.77    ,  529211.95    ,  536148.57    ,
     *   543180.18    ,
     *   490829.89    ,  497228.23    ,  503712.94    ,  510285.36    ,
     *   516946.87    ,  523698.90    ,  530542.89    ,  537480.35    ,
     *   544512.80    ,
     *   492156.33    ,  498555.45    ,  505040.94    ,  511614.15    ,
     *   518276.47    ,  525029.31    ,  531874.14    ,  538812.44    ,
     *   545845.75    ,
     *   493482.97    ,  499882.88    ,  506369.17    ,  512943.19    ,
     *   519606.33    ,  526360.01    ,  533205.68    ,  540144.84    ,
     *   547179.02    ,
     *   494809.81    ,  501210.52    ,  507697.62    ,  514272.46    ,
     *   520936.44    ,  527690.96    ,  534537.49    ,  541477.52    ,
     *   548512.59    ,
     *   496136.82    ,  502538.34    ,  509026.27    ,  515601.95    ,
     *   522266.77    ,  529022.15    ,  535869.55    ,  542810.47    ,
     *   549846.43    ,
     *   497463.99    ,  503866.34    ,  510355.10    ,  516931.63    ,
     *   523597.31    ,  530353.57    ,  537201.85    ,  544143.66    ,
     *   551180.54    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   456212.52    ,  461850.62    ,  467586.91    ,  473423.28    ,
     *   479361.69    ,  485404.11    ,  491552.61    ,  497809.27    ,
     *   504176.25    ,
     *   456211.82    ,  461849.94    ,  467586.26    ,  473422.66    ,
     *   479361.09    ,  485403.54    ,  491552.05    ,  497808.74    ,
     *   504175.75    ,
     *   456210.42    ,  461848.59    ,  467584.96    ,  473421.41    ,
     *   479359.89    ,  485402.38    ,  491550.95    ,  497807.68    ,
     *   504174.73    ,
     *   456207.61    ,  461845.89    ,  467582.36    ,  473418.91    ,
     *   479357.49    ,  485400.08    ,  491548.74    ,  497805.56    ,
     *   504172.70    ,
     *   456202.00    ,  461840.49    ,  467577.16    ,  473413.91    ,
     *   479352.69    ,  485395.47    ,  491544.32    ,  497801.32    ,
     *   504168.64    ,
     *   456190.78    ,  461829.68    ,  467566.77    ,  473403.92    ,
     *   479343.09    ,  485386.26    ,  491535.48    ,  497792.85    ,
     *   504160.53    ,
     *   456168.34    ,  461808.08    ,  467545.99    ,  473383.94    ,
     *   479323.89    ,  485367.83    ,  491517.80    ,  497775.91    ,
     *   504144.30    ,
     *   456123.48    ,  461764.91    ,  467504.45    ,  473344.01    ,
     *   479285.53    ,  485331.00    ,  491482.47    ,  497742.04    ,
     *   504111.87    ,
     *   456033.85    ,  461678.63    ,  467421.46    ,  473264.23    ,
     *   479208.88    ,  485257.42    ,  491411.89    ,  497674.39    ,
     *   504047.09    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   455854.93    ,  461506.43    ,  467255.82    ,  473105.01    ,
     *   479055.93    ,  485110.60    ,  491271.06    ,  497539.42    ,
     *   503917.84    ,
     *   455498.46    ,  461163.39    ,  466925.90    ,  472787.90    ,
     *   478751.36    ,  484818.27    ,  490990.70    ,  497270.76    ,
     *   503660.62    ,
     *   454790.93    ,  460482.69    ,  466271.41    ,  472159.02    ,
     *   478147.48    ,  484238.83    ,  490435.14    ,  496738.54    ,
     *   503151.21    ,
     *   453397.02    ,  459142.38    ,  464983.41    ,  470922.06    ,
     *   476960.36    ,  483100.37    ,  489344.19    ,  495693.98    ,
     *   502151.97    ,
     *   450691.34    ,  456543.44    ,  462488.47    ,  468528.50    ,
     *   474665.61    ,  480901.97    ,  487239.76    ,  493681.23    ,
     *   500228.66    ,
     *   447923.84    ,  453888.63    ,  459943.27    ,  466089.93    ,
     *   472330.85    ,  478668.28    ,  485104.52    ,  491641.89    ,
     *   498282.79    ,
     *   445278.02    ,  451353.55    ,  457515.75    ,  463766.96    ,
     *   470109.52    ,  476545.81    ,  483078.24    ,  489709.25    ,
     *   496441.33    ,
     *   442756.96    ,  448940.33    ,  455207.23    ,  461560.13    ,
     *   468001.51    ,  474533.87    ,  481159.74    ,  487881.66    ,
     *   494702.23    ,
     *   440365.50    ,  446652.85    ,  453020.70    ,  459471.66    ,
     *   466008.34    ,  472633.36    ,  479349.35    ,  486158.98    ,
     *   493064.91    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   438109.02    ,  444495.57    ,  450959.82    ,  457504.48    ,
     *   464132.29    ,  470845.97    ,  477648.25    ,  484541.89    ,
     *   491529.65    ,
     *   435992.47    ,  442472.69    ,  449028.08    ,  455661.47    ,
     *   462375.67    ,  469173.50    ,  476057.78    ,  483031.34    ,
     *   490097.02    ,
     *   434019.68    ,  440587.46    ,  447228.23    ,  453944.89    ,
     *   460740.33    ,  467617.42    ,  474579.05    ,  481628.12    ,
     *   488767.54    ,
     *   432192.97    ,  438841.85    ,  445561.91    ,  452356.09    ,
     *   459227.32    ,  466178.52    ,  473212.64    ,  480332.60    ,
     *   487541.35    ,
     *   430512.96    ,  437236.34    ,  444029.46    ,  450895.28    ,
     *   457836.73    ,  464856.79    ,  471958.39    ,  479144.51    ,
     *   486418.11    ,
     *   428978.67    ,  435770.00    ,  442629.97    ,  449561.55    ,
     *   456567.68    ,  463651.31    ,  470815.42    ,  478062.95    ,
     *   485396.91    ,
     *   427587.69    ,  434440.57    ,  441361.35    ,  448352.95    ,
     *   455418.32    ,  462560.37    ,  469782.06    ,  477086.36    ,
     *   484476.23    ,
     *   426336.42    ,  433244.75    ,  440220.53    ,  447266.66    ,
     *   454386.01    ,  461581.50    ,  468856.04    ,  476212.57    ,
     *   483654.05    ,
     *   425220.33    ,  432178.36    ,  439203.67    ,  446299.09    ,
     *   453467.45    ,  460711.62    ,  468034.48    ,  475438.92    ,
     *   482927.89    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   424234.25    ,  431236.61    ,  438306.32    ,  445446.14    ,
     *   452658.83    ,  459947.20    ,  467314.09    ,  474762.36    ,
     *   482294.89    ,
     *   423372.57    ,  430414.31    ,  437523.66    ,  444703.32    ,
     *   451955.97    ,  459284.36    ,  466691.26    ,  474179.49    ,
     *   481751.90    ,
     *   422629.42    ,  429705.98    ,  436850.61    ,  444065.90    ,
     *   451354.47    ,  458718.98    ,  466162.17    ,  473686.76    ,
     *   481295.58    ,
     *   421998.82    ,  429106.06    ,  436281.97    ,  443529.02    ,
     *   450849.78    ,  458246.84    ,  465722.83    ,  473280.46    ,
     *   480922.46    ,
     *   421474.82    ,  428608.98    ,  435812.51    ,  443087.82    ,
     *   450437.35    ,  457863.64    ,  465369.25    ,  472956.82    ,
     *   480629.03    ,
     *   421051.55    ,  428209.23    ,  435437.09    ,  442737.43    ,
     *   450112.63    ,  457565.12    ,  465097.42    ,  472712.09    ,
     *   480411.74    ,
     *   420723.31    ,  427901.47    ,  435150.67    ,  442473.13    ,
     *   449871.15    ,  457347.09    ,  464903.39    ,  472542.54    ,
     *   480267.11    ,
     *   420484.59    ,  427680.49    ,  434948.35    ,  442290.30    ,
     *   449708.57    ,  457205.45    ,  464783.29    ,  472444.53    ,
     *   480191.68    ,
     *   420330.14    ,  427541.33    ,  434825.43    ,  442184.52    ,
     *   449620.71    ,  457136.23    ,  464733.38    ,  472414.53    ,
     *   480182.12    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   420254.93    ,  427479.23    ,  434777.44    ,  442151.51    ,
     *   449603.53    ,  457135.63    ,  464750.06    ,  472449.12    ,
     *   480235.20    ,
     *   420254.21    ,  427489.70    ,  434800.07    ,  442187.23    ,
     *   449653.17    ,  457199.99    ,  464829.85    ,  472545.00    ,
     *   480347.78    ,
     *   420323.49    ,  427568.45    ,  434889.28    ,  442287.81    ,
     *   449765.99    ,  457325.83    ,  464969.45    ,  472699.04    ,
     *   480516.88    ,
     *   420458.55    ,  427711.47    ,  435041.23    ,  442449.61    ,
     *   449938.48    ,  457509.82    ,  465165.69    ,  472908.22    ,
     *   480739.65    ,
     *   420655.42    ,  427914.97    ,  435252.30    ,  442669.16    ,
     *   450167.36    ,  457748.83    ,  465415.58    ,  473169.69    ,
     *   481013.35    ,
     *   420910.39    ,  428175.38    ,  435519.09    ,  442943.21    ,
     *   450449.51    ,  458039.88    ,  465716.27    ,  473480.73    ,
     *   481335.39    ,
     *   421219.98    ,  428489.37    ,  435838.39    ,  443268.69    ,
     *   450782.00    ,  458380.16    ,  466065.08    ,  473838.77    ,
     *   481703.32    ,
     *   421580.94    ,  428853.81    ,  436207.20    ,  443642.72    ,
     *   451162.07    ,  458767.02    ,  466459.46    ,  474241.37    ,
     *   482114.79    ,
     *   421990.23    ,  429265.79    ,  436622.72    ,  444062.60    ,
     *   451587.09    ,  459197.95    ,  466897.01    ,  474686.22    ,
     *   482567.59    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   422445.02    ,  429722.55    ,  437082.30    ,  444525.78    ,
     *   452054.64    ,  459670.60    ,  467375.47    ,  475171.16    ,
     *   483059.64    ,
     *   422942.66    ,  430221.56    ,  437583.47    ,  445029.88    ,
     *   452562.42    ,  460182.76    ,  467892.71    ,  475694.12    ,
     *   483588.95    ,
     *   423480.68    ,  430760.42    ,  438123.91    ,  445572.67    ,
     *   453108.25    ,  460732.35    ,  468446.70    ,  476253.16    ,
     *   484153.67    ,
     *   424056.79    ,  431336.89    ,  438701.48    ,  446152.04    ,
     *   453690.13    ,  461317.39    ,  469035.57    ,  476846.47    ,
     *   484752.03    ,
     *   424668.82    ,  431948.88    ,  439314.13    ,  446766.03    ,
     *   454306.13    ,  461936.06    ,  469657.52    ,  477472.32    ,
     *   485382.36    ,
     *   425314.78    ,  432594.44    ,  439959.97    ,  447412.81    ,
     *   454954.48    ,  462586.61    ,  470310.88    ,  478129.08    ,
     *   486043.09    ,
     *   425992.78    ,  433271.75    ,  440637.22    ,  448090.63    ,
     *   455633.50    ,  463267.42    ,  470994.07    ,  478815.23    ,
     *   486732.74    ,
     *   426701.08    ,  433979.09    ,  441344.21    ,  448797.88    ,
     *   456341.60    ,  463976.95    ,  471705.60    ,  479529.31    ,
     *   487449.91    ,
     *   427438.03    ,  434714.86    ,  442079.39    ,  449533.04    ,
     *   457077.30    ,  464713.76    ,  472444.07    ,  480269.97    ,
     *   488193.28    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   428202.09    ,  435477.56    ,  442841.28    ,  450294.67    ,
     *   457839.22    ,  465476.50    ,  473208.16    ,  481035.92    ,
     *   488961.60    ,
     *   428991.84    ,  436265.78    ,  443628.51    ,  451081.43    ,
     *   458626.04    ,  466263.89    ,  473996.62    ,  481825.95    ,
     *   489753.69    ,
     *   429805.93    ,  437078.22    ,  444439.79    ,  451892.07    ,
     *   459436.52    ,  467074.71    ,  474808.28    ,  482638.92    ,
     *   490568.44    ,
     *   430643.09    ,  437913.62    ,  445273.91    ,  452725.38    ,
     *   460269.51    ,  467907.85    ,  475642.03    ,  483473.75    ,
     *   491404.80    ,
     *   431502.14    ,  438770.83    ,  446129.73    ,  453580.27    ,
     *   461123.91    ,  468762.23    ,  476496.83    ,  484329.41    ,
     *   492261.77    ,
     *   432381.98    ,  439648.75    ,  447006.17    ,  454455.66    ,
     *   461998.70    ,  469636.83    ,  477371.68    ,  485204.95    ,
     *   493138.41    ,
     *   433281.56    ,  440546.37    ,  447902.23    ,  455350.58    ,
     *   462892.89    ,  470530.71    ,  478265.67    ,  486099.45    ,
     *   494033.83    ,
     *   434199.90    ,  441462.70    ,  448816.96    ,  456264.09    ,
     *   463805.58    ,  471442.98    ,  479177.90    ,  487012.05    ,
     *   494947.19    ,
     *   435136.08    ,  442396.86    ,  449749.46    ,  457195.31    ,
     *   464735.89    ,  472372.77    ,  480107.55    ,  487941.94    ,
     *   495877.69    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   436089.24    ,  443347.97    ,  450698.88    ,  458143.40    ,
     *   465683.02    ,  473319.29    ,  481053.83    ,  488888.34    ,
     *   496824.57    ,
     *   437058.55    ,  444315.24    ,  451664.44    ,  459107.59    ,
     *   466646.18    ,  474281.78    ,  482015.99    ,  489850.52    ,
     *   497787.12    ,
     *   438043.24    ,  445297.90    ,  452645.38    ,  460087.13    ,
     *   467624.66    ,  475259.51    ,  482993.32    ,  490827.78    ,
     *   498764.65    ,
     *   439042.61    ,  446295.23    ,  453640.99    ,  461081.33    ,
     *   468617.75    ,  476251.82    ,  483985.17    ,  491819.48    ,
     *   499756.53    ,
     *   440055.95    ,  447306.56    ,  454650.61    ,  462089.52    ,
     *   469624.81    ,  477258.06    ,  484990.88    ,  492824.99    ,
     *   500762.13    ,
     *   441082.62    ,  448331.26    ,  455673.59    ,  463111.07    ,
     *   470645.22    ,  478277.61    ,  486009.87    ,  493843.71    ,
     *   501780.88    ,
     *   442122.02    ,  449368.70    ,  456709.34    ,  464145.39    ,
     *   471678.39    ,  479309.90    ,  487041.56    ,  494875.08    ,
     *   502812.22    ,
     *   443173.56    ,  450418.32    ,  457757.29    ,  465191.93    ,
     *   472723.76    ,  480354.38    ,  488085.41    ,  495918.57    ,
     *   503855.63    ,
     *   444236.71    ,  451479.59    ,  458816.91    ,  466250.14    ,
     *   473780.82    ,  481410.53    ,  489140.91    ,  496973.68    ,
     *   504910.62    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   445310.94    ,  452551.98    ,  459887.68    ,  467319.53    ,
     *   474849.05    ,  482477.85    ,  490207.57    ,  498039.92    ,
     *   505976.69    ,
     *   446395.77    ,  453635.01    ,  460969.13    ,  468399.60    ,
     *   475927.99    ,  483555.87    ,  491284.92    ,  499116.84    ,
     *   507053.41    ,
     *   447490.74    ,  454728.22    ,  462060.79    ,  469489.92    ,
     *   477017.18    ,  484644.16    ,  492372.52    ,  500203.98    ,
     *   508140.34    ,
     *   448595.40    ,  455831.18    ,  463162.23    ,  470590.05    ,
     *   478116.19    ,  485742.27    ,  493469.95    ,  501300.96    ,
     *   509237.07    ,
     *   449709.35    ,  456943.47    ,  464273.04    ,  471699.57    ,
     *   479224.63    ,  486849.82    ,  494576.82    ,  502407.35    ,
     *   510343.21    ,
     *   450832.18    ,  458064.69    ,  465392.82    ,  472818.10    ,
     *   480342.09    ,  487966.41    ,  495692.74    ,  503522.79    ,
     *   511458.38    ,
     *   451963.53    ,  459194.47    ,  466521.21    ,  473945.27    ,
     *   481468.22    ,  489091.69    ,  496817.34    ,  504646.93    ,
     *   512582.24    ,
     *   453103.03    ,  460332.46    ,  467657.85    ,  475080.73    ,
     *   482602.66    ,  490225.29    ,  497950.29    ,  505779.41    ,
     *   513714.44    ,
     *   454250.35    ,  461478.32    ,  468802.40    ,  476224.13    ,
     *   483745.08    ,  491366.89    ,  499091.25    ,  506919.90    ,
     *   514854.66    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   455405.16    ,  462631.72    ,  469954.54    ,  477375.16    ,
     *   484895.16    ,  492516.17    ,  500239.91    ,  508068.11    ,
     *   516002.58    ,
     *   456567.16    ,  463792.37    ,  471113.97    ,  478533.51    ,
     *   486052.59    ,  493672.84    ,  501395.96    ,  509223.72    ,
     *   517157.92    ,
     *   457736.06    ,  464959.96    ,  472280.39    ,  479698.90    ,
     *   487217.08    ,  494836.59    ,  502559.13    ,  510386.46    ,
     *   518320.39    ,
     *   458911.58    ,  466134.22    ,  473453.52    ,  480871.04    ,
     *   488388.36    ,  496007.16    ,  503729.13    ,  511556.04    ,
     *   519489.72    ,
     *   460093.45    ,  467314.89    ,  474633.11    ,  482049.67    ,
     *   489566.17    ,  497184.28    ,  504905.71    ,  512732.22    ,
     *   520665.65    ,
     *   461281.43    ,  468501.71    ,  475818.90    ,  483234.54    ,
     *   490750.25    ,  498367.71    ,  506088.61    ,  513914.75    ,
     *   521847.94    ,
     *   462475.26    ,  469694.45    ,  477010.64    ,  484425.40    ,
     *   491940.37    ,  499557.19    ,  507277.60    ,  515103.37    ,
     *   523036.34    ,
     *   463674.73    ,  470892.86    ,  478208.10    ,  485622.04    ,
     *   493136.28    ,  500752.51    ,  508472.45    ,  516297.88    ,
     *   524230.63    ,
     *   464879.61    ,  472096.74    ,  479411.08    ,  486824.22    ,
     *   494337.78    ,  501953.44    ,  509672.93    ,  517498.04    ,
     *   525430.60    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   466089.69    ,  473305.86    ,  480619.34    ,  488031.73    ,
     *   495544.64    ,  503159.77    ,  510878.84    ,  518703.65    ,
     *   526636.04    ,
     *   467304.78    ,  474520.04    ,  481832.71    ,  489244.37    ,
     *   496756.68    ,  504371.30    ,  512089.98    ,  519914.51    ,
     *   527846.74    ,
     *   468524.67    ,  475739.07    ,  483050.97    ,  490461.96    ,
     *   497973.69    ,  505587.84    ,  513306.15    ,  521130.43    ,
     *   529062.52    ,
     *   469749.19    ,  476962.77    ,  484273.95    ,  491684.30    ,
     *   499195.49    ,  506809.20    ,  514527.17    ,  522351.22    ,
     *   530283.19    ,
     *   470978.16    ,  478190.98    ,  485501.46    ,  492911.22    ,
     *   500421.90    ,  508035.20    ,  515752.87    ,  523576.71    ,
     *   531508.58    ,
     *   472211.42    ,  479423.51    ,  486733.35    ,  494142.55    ,
     *   501652.76    ,  509265.68    ,  516983.06    ,  524806.72    ,
     *   532738.51    ,
     *   473448.79    ,  480660.20    ,  487969.44    ,  495378.12    ,
     *   502887.90    ,  510500.47    ,  518217.60    ,  526041.10    ,
     *   533972.83    ,
     *   474690.14    ,  481900.91    ,  489209.59    ,  496617.79    ,
     *   504127.16    ,  511739.42    ,  519456.32    ,  527279.69    ,
     *   535211.38    ,
     *   475935.30    ,  483145.48    ,  490453.64    ,  497861.39    ,
     *   505370.40    ,  512982.37    ,  520699.08    ,  528522.33    ,
     *   536454.01    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   477184.14    ,  484393.77    ,  491701.45    ,  499108.79    ,
     *   506617.47    ,  514229.19    ,  521945.72    ,  529768.89    ,
     *   537700.57    ,
     *   478436.53    ,  485645.65    ,  492952.88    ,  500359.85    ,
     *   507868.23    ,  515479.73    ,  523196.12    ,  531019.23    ,
     *   538950.93    ,
     *   479692.32    ,  486900.97    ,  494207.81    ,  501614.44    ,
     *   509122.55    ,  516733.85    ,  524450.13    ,  532273.20    ,
     *   540204.96    ,
     *   480951.40    ,  488159.63    ,  495466.09    ,  502872.42    ,
     *   510380.30    ,  517991.44    ,  525707.63    ,  533530.69    ,
     *   541462.52    ,
     *   482213.65    ,  489421.49    ,  496727.62    ,  504133.69    ,
     *   511641.36    ,  519252.37    ,  526968.50    ,  534791.58    ,
     *   542723.49    ,
     *   483478.95    ,  490686.43    ,  497992.27    ,  505398.11    ,
     *   512905.61    ,  520516.52    ,  528232.61    ,  536055.73    ,
     *   543987.76    ,
     *   484747.19    ,  491954.36    ,  499259.94    ,  506665.57    ,
     *   514172.94    ,  521783.77    ,  529499.86    ,  537323.04    ,
     *   545255.21    ,
     *   486018.25    ,  493225.15    ,  500530.51    ,  507935.98    ,
     *   515443.24    ,  523054.03    ,  530770.14    ,  538593.40    ,
     *   546525.73    ,
     *   487292.05    ,  494498.71    ,  501803.88    ,  509209.21    ,
     *   516716.40    ,  524327.17    ,  532043.33    ,  539866.71    ,
     *   547799.21    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   488568.48    ,  495774.93    ,  503079.95    ,  510485.18    ,
     *   517992.32    ,  525603.11    ,  533319.33    ,  541142.85    ,
     *   549075.56    ,
     *   489847.44    ,  497053.73    ,  504358.62    ,  511763.79    ,
     *   519270.91    ,  526881.73    ,  534598.06    ,  542421.73    ,
     *   550354.66    ,
     *   491128.85    ,  498335.00    ,  505639.81    ,  513044.93    ,
     *   520552.06    ,  528162.96    ,  535879.41    ,  543703.26    ,
     *   551636.44    ,
     *   492412.61    ,  499618.66    ,  506923.41    ,  514328.53    ,
     *   521835.70    ,  529446.69    ,  537163.29    ,  544987.35    ,
     *   552920.79    ,
     *   493698.65    ,  500904.62    ,  508209.35    ,  515614.49    ,
     *   523121.73    ,  530732.84    ,  538449.61    ,  546273.91    ,
     *   554207.63    ,
     *   494986.87    ,  502192.81    ,  509497.54    ,  516902.73    ,
     *   524410.07    ,  532021.32    ,  539738.30    ,  547562.84    ,
     *   555496.88    ,
     *   496277.20    ,  503483.13    ,  510787.90    ,  518193.17    ,
     *   525700.64    ,  533312.06    ,  541029.26    ,  548854.08    ,
     *   556788.44    ,
     *   497569.57    ,  504775.52    ,  512080.36    ,  519485.73    ,
     *   526993.35    ,  534604.98    ,  542322.42    ,  550147.54    ,
     *   558082.25    ,
     *   498863.89    ,  506069.91    ,  513374.84    ,  520780.34    ,
     *   528288.14    ,  535899.99    ,  543617.70    ,  551443.14    ,
     *   559378.22    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   500160.11    ,  507366.21    ,  514671.26    ,  522076.93    ,
     *   529584.93    ,  537197.03    ,  544915.03    ,  552740.81    ,
     *   560676.29    ,
     *   501458.14    ,  508664.36    ,  515969.56    ,  523375.42    ,
     *   530883.65    ,  538496.02    ,  546214.34    ,  554040.48    ,
     *   561976.37    ,
     *   502757.93    ,  509964.29    ,  517269.67    ,  524675.75    ,
     *   532184.23    ,  539796.90    ,  547515.56    ,  555342.08    ,
     *   563278.40    ,
     *   504059.41    ,  511265.94    ,  518571.53    ,  525977.85    ,
     *   533486.61    ,  541099.60    ,  548818.62    ,  556645.54    ,
     *   564582.31    ,
     *   505362.53    ,  512569.25    ,  519875.07    ,  527281.66    ,
     *   534790.73    ,  542404.05    ,  550123.45    ,  557950.81    ,
     *   565888.04    ,
     *   506667.21    ,  513874.16    ,  521180.24    ,  528587.11    ,
     *   536096.51    ,  543710.20    ,  551430.01    ,  559257.81    ,
     *   567195.53    ,
     *   507973.41    ,  515180.61    ,  522486.97    ,  529894.16    ,
     *   537403.91    ,  545017.98    ,  552738.22    ,  560566.48    ,
     *   568504.71    ,
     *   509281.06    ,  516488.54    ,  523795.21    ,  531202.74    ,
     *   538712.86    ,  546327.35    ,  554048.02    ,  561876.77    ,
     *   569815.53    ,
     *   510590.12    ,  517797.90    ,  525104.90    ,  532512.80    ,
     *   540023.31    ,  547638.23    ,  555359.37    ,  563188.63    ,
     *   571127.93    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   511900.53    ,  519108.64    ,  526416.00    ,  533824.28    ,
     *   541335.21    ,  548950.58    ,  556672.21    ,  564501.99    ,
     *   572441.85    ,
     *   513212.24    ,  520420.71    ,  527728.44    ,  535137.13    ,
     *   542648.50    ,  550264.34    ,  557986.48    ,  565816.80    ,
     *   573757.25    ,
     *   514525.21    ,  521734.05    ,  529042.18    ,  536451.30    ,
     *   543963.14    ,  551579.47    ,  559302.14    ,  567133.02    ,
     *   575074.06    ,
     *   515839.39    ,  523048.62    ,  530357.18    ,  537766.75    ,
     *   545279.07    ,  552895.92    ,  560619.13    ,  568450.59    ,
     *   576392.25    ,
     *   517154.72    ,  524364.38    ,  531673.39    ,  539083.43    ,
     *   546596.25    ,  554213.63    ,  561937.41    ,  569769.47    ,
     *   577711.75    ,
     *   518471.18    ,  525681.28    ,  532990.75    ,  540401.29    ,
     *   547914.64    ,  555532.57    ,  563256.92    ,  571089.60    ,
     *   579032.54    ,
     *   519788.71    ,  526999.27    ,  534309.24    ,  541720.29    ,
     *   549234.18    ,  556852.68    ,  564577.64    ,  572410.95    ,
     *   580354.55    ,
     *   521107.27    ,  528318.32    ,  535628.80    ,  543040.39    ,
     *   550554.84    ,  558173.93    ,  565899.51    ,  573733.46    ,
     *   581677.75    ,
     *   522426.83    ,  529638.39    ,  536949.39    ,  544361.54    ,
     *   551876.57    ,  559496.27    ,  567222.48    ,  575057.11    ,
     *   583002.09    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   523747.35    ,  530959.43    ,  538270.99    ,  545683.71    ,
     *   553199.34    ,  560819.66    ,  568546.53    ,  576381.84    ,
     *   584327.54    ,
     *   525068.78    ,  532281.41    ,  539593.54    ,  547006.85    ,
     *   554523.10    ,  562144.07    ,  569871.61    ,  577707.62    ,
     *   585654.04    ,
     *   526391.10    ,  533604.30    ,  540917.01    ,  548330.94    ,
     *   555847.82    ,  563469.45    ,  571197.68    ,  579034.40    ,
     *   586981.58    ,
     *   527714.26    ,  534928.05    ,  542241.37    ,  549655.92    ,
     *   557173.46    ,  564795.77    ,  572524.71    ,  580362.16    ,
     *   588310.09    ,
     *   529038.24    ,  536252.63    ,  543566.58    ,  550981.78    ,
     *   558499.99    ,  566123.00    ,  573852.65    ,  581690.85    ,
     *   589639.56    ,
     *   530363.00    ,  537578.01    ,  544892.60    ,  552308.47    ,
     *   559827.37    ,  567451.09    ,  575181.48    ,  583020.44    ,
     *   590969.94    ,
     *   531688.50    ,  538904.16    ,  546219.41    ,  553635.96    ,
     *   561155.57    ,  568780.01    ,  576511.16    ,  584350.90    ,
     *   592301.20    ,
     *   533014.72    ,  540231.04    ,  547546.97    ,  554964.23    ,
     *   562484.55    ,  570109.74    ,  577841.65    ,  585682.19    ,
     *   593633.30    ,
     *   534341.63    ,  541558.63    ,  548875.25    ,  556293.23    ,
     *   563814.29    ,  571440.24    ,  579172.93    ,  587014.28    ,
     *   594966.22    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   535669.20    ,  542886.89    ,  550204.23    ,  557622.93    ,
     *   565144.75    ,  572771.48    ,  580504.97    ,  588347.13    ,
     *   596299.93    ,
     *   536997.40    ,  544215.80    ,  551533.87    ,  558953.32    ,
     *   566475.90    ,  574103.42    ,  581837.73    ,  589680.73    ,
     *   597634.38    ,
     *   538326.20    ,  545545.32    ,  552864.14    ,  560284.36    ,
     *   567807.73    ,  575436.05    ,  583171.18    ,  591015.03    ,
     *   598969.55    ,
     *   539655.58    ,  546875.44    ,  554195.02    ,  561616.02    ,
     *   569140.19    ,  576769.33    ,  584505.30    ,  592350.01    ,
     *   600305.42    ,
     *   540985.50    ,  548206.13    ,  555526.48    ,  562948.27    ,
     *   570473.25    ,  578103.23    ,  585840.06    ,  593685.64    ,
     *   601641.96    ,
     *   542315.95    ,  549537.35    ,  556858.50    ,  564281.10    ,
     *   571806.91    ,  579437.73    ,  587175.43    ,  595021.90    ,
     *   602979.13    ,
     *   543646.90    ,  550869.09    ,  558191.04    ,  565614.47    ,
     *   573141.12    ,  580772.81    ,  588511.38    ,  596358.76    ,
     *   604316.91    ,
     *   544978.33    ,  552201.32    ,  559524.10    ,  566948.36    ,
     *   574475.87    ,  582108.43    ,  589847.90    ,  597696.19    ,
     *   605655.28    ,
     *   546310.21    ,  553534.02    ,  560857.63    ,  568282.75    ,
     *   575811.13    ,  583444.57    ,  591184.95    ,  599034.17    ,
     *   606994.21    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   547642.52    ,  554867.17    ,  562191.63    ,  569617.61    ,
     *   577146.87    ,  584781.22    ,  592522.52    ,  600372.68    ,
     *   608333.67    ,
     *   548975.24    ,  556200.74    ,  563526.06    ,  570952.92    ,
     *   578483.07    ,  586118.34    ,  593860.57    ,  601711.68    ,
     *   609673.65    ,
     *   550308.35    ,  557534.71    ,  564860.90    ,  572288.66    ,
     *   579819.72    ,  587455.91    ,  595199.09    ,  603051.17    ,
     *   611014.12    ,
     *   551641.83    ,  558869.06    ,  566196.14    ,  573624.80    ,
     *   581156.79    ,  588793.92    ,  596538.06    ,  604391.11    ,
     *   612355.05    ,
     *   552975.66    ,  560203.77    ,  567531.76    ,  574961.33    ,
     *   582494.26    ,  590132.34    ,  597877.44    ,  605731.48    ,
     *   613696.43    ,
     *   554309.81    ,  561538.83    ,  568867.73    ,  576298.23    ,
     *   583832.10    ,  591471.15    ,  599217.23    ,  607072.27    ,
     *   615038.23    ,
     *   555644.28    ,  562874.20    ,  570204.03    ,  577635.48    ,
     *   585170.31    ,  592810.33    ,  600557.40    ,  608413.45    ,
     *   616380.44    ,
     *   556979.03    ,  564209.88    ,  571540.65    ,  578973.06    ,
     *   586508.85    ,  594149.86    ,  601897.94    ,  609755.00    ,
     *   617723.03    ,
     *   558314.06    ,  565545.85    ,  572877.57    ,  580310.94    ,
     *   587847.72    ,  595489.72    ,  603238.81    ,  611096.91    ,
     *   619065.99    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   510655.78    ,  517250.11    ,  523961.60    ,  530792.64    ,
     *   537745.68    ,  544823.28    ,  552028.02    ,  559362.59    ,
     *   566829.72    ,
     *   510655.29    ,  517249.65    ,  523961.16    ,  530792.21    ,
     *   537745.28    ,  544822.90    ,  552027.66    ,  559362.24    ,
     *   566829.39    ,
     *   510654.32    ,  517248.72    ,  523960.27    ,  530791.37    ,
     *   537744.48    ,  544822.13    ,  552026.93    ,  559361.55    ,
     *   566828.74    ,
     *   510652.38    ,  517246.87    ,  523958.50    ,  530789.68    ,
     *   537742.87    ,  544820.60    ,  552025.48    ,  559360.17    ,
     *   566827.43    ,
     *   510648.50    ,  517243.15    ,  523954.96    ,  530786.30    ,
     *   537739.65    ,  544817.54    ,  552022.57    ,  559357.41    ,
     *   566824.82    ,
     *   510640.73    ,  517235.73    ,  523947.87    ,  530779.54    ,
     *   537733.21    ,  544811.41    ,  552016.75    ,  559351.90    ,
     *   566819.60    ,
     *   510625.21    ,  517220.89    ,  523933.70    ,  530766.03    ,
     *   537720.34    ,  544799.17    ,  552005.12    ,  559340.87    ,
     *   566809.15    ,
     *   510594.18    ,  517191.24    ,  523905.38    ,  530739.02    ,
     *   537694.62    ,  544774.70    ,  551981.88    ,  559318.83    ,
     *   566788.29    ,
     *   510532.20    ,  517132.00    ,  523848.83    ,  530685.09    ,
     *   537643.25    ,  544725.84    ,  551935.47    ,  559274.82    ,
     *   566746.63    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   510408.55    ,  517013.83    ,  523736.02    ,  530577.51    ,
     *   537540.80    ,  544628.40    ,  551842.93    ,  559187.07    ,
     *   566663.57    ,
     *   510162.52    ,  516778.73    ,  523511.61    ,  530363.56    ,
     *   537337.06    ,  544434.67    ,  551658.98    ,  559012.68    ,
     *   566498.52    ,
     *   509675.39    ,  516313.39    ,  523067.56    ,  529940.34    ,
     *   536934.20    ,  544051.70    ,  551295.47    ,  558668.21    ,
     *   566172.66    ,
     *   508720.43    ,  515401.68    ,  522198.11    ,  529112.18    ,
     *   536146.40    ,  543303.35    ,  550585.67    ,  557996.09    ,
     *   565537.38    ,
     *   506884.40    ,  513650.85    ,  520530.46    ,  527525.73    ,
     *   534639.26    ,  541873.66    ,  549231.64    ,  556715.96    ,
     *   564329.47    ,
     *   505029.64    ,  511884.93    ,  518851.18    ,  525930.98    ,
     *   533126.97    ,  540441.86    ,  547878.40    ,  555439.43    ,
     *   563127.83    ,
     *   503277.00    ,  510218.82    ,  517269.41    ,  524431.43    ,
     *   531707.60    ,  539100.70    ,  546613.55    ,  554249.04    ,
     *   562010.13    ,
     *   501624.06    ,  508649.80    ,  515782.17    ,  523023.89    ,
     *   530377.77    ,  537846.64    ,  545433.41    ,  553141.02    ,
     *   560972.49    ,
     *   500069.87    ,  507176.60    ,  514387.87    ,  521706.52    ,
     *   529135.39    ,  536677.41    ,  544335.54    ,  552112.79    ,
     *   560012.24    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   498614.34    ,  505798.77    ,  513085.80    ,  520478.32    ,
     *   527979.26    ,  535591.60    ,  543318.36    ,  551162.61    ,
     *   559127.48    ,
     *   497257.70    ,  504516.26    ,  511875.63    ,  519338.76    ,
     *   526908.63    ,  534588.28    ,  542380.78    ,  550289.25    ,
     *   558316.88    ,
     *   496000.22    ,  503329.11    ,  510757.18    ,  518287.45    ,
     *   525922.94    ,  533666.74    ,  541521.95    ,  549491.75    ,
     *   557579.35    ,
     *   494841.86    ,  502237.11    ,  509730.13    ,  517323.94    ,
     *   525021.62    ,  532826.29    ,  540741.10    ,  548769.25    ,
     *   556913.97    ,
     *   493782.19    ,  501239.76    ,  508793.85    ,  516447.54    ,
     *   524203.92    ,  532066.14    ,  540037.36    ,  548120.82    ,
     *   556319.79    ,
     *   492820.28    ,  500336.09    ,  507947.40    ,  515657.28    ,
     *   523468.86    ,  531385.28    ,  539409.73    ,  547545.46    ,
     *   555795.75    ,
     *   491954.68    ,  499524.72    ,  507189.42    ,  514951.86    ,
     *   522815.15    ,  530782.46    ,  538856.98    ,  547041.96    ,
     *   555340.70    ,
     *   491183.48    ,  498803.85    ,  506518.21    ,  514329.63    ,
     *   522241.25    ,  530256.20    ,  538377.69    ,  546608.96    ,
     *   554953.30    ,
     *   490504.35    ,  498171.27    ,  505931.69    ,  513788.67    ,
     *   521745.31    ,  529804.76    ,  537970.21    ,  546244.88    ,
     *   554632.08    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   489914.62    ,  497624.50    ,  505427.54    ,  513326.78    ,
     *   521325.29    ,  529426.21    ,  537632.71    ,  545948.02    ,
     *   554375.41    ,
     *   489411.36    ,  497160.80    ,  505003.19    ,  512941.55    ,
     *   520978.93    ,  529118.44    ,  537363.22    ,  545716.49    ,
     *   554181.52    ,
     *   488991.44    ,  496777.25    ,  504655.92    ,  512630.44    ,
     *   520703.84    ,  528879.19    ,  537159.62    ,  545548.33    ,
     *   554048.55    ,
     *   488651.63    ,  496470.80    ,  504382.87    ,  512390.77    ,
     *   520497.51    ,  528706.12    ,  537019.72    ,  545441.46    ,
     *   553974.57    ,
     *   488388.61    ,  496238.37    ,  504181.14    ,  512219.83    ,
     *   520357.39    ,  528596.84    ,  536941.25    ,  545393.76    ,
     *   553957.56    ,
     *   488199.08    ,  496076.83    ,  504047.79    ,  512114.84    ,
     *   520280.87    ,  528548.89    ,  536921.92    ,  545403.07    ,
     *   553995.51    ,
     *   488079.72    ,  495983.07    ,  503979.91    ,  512073.06    ,
     *   520265.38    ,  528559.84    ,  536959.43    ,  545467.23    ,
     *   554086.37    ,
     *   488027.31    ,  495954.05    ,  503974.61    ,  512091.76    ,
     *   520308.35    ,  528627.27    ,  537051.50    ,  545584.08    ,
     *   554228.12    ,
     *   488038.67    ,  495986.77    ,  504029.06    ,  512168.29    ,
     *   520407.25    ,  528748.80    ,  537195.88    ,  545751.49    ,
     *   554418.73    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   488110.75    ,  496078.33    ,  504140.53    ,  512300.04    ,
     *   520559.61    ,  528922.08    ,  537390.35    ,  545967.39    ,
     *   554656.24    ,
     *   488240.59    ,  496225.92    ,  504306.34    ,  512484.48    ,
     *   520763.06    ,  529144.87    ,  537632.78    ,  546229.72    ,
     *   554938.71    ,
     *   488425.34    ,  496426.85    ,  504523.93    ,  512719.18    ,
     *   521015.27    ,  529414.96    ,  537921.07    ,  546536.51    ,
     *   555264.27    ,
     *   488662.29    ,  496678.53    ,  504790.84    ,  513001.79    ,
     *   521314.01    ,  529730.22    ,  538253.20    ,  546885.84    ,
     *   555631.09    ,
     *   488948.83    ,  496978.47    ,  505104.72    ,  513330.08    ,
     *   521657.15    ,  530088.62    ,  538627.25    ,  547275.87    ,
     *   556037.41    ,
     *   489282.49    ,  497324.32    ,  505463.29    ,  513701.87    ,
     *   522042.63    ,  530488.20    ,  539041.33    ,  547704.81    ,
     *   556481.54    ,
     *   489660.92    ,  497713.83    ,  505864.42    ,  514115.13    ,
     *   522468.48    ,  530927.09    ,  539493.65    ,  548170.95    ,
     *   556961.85    ,
     *   490081.87    ,  498144.85    ,  506306.06    ,  514567.89    ,
     *   522932.84    ,  531403.49    ,  539982.51    ,  548672.66    ,
     *   557476.76    ,
     *   490543.24    ,  498615.36    ,  506786.25    ,  515058.28    ,
     *   523433.91    ,  531915.69    ,  540506.27    ,  549208.36    ,
     *   558024.78    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   491043.00    ,  499123.42    ,  507303.15    ,  515584.53    ,
     *   523969.99    ,  532462.07    ,  541063.36    ,  549776.56    ,
     *   558604.47    ,
     *   491579.27    ,  499667.21    ,  507855.00    ,  516144.95    ,
     *   524539.47    ,  533041.05    ,  541652.28    ,  550375.83    ,
     *   559214.46    ,
     *   492150.25    ,  500245.00    ,  508440.13    ,  516737.94    ,
     *   525140.80    ,  533651.17    ,  542271.63    ,  551004.81    ,
     *   559853.45    ,
     *   492754.22    ,  500855.15    ,  509056.98    ,  517361.98    ,
     *   525772.52    ,  534291.02    ,  542920.04    ,  551662.18    ,
     *   560520.17    ,
     *   493389.59    ,  501496.10    ,  509704.04    ,  518015.64    ,
     *   526433.24    ,  534959.27    ,  543596.22    ,  552346.72    ,
     *   561213.44    ,
     *   494054.84    ,  502166.40    ,  510379.89    ,  518697.54    ,
     *   527121.65    ,  535654.63    ,  544298.96    ,  553057.23    ,
     *   561932.12    ,
     *   494748.54    ,  502864.65    ,  511083.20    ,  519406.38    ,
     *   527836.49    ,  536375.90    ,  545027.08    ,  553792.61    ,
     *   562675.12    ,
     *   495469.32    ,  503589.55    ,  511812.70    ,  520140.95    ,
     *   528576.57    ,  537121.93    ,  545779.48    ,  554551.76    ,
     *   563441.42    ,
     *   496215.90    ,  504339.84    ,  512567.17    ,  520900.06    ,
     *   529340.77    ,  537891.64    ,  546555.10    ,  555333.69    ,
     *   564230.03    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   496987.08    ,  505114.36    ,  513345.49    ,  521682.63    ,
     *   530128.01    ,  538683.98    ,  547352.94    ,  556137.42    ,
     *   565040.01    ,
     *   497781.71    ,  505911.99    ,  514146.57    ,  522487.59    ,
     *   530937.29    ,  539497.98    ,  548172.06    ,  556962.03    ,
     *   565870.47    ,
     *   498598.71    ,  506731.67    ,  514969.39    ,  523313.97    ,
     *   531767.64    ,  540332.69    ,  549011.53    ,  557806.63    ,
     *   566720.57    ,
     *   499437.04    ,  507572.42    ,  515812.97    ,  524160.81    ,
     *   532618.14    ,  541187.24    ,  549870.51    ,  558670.40    ,
     *   567589.48    ,
     *   500295.75    ,  508433.29    ,  516676.41    ,  525027.22    ,
     *   533487.92    ,  542060.78    ,  550748.17    ,  559552.54    ,
     *   568476.45    ,
     *   501173.91    ,  509313.38    ,  517558.83    ,  525912.36    ,
     *   534376.16    ,  542952.50    ,  551643.73    ,  560452.30    ,
     *   569380.74    ,
     *   502070.65    ,  510211.84    ,  518459.40    ,  526815.42    ,
     *   535282.08    ,  543861.65    ,  552556.45    ,  561368.94    ,
     *   570301.64    ,
     *   502985.16    ,  511127.87    ,  519377.34    ,  527735.64    ,
     *   536204.94    ,  544787.49    ,  553485.63    ,  562301.80    ,
     *   571238.50    ,
     *   503916.64    ,  512060.71    ,  520311.90    ,  528672.28    ,
     *   537144.01    ,  545729.34    ,  554430.60    ,  563250.20    ,
     *   572190.66    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   504864.37    ,  513009.64    ,  521262.38    ,  529624.66    ,
     *   538098.63    ,  546686.54    ,  555390.70    ,  564213.54    ,
     *   573157.54    ,
     *   505827.63    ,  513973.96    ,  522228.10    ,  530592.12    ,
     *   539068.16    ,  547658.46    ,  556365.34    ,  565191.21    ,
     *   574138.54    ,
     *   506805.76    ,  514953.03    ,  523208.43    ,  531574.04    ,
     *   540051.99    ,  548644.52    ,  557353.94    ,  566182.64    ,
     *   575133.12    ,
     *   507798.14    ,  515946.22    ,  524202.76    ,  532569.82    ,
     *   541049.54    ,  549644.14    ,  558355.93    ,  567187.31    ,
     *   576140.75    ,
     *   508804.15    ,  516952.95    ,  525210.51    ,  533578.90    ,
     *   542060.25    ,  550656.78    ,  559370.80    ,  568204.69    ,
     *   577160.93    ,
     *   509823.22    ,  517972.65    ,  526231.13    ,  534600.74    ,
     *   543083.59    ,  551681.92    ,  560398.03    ,  569234.29    ,
     *   578193.17    ,
     *   510854.82    ,  519004.79    ,  527264.10    ,  535634.82    ,
     *   544119.08    ,  552719.09    ,  561437.14    ,  570275.63    ,
     *   579237.02    ,
     *   511898.43    ,  520048.86    ,  528308.92    ,  536680.66    ,
     *   545166.21    ,  553767.79    ,  562487.69    ,  571328.28    ,
     *   580292.04    ,
     *   512953.55    ,  521104.39    ,  529365.12    ,  537737.79    ,
     *   546224.55    ,  554827.60    ,  563549.22    ,  572391.80    ,
     *   581357.80    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   514019.71    ,  522170.90    ,  530432.24    ,  538805.77    ,
     *   547293.65    ,  555898.07    ,  564621.32    ,  573465.79    ,
     *   582433.92    ,
     *   515096.48    ,  523247.97    ,  531509.85    ,  539884.18    ,
     *   548373.09    ,  556978.80    ,  565703.60    ,  574549.84    ,
     *   583519.99    ,
     *   516183.43    ,  524335.16    ,  532597.53    ,  540972.60    ,
     *   549462.49    ,  558069.41    ,  566795.65    ,  575643.59    ,
     *   584615.66    ,
     *   517280.14    ,  525432.09    ,  533694.91    ,  542070.65    ,
     *   550561.45    ,  559169.51    ,  567897.13    ,  576746.67    ,
     *   585720.58    ,
     *   518386.24    ,  526538.38    ,  534801.60    ,  543177.97    ,
     *   551669.62    ,  560278.76    ,  569007.68    ,  577858.74    ,
     *   586834.40    ,
     *   519501.36    ,  527653.65    ,  535917.24    ,  544294.19    ,
     *   552786.64    ,  561396.80    ,  570126.96    ,  578979.47    ,
     *   587956.80    ,
     *   520625.14    ,  528777.56    ,  537041.49    ,  545418.99    ,
     *   553912.19    ,  562523.32    ,  571254.65    ,  580108.55    ,
     *   589087.48    ,
     *   521757.26    ,  529909.79    ,  538174.02    ,  546552.03    ,
     *   555045.95    ,  563658.00    ,  572390.45    ,  581245.68    ,
     *   590226.14    ,
     *   522897.38    ,  531050.00    ,  539314.53    ,  547693.02    ,
     *   556187.62    ,  564800.53    ,  573534.06    ,  582390.56    ,
     *   591372.49    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   524045.21    ,  532197.91    ,  540462.70    ,  548841.65    ,
     *   557336.89    ,  565950.65    ,  574685.20    ,  583542.92    ,
     *   592526.26    ,
     *   525200.44    ,  533353.22    ,  541618.27    ,  549997.65    ,
     *   558493.50    ,  567108.06    ,  575843.60    ,  584702.49    ,
     *   593687.19    ,
     *   526362.81    ,  534515.66    ,  542780.94    ,  551160.73    ,
     *   559657.18    ,  568272.50    ,  577008.99    ,  585869.02    ,
     *   594855.03    ,
     *   527532.04    ,  535684.95    ,  543950.46    ,  552330.65    ,
     *   560827.67    ,  569443.73    ,  578181.14    ,  587042.25    ,
     *   596029.53    ,
     *   528707.88    ,  536860.85    ,  545126.58    ,  553507.16    ,
     *   562004.72    ,  570621.50    ,  579359.79    ,  588221.96    ,
     *   597210.47    ,
     *   529890.07    ,  538043.11    ,  546309.06    ,  554690.01    ,
     *   563188.11    ,  571805.58    ,  580544.73    ,  589407.92    ,
     *   598397.61    ,
     *   531078.39    ,  539231.49    ,  547497.66    ,  555878.97    ,
     *   564377.59    ,  572995.74    ,  581735.73    ,  590599.91    ,
     *   599590.76    ,
     *   532272.62    ,  540425.79    ,  548692.16    ,  557073.84    ,
     *   565572.96    ,  574191.78    ,  582932.57    ,  591797.73    ,
     *   600789.70    ,
     *   533472.53    ,  541625.77    ,  549892.36    ,  558274.39    ,
     *   566774.02    ,  575393.47    ,  584135.06    ,  593001.16    ,
     *   601994.23    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   534677.91    ,  542831.24    ,  551098.05    ,  559480.43    ,
     *   567980.55    ,  576600.64    ,  585343.00    ,  594210.03    ,
     *   603204.16    ,
     *   535888.58    ,  544042.00    ,  552309.02    ,  560691.76    ,
     *   569192.36    ,  577813.08    ,  586556.21    ,  595424.13    ,
     *   604419.31    ,
     *   537104.34    ,  545257.85    ,  553525.11    ,  561908.19    ,
     *   570409.28    ,  579030.61    ,  587774.49    ,  596643.30    ,
     *   605639.51    ,
     *   538325.00    ,  546478.63    ,  554746.11    ,  563129.55    ,
     *   571631.12    ,  580253.06    ,  588997.68    ,  597867.37    ,
     *   606864.58    ,
     *   539550.40    ,  547704.15    ,  555971.87    ,  564355.67    ,
     *   572857.72    ,  581480.26    ,  590225.62    ,  599096.16    ,
     *   608094.37    ,
     *   540780.36    ,  548934.25    ,  557202.21    ,  565586.38    ,
     *   574088.91    ,  582712.05    ,  591458.13    ,  600329.52    ,
     *   609328.70    ,
     *   542014.72    ,  550168.76    ,  558436.98    ,  566821.51    ,
     *   575324.53    ,  583948.27    ,  592695.07    ,  601567.30    ,
     *   610567.44    ,
     *   543253.33    ,  551407.53    ,  559676.02    ,  568060.93    ,
     *   576564.43    ,  585188.77    ,  593936.28    ,  602809.34    ,
     *   611810.43    ,
     *   544496.04    ,  552650.41    ,  560919.18    ,  569304.47    ,
     *   577808.46    ,  586433.40    ,  595181.62    ,  604055.51    ,
     *   613057.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   545742.70    ,  553897.26    ,  562166.33    ,  570552.01    ,
     *   579056.49    ,  587682.03    ,  596430.96    ,  605305.67    ,
     *   614308.63    ,
     *   546993.17    ,  555147.95    ,  563417.31    ,  571803.39    ,
     *   580308.38    ,  588934.52    ,  597684.15    ,  606559.68    ,
     *   615563.56    ,
     *   548247.33    ,  556402.33    ,  564672.01    ,  573058.50    ,
     *   581563.99    ,  590190.74    ,  598941.08    ,  607817.41    ,
     *   616822.22    ,
     *   549505.05    ,  557660.28    ,  565930.29    ,  574317.20    ,
     *   582823.21    ,  591450.57    ,  600201.62    ,  609078.76    ,
     *   618084.47    ,
     *   550766.19    ,  558921.69    ,  567192.04    ,  575579.38    ,
     *   584085.90    ,  592713.88    ,  601465.64    ,  610343.59    ,
     *   619350.21    ,
     *   552030.65    ,  560186.42    ,  568457.13    ,  576844.91    ,
     *   585351.96    ,  593980.56    ,  602733.03    ,  611611.79    ,
     *   620619.31    ,
     *   553298.31    ,  561454.37    ,  569725.44    ,  578113.68    ,
     *   586621.27    ,  595250.49    ,  604003.68    ,  612883.25    ,
     *   621891.68    ,
     *   554569.06    ,  562725.42    ,  570996.89    ,  579385.58    ,
     *   587893.72    ,  596523.58    ,  605277.49    ,  614157.87    ,
     *   623167.20    ,
     *   555842.80    ,  563999.48    ,  572271.34    ,  580660.52    ,
     *   589169.22    ,  597799.71    ,  606554.34    ,  615435.53    ,
     *   624445.76    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   557119.41    ,  565276.44    ,  573548.71    ,  581938.38    ,
     *   590447.64    ,  599078.78    ,  607834.15    ,  616716.15    ,
     *   625727.28    ,
     *   558398.81    ,  566556.19    ,  574828.89    ,  583219.06    ,
     *   591728.91    ,  600360.71    ,  609116.81    ,  617999.63    ,
     *   627011.66    ,
     *   559680.89    ,  567838.65    ,  576111.80    ,  584502.48    ,
     *   593012.92    ,  601645.38    ,  610402.22    ,  619285.86    ,
     *   628298.80    ,
     *   560965.58    ,  569123.73    ,  577397.33    ,  585788.55    ,
     *   594299.58    ,  602932.71    ,  611690.30    ,  620574.77    ,
     *   629588.61    ,
     *   562252.77    ,  570411.33    ,  578685.41    ,  587077.16    ,
     *   595588.80    ,  604222.62    ,  612980.97    ,  621866.26    ,
     *   630881.01    ,
     *   563542.38    ,  571701.37    ,  579975.94    ,  588368.25    ,
     *   596880.51    ,  605515.02    ,  614274.13    ,  623160.26    ,
     *   632175.92    ,
     *   564834.33    ,  572993.76    ,  581268.84    ,  589661.72    ,
     *   598174.62    ,  606809.83    ,  615569.70    ,  624456.68    ,
     *   633473.24    ,
     *   566128.54    ,  574288.44    ,  582564.03    ,  590957.49    ,
     *   599471.04    ,  608106.96    ,  616867.61    ,  625755.43    ,
     *   634772.92    ,
     *   567424.94    ,  575585.31    ,  583861.45    ,  592255.50    ,
     *   600769.70    ,  609406.34    ,  618167.78    ,  627056.46    ,
     *   636074.87    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   568723.44    ,  576884.31    ,  585161.00    ,  593555.66    ,
     *   602070.53    ,  610707.91    ,  619470.14    ,  628359.67    ,
     *   637379.01    ,
     *   570023.98    ,  578185.37    ,  586462.62    ,  594857.91    ,
     *   603373.46    ,  612011.57    ,  620774.61    ,  629665.01    ,
     *   638685.27    ,
     *   571326.49    ,  579488.41    ,  587766.24    ,  596162.17    ,
     *   604678.41    ,  613317.28    ,  622081.13    ,  630972.40    ,
     *   639993.60    ,
     *   572630.90    ,  580793.36    ,  589071.80    ,  597468.37    ,
     *   605985.33    ,  614624.95    ,  623389.62    ,  632281.77    ,
     *   641303.91    ,
     *   573937.15    ,  582100.17    ,  590379.22    ,  598776.46    ,
     *   607294.13    ,  615934.53    ,  624700.03    ,  633593.06    ,
     *   642616.16    ,
     *   575245.17    ,  583408.77    ,  591688.45    ,  600086.37    ,
     *   608604.77    ,  617245.95    ,  626012.28    ,  634906.22    ,
     *   643930.26    ,
     *   576554.90    ,  584719.10    ,  592999.42    ,  601398.03    ,
     *   609917.17    ,  618559.14    ,  627326.33    ,  636221.16    ,
     *   645246.17    ,
     *   577866.29    ,  586031.10    ,  594312.08    ,  602711.39    ,
     *   611231.28    ,  619874.06    ,  628642.11    ,  637537.85    ,
     *   646563.82    ,
     *   579179.27    ,  587344.71    ,  595626.36    ,  604026.39    ,
     *   612547.05    ,  621190.65    ,  629959.55    ,  638856.22    ,
     *   647883.16    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   580493.80    ,  588659.88    ,  596942.22    ,  605342.98    ,
     *   613864.42    ,  622508.84    ,  631278.62    ,  640176.22    ,
     *   649204.14    ,
     *   581809.81    ,  589976.55    ,  598259.59    ,  606661.10    ,
     *   615183.33    ,  623828.59    ,  632599.25    ,  641497.78    ,
     *   650526.69    ,
     *   583127.26    ,  591294.68    ,  599578.43    ,  607980.70    ,
     *   616503.73    ,  625149.84    ,  633921.40    ,  642820.87    ,
     *   651850.77    ,
     *   584446.10    ,  592614.21    ,  600898.69    ,  609301.73    ,
     *   617825.57    ,  626472.54    ,  635245.00    ,  644145.43    ,
     *   653176.33    ,
     *   585766.27    ,  593935.09    ,  602220.31    ,  610624.14    ,
     *   619148.81    ,  627796.64    ,  636570.02    ,  645471.41    ,
     *   654503.32    ,
     *   587087.74    ,  595257.27    ,  603543.26    ,  611947.88    ,
     *   620473.39    ,  629122.10    ,  637896.41    ,  646798.76    ,
     *   655831.68    ,
     *   588410.45    ,  596580.72    ,  604867.48    ,  613272.91    ,
     *   621799.27    ,  630448.87    ,  639224.11    ,  648127.44    ,
     *   657161.39    ,
     *   589734.37    ,  597905.38    ,  606192.93    ,  614599.18    ,
     *   623126.40    ,  631776.91    ,  640553.09    ,  649457.40    ,
     *   658492.38    ,
     *   591059.44    ,  599231.22    ,  607519.56    ,  615926.65    ,
     *   624454.75    ,  633106.16    ,  641883.30    ,  650788.60    ,
     *   659824.62    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   592385.63    ,  600558.19    ,  608847.34    ,  617255.28    ,
     *   625784.26    ,  634436.60    ,  643214.70    ,  652121.00    ,
     *   661158.06    ,
     *   593712.90    ,  601886.25    ,  610176.23    ,  618585.03    ,
     *   627114.90    ,  635768.18    ,  644547.24    ,  653454.56    ,
     *   662492.67    ,
     *   595041.20    ,  603215.36    ,  611506.18    ,  619915.85    ,
     *   628446.63    ,  637100.85    ,  645880.90    ,  654789.24    ,
     *   663828.40    ,
     *   596370.51    ,  604545.49    ,  612837.16    ,  621247.71    ,
     *   629779.41    ,  638434.58    ,  647215.62    ,  656124.99    ,
     *   665165.22    ,
     *   597700.78    ,  605876.59    ,  614169.12    ,  622580.58    ,
     *   631113.21    ,  639769.34    ,  648551.38    ,  657461.78    ,
     *   666503.09    ,
     *   599031.98    ,  607208.64    ,  615502.05    ,  623914.41    ,
     *   632447.98    ,  641105.09    ,  649888.13    ,  658799.58    ,
     *   667841.97    ,
     *   600364.07    ,  608541.59    ,  616835.89    ,  625249.16    ,
     *   633783.69    ,  642441.78    ,  651225.85    ,  660138.35    ,
     *   669181.83    ,
     *   601697.02    ,  609875.41    ,  618170.61    ,  626584.82    ,
     *   635120.31    ,  643779.39    ,  652564.49    ,  661478.05    ,
     *   670522.63    ,
     *   603030.80    ,  611210.07    ,  619506.19    ,  627921.34    ,
     *   636457.80    ,  645117.89    ,  653904.02    ,  662818.65    ,
     *   671864.34    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   604365.37    ,  612545.54    ,  620842.58    ,  629258.69    ,
     *   637796.13    ,  646457.24    ,  655244.41    ,  664160.13    ,
     *   673206.92    ,
     *   605700.71    ,  613881.79    ,  622179.77    ,  630596.84    ,
     *   639135.28    ,  647797.41    ,  656585.64    ,  665502.44    ,
     *   674550.35    ,
     *   607036.78    ,  615218.79    ,  623517.71    ,  631935.76    ,
     *   640475.20    ,  649138.37    ,  657927.66    ,  666845.55    ,
     *   675894.59    ,
     *   608373.56    ,  616556.50    ,  624856.39    ,  633275.42    ,
     *   641815.88    ,  650480.08    ,  659270.45    ,  668189.45    ,
     *   677239.62    ,
     *   609711.01    ,  617894.90    ,  626195.76    ,  634615.79    ,
     *   643157.27    ,  651822.53    ,  660613.98    ,  669534.09    ,
     *   678585.41    ,
     *   611049.12    ,  619233.97    ,  627535.81    ,  635956.85    ,
     *   644499.36    ,  653165.68    ,  661958.22    ,  670879.45    ,
     *   679931.92    ,
     *   612387.85    ,  620573.66    ,  628876.50    ,  637298.56    ,
     *   645842.12    ,  654509.51    ,  663303.15    ,  672225.50    ,
     *   681279.12    ,
     *   613727.18    ,  621913.97    ,  630217.81    ,  638640.90    ,
     *   647185.51    ,  655853.98    ,  664648.73    ,  673572.22    ,
     *   682627.01    ,
     *   615067.07    ,  623254.86    ,  631559.72    ,  639983.84    ,
     *   648529.52    ,  657199.08    ,  665994.94    ,  674919.58    ,
     *   683975.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   616407.52    ,  624596.31    ,  632902.19    ,  641327.37    ,
     *   649874.12    ,  658544.78    ,  667341.76    ,  676267.55    ,
     *   685324.69    ,
     *   617748.49    ,  625938.30    ,  634245.21    ,  642671.45    ,
     *   651219.28    ,  659891.05    ,  668689.16    ,  677616.11    ,
     *   686674.43    ,
     *   619089.96    ,  627280.79    ,  635588.75    ,  644016.06    ,
     *   652564.98    ,  661237.87    ,  670037.12    ,  678965.24    ,
     *   688024.75    ,
     *   620431.91    ,  628623.77    ,  636932.79    ,  645361.18    ,
     *   653911.20    ,  662585.21    ,  671385.62    ,  680314.90    ,
     *   689375.62    ,
     *   621774.32    ,  629967.23    ,  638277.31    ,  646706.78    ,
     *   655257.92    ,  663933.06    ,  672734.62    ,  681665.09    ,
     *   690727.01    ,
     *   623117.16    ,  631311.12    ,  639622.28    ,  648052.85    ,
     *   656605.11    ,  665281.39    ,  674084.12    ,  683015.78    ,
     *   692078.91    ,
     *   624460.41    ,  632655.44    ,  640967.69    ,  649399.36    ,
     *   657952.75    ,  666630.18    ,  675434.08    ,  684366.94    ,
     *   693431.29    ,
     *   625804.06    ,  634000.17    ,  642313.51    ,  650746.30    ,
     *   659300.82    ,  667979.41    ,  676784.49    ,  685718.55    ,
     *   694784.14    ,
     *   627148.08    ,  635345.27    ,  643659.72    ,  652093.64    ,
     *   660649.30    ,  669329.06    ,  678135.33    ,  687070.60    ,
     *   696137.42    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   574432.23    ,  582173.02    ,  590055.06    ,  598081.40    ,
     *   606255.17    ,  614579.59    ,  623057.96    ,  631693.64    ,
     *   640490.11    ,
     *   574431.92    ,  582172.73    ,  590054.78    ,  598081.14    ,
     *   606254.93    ,  614579.37    ,  623057.75    ,  631693.45    ,
     *   640489.94    ,
     *   574431.30    ,  582172.14    ,  590054.24    ,  598080.63    ,
     *   606254.45    ,  614578.92    ,  623057.33    ,  631693.06    ,
     *   640489.58    ,
     *   574430.07    ,  582170.98    ,  590053.14    ,  598079.60    ,
     *   606253.49    ,  614578.02    ,  623056.50    ,  631692.29    ,
     *   640488.87    ,
     *   574427.60    ,  582168.65    ,  590050.95    ,  598077.54    ,
     *   606251.57    ,  614576.23    ,  623054.83    ,  631690.74    ,
     *   640487.44    ,
     *   574422.66    ,  582164.00    ,  590046.57    ,  598073.43    ,
     *   606247.72    ,  614572.64    ,  623051.49    ,  631687.65    ,
     *   640484.59    ,
     *   574412.80    ,  582154.69    ,  590037.82    ,  598065.22    ,
     *   606240.03    ,  614565.46    ,  623044.82    ,  631681.47    ,
     *   640478.89    ,
     *   574393.08    ,  582136.10    ,  590020.32    ,  598048.80    ,
     *   606224.66    ,  614551.12    ,  623031.48    ,  631669.12    ,
     *   640467.51    ,
     *   574353.71    ,  582098.98    ,  589985.40    ,  598016.02    ,
     *   606193.99    ,  614522.51    ,  623004.88    ,  631644.49    ,
     *   640444.80    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   574275.24    ,  582024.99    ,  589915.80    ,  597950.72    ,
     *   606132.88    ,  614465.51    ,  622951.89    ,  631595.43    ,
     *   640399.59    ,
     *   574119.34    ,  581878.04    ,  589777.60    ,  597821.08    ,
     *   606011.61    ,  614352.43    ,  622846.83    ,  631498.20    ,
     *   640310.02    ,
     *   573811.68    ,  581588.17    ,  589505.13    ,  597565.63    ,
     *   605772.81    ,  614129.91    ,  622640.24    ,  631307.19    ,
     *   640134.24    ,
     *   573212.41    ,  581024.12    ,  588975.51    ,  597069.68    ,
     *   605309.78    ,  613699.07    ,  622240.88    ,  630938.62    ,
     *   639795.78    ,
     *   572075.07    ,  579955.74    ,  587974.53    ,  596134.57    ,
     *   604439.07    ,  612891.31    ,  621494.66    ,  630252.57    ,
     *   639168.57    ,
     *   570946.57    ,  578898.68    ,  586987.26    ,  595215.49    ,
     *   603586.62    ,  612103.97    ,  620770.97    ,  629591.08    ,
     *   638567.89    ,
     *   569899.82    ,  577921.22    ,  586077.47    ,  594371.79    ,
     *   602807.49    ,  611387.93    ,  620116.58    ,  628996.95    ,
     *   638032.65    ,
     *   568930.90    ,  577019.38    ,  585241.13    ,  593599.44    ,
     *   602097.65    ,  610739.17    ,  619527.49    ,  628466.19    ,
     *   637558.91    ,
     *   568037.00    ,  576190.28    ,  584475.33    ,  592895.46    ,
     *   601454.07    ,  610154.63    ,  619000.65    ,  627995.75    ,
     *   637143.61    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   567216.15    ,  575431.85    ,  583777.88    ,  592257.62    ,
     *   600874.49    ,  609631.99    ,  618533.70    ,  627583.25    ,
     *   636784.36    ,
     *   566466.87    ,  574742.52    ,  583147.17    ,  591684.21    ,
     *   600357.13    ,  609169.46    ,  618124.80    ,  627226.82    ,
     *   636479.28    ,
     *   565788.02    ,  574121.07    ,  582581.88    ,  591173.88    ,
     *   599900.59    ,  608765.57    ,  617772.45    ,  626924.94    ,
     *   636226.81    ,
     *   565178.58    ,  573566.42    ,  582080.89    ,  590725.46    ,
     *   599503.67    ,  608419.09    ,  617475.41    ,  626676.33    ,
     *   636025.66    ,
     *   564637.57    ,  573077.55    ,  581643.15    ,  590337.87    ,
     *   599165.25    ,  608128.90    ,  617232.52    ,  626479.84    ,
     *   635874.68    ,
     *   564163.93    ,  572653.40    ,  581267.60    ,  590010.04    ,
     *   598884.27    ,  607893.93    ,  617042.72    ,  626334.39    ,
     *   635772.79    ,
     *   563756.53    ,  572292.86    ,  580953.13    ,  589740.88    ,
     *   598659.66    ,  607713.12    ,  616904.96    ,  626238.96    ,
     *   635718.96    ,
     *   563414.07    ,  571994.67    ,  580698.54    ,  589529.22    ,
     *   598490.27    ,  607585.35    ,  616818.17    ,  626192.50    ,
     *   635712.19    ,
     *   563135.15    ,  571757.48    ,  580502.53    ,  589373.82    ,
     *   598374.92    ,  607509.49    ,  616781.23    ,  626193.93    ,
     *   635751.43    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   562918.22    ,  571579.84    ,  580363.71    ,  589273.35    ,
     *   598312.34    ,  607484.32    ,  616793.00    ,  626242.15    ,
     *   635835.62    ,
     *   562761.62    ,  571460.16    ,  580280.60    ,  589226.42    ,
     *   598301.21    ,  607508.59    ,  616852.26    ,  626336.01    ,
     *   635963.68    ,
     *   562663.59    ,  571396.81    ,  580251.63    ,  589231.55    ,
     *   598340.12    ,  607580.97    ,  616957.79    ,  626474.34    ,
     *   636134.48    ,
     *   562622.32    ,  571388.06    ,  580275.20    ,  589287.21    ,
     *   598427.64    ,  607700.10    ,  617108.28    ,  626655.92    ,
     *   636346.86    ,
     *   562635.91    ,  571432.14    ,  580349.63    ,  589391.84    ,
     *   598562.30    ,  607864.60    ,  617302.42    ,  626879.50    ,
     *   636599.66    ,
     *   562702.47    ,  571527.26    ,  580473.23    ,  589543.84    ,
     *   598742.58    ,  608073.05    ,  617538.88    ,  627143.83    ,
     *   636891.68    ,
     *   562820.07    ,  571671.60    ,  580644.30    ,  589741.60    ,
     *   598966.97    ,  608324.00    ,  617816.31    ,  627447.62    ,
     *   637221.72    ,
     *   562986.79    ,  571863.35    ,  580861.13    ,  589983.50    ,
     *   599233.96    ,  608616.03    ,  618133.34    ,  627789.60    ,
     *   637588.57    ,
     *   563200.73    ,  572100.73    ,  581122.01    ,  590267.96    ,
     *   599542.02    ,  608947.71    ,  618488.64    ,  628168.49    ,
     *   637991.02    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   563460.03    ,  572381.96    ,  581425.29    ,  590593.38    ,
     *   599889.66    ,  609317.62    ,  618880.86    ,  628583.03    ,
     *   638427.87    ,
     *   563762.85    ,  572705.30    ,  581769.32    ,  590958.22    ,
     *   600275.41    ,  609724.37    ,  619308.68    ,  629031.96    ,
     *   638897.96    ,
     *   564107.41    ,  573069.08    ,  582152.49    ,  591360.94    ,
     *   600697.83    ,  610166.60    ,  619770.80    ,  629514.06    ,
     *   639400.10    ,
     *   564491.98    ,  573471.63    ,  582573.24    ,  591800.07    ,
     *   601155.50    ,  610642.95    ,  620265.96    ,  630028.13    ,
     *   639933.16    ,
     *   564914.89    ,  573911.38    ,  583030.05    ,  592274.17    ,
     *   601647.06    ,  611152.14    ,  620792.92    ,  630572.99    ,
     *   640496.02    ,
     *   565374.51    ,  574386.77    ,  583521.46    ,  592781.83    ,
     *   602171.17    ,  611692.89    ,  621350.48    ,  631147.49    ,
     *   641087.60    ,
     *   565869.29    ,  574896.32    ,  584046.06    ,  593321.71    ,
     *   602726.56    ,  612263.98    ,  621937.46    ,  631750.52    ,
     *   641706.83    ,
     *   566397.74    ,  575438.61    ,  584602.47    ,  593892.50    ,
     *   603311.97    ,  612864.23    ,  622552.74    ,  632381.01    ,
     *   642352.68    ,
     *   566958.42    ,  576012.26    ,  585189.39    ,  594492.95    ,
     *   603926.21    ,  613492.49    ,  623195.22    ,  633037.91    ,
     *   643024.17    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   567549.95    ,  576615.96    ,  585805.55    ,  595121.87    ,
     *   604568.13    ,  614147.66    ,  623863.85    ,  633720.22    ,
     *   643720.34    ,
     *   568171.02    ,  577248.44    ,  586449.75    ,  595778.08    ,
     *   605236.62    ,  614828.67    ,  624557.63    ,  634426.96    ,
     *   644440.24    ,
     *   568820.37    ,  577908.50    ,  587120.84    ,  596460.48    ,
     *   605930.61    ,  615534.51    ,  625275.56    ,  635157.20    ,
     *   645183.00    ,
     *   569496.80    ,  578594.98    ,  587817.69    ,  597168.00    ,
     *   606649.09    ,  616264.21    ,  626016.71    ,  635910.05    ,
     *   645947.74    ,
     *   570199.17    ,  579306.79    ,  588539.26    ,  597899.64    ,
     *   607391.08    ,  617016.82    ,  626780.19    ,  636684.63    ,
     *   646733.65    ,
     *   570926.37    ,  580042.86    ,  589284.53    ,  598654.41    ,
     *   608155.63    ,  617791.43    ,  627565.12    ,  637480.11    ,
     *   647539.91    ,
     *   571677.37    ,  580802.20    ,  590052.52    ,  599431.38    ,
     *   608941.86    ,  618587.20    ,  628370.68    ,  638295.71    ,
     *   648365.77    ,
     *   572451.17    ,  581583.84    ,  590842.33    ,  600229.65    ,
     *   609748.91    ,  619403.29    ,  629196.07    ,  639130.65    ,
     *   649210.49    ,
     *   573246.81    ,  582386.86    ,  591653.05    ,  601048.39    ,
     *   610575.95    ,  620238.90    ,  630040.53    ,  639984.20    ,
     *   650073.37    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   574063.40    ,  583210.39    ,  592483.86    ,  601886.77    ,
     *   611422.19    ,  621093.30    ,  630903.33    ,  640855.66    ,
     *   650953.72    ,
     *   574900.08    ,  584053.61    ,  593333.93    ,  602744.01    ,
     *   612286.90    ,  621965.74    ,  631783.77    ,  641744.35    ,
     *   651850.89    ,
     *   575756.00    ,  584915.70    ,  594202.51    ,  603619.38    ,
     *   613169.34    ,  622855.53    ,  632681.18    ,  642649.62    ,
     *   652764.27    ,
     *   576630.41    ,  585795.92    ,  595088.86    ,  604512.15    ,
     *   614068.83    ,  623762.01    ,  633594.92    ,  643570.86    ,
     *   653693.26    ,
     *   577522.54    ,  586693.54    ,  595992.27    ,  605421.66    ,
     *   614984.71    ,  624684.55    ,  634524.37    ,  644507.48    ,
     *   654637.27    ,
     *   578431.69    ,  587607.87    ,  596912.08    ,  606347.25    ,
     *   615916.37    ,  625622.54    ,  635468.95    ,  645458.90    ,
     *   655595.77    ,
     *   579357.17    ,  588538.24    ,  597847.65    ,  607288.30    ,
     *   616863.18    ,  626575.39    ,  636428.09    ,  646424.57    ,
     *   656568.22    ,
     *   580298.34    ,  589484.04    ,  598798.37    ,  608244.23    ,
     *   617824.59    ,  627542.54    ,  637401.25    ,  647403.99    ,
     *   657554.11    ,
     *   581254.58    ,  590444.65    ,  599763.65    ,  609214.46    ,
     *   618800.04    ,  628523.48    ,  638387.92    ,  648396.64    ,
     *   658552.98    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   582225.30    ,  591419.51    ,  600742.94    ,  610198.45    ,
     *   619789.01    ,  629517.68    ,  639387.61    ,  649402.05    ,
     *   659564.34    ,
     *   583209.94    ,  592408.07    ,  601735.70    ,  611195.69    ,
     *   620790.99    ,  630524.66    ,  640399.83    ,  650419.75    ,
     *   660587.76    ,
     *   584207.95    ,  593409.80    ,  602741.43    ,  612205.68    ,
     *   621805.50    ,  631543.94    ,  641424.14    ,  651449.31    ,
     *   661622.80    ,
     *   585218.83    ,  594424.21    ,  603759.63    ,  613227.94    ,
     *   622832.09    ,  632575.09    ,  642460.09    ,  652490.30    ,
     *   662669.05    ,
     *   586242.09    ,  595450.81    ,  604789.85    ,  614262.03    ,
     *   623870.30    ,  633617.68    ,  643507.28    ,  653542.33    ,
     *   663726.13    ,
     *   587277.24    ,  596489.15    ,  605831.63    ,  615307.51    ,
     *   624919.72    ,  634671.28    ,  644565.30    ,  654604.99    ,
     *   664793.66    ,
     *   588323.86    ,  597538.79    ,  606884.55    ,  616363.96    ,
     *   625979.94    ,  635735.51    ,  645633.77    ,  655677.92    ,
     *   665871.26    ,
     *   589381.50    ,  598599.31    ,  607948.20    ,  617430.99    ,
     *   627050.58    ,  636809.99    ,  646712.31    ,  656760.75    ,
     *   666958.60    ,
     *   590449.76    ,  599670.32    ,  609022.20    ,  618508.21    ,
     *   628131.26    ,  637894.36    ,  647800.59    ,  657853.16    ,
     *   668055.34    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   591528.25    ,  600751.43    ,  610106.16    ,  619595.26    ,
     *   629221.63    ,  638988.26    ,  648898.26    ,  658954.79    ,
     *   669161.15    ,
     *   592616.59    ,  601842.26    ,  611199.72    ,  620691.78    ,
     *   630321.34    ,  640091.38    ,  650004.99    ,  660065.35    ,
     *   670275.74    ,
     *   593714.42    ,  602942.48    ,  612302.56    ,  621797.45    ,
     *   631430.06    ,  641203.38    ,  651120.47    ,  661184.52    ,
     *   671398.79    ,
     *   594821.39    ,  604051.74    ,  613414.32    ,  622911.94    ,
     *   632547.49    ,  642323.95    ,  652244.40    ,  662312.01    ,
     *   672530.04    ,
     *   595937.18    ,  605169.72    ,  614534.70    ,  624034.94    ,
     *   633673.32    ,  643452.81    ,  653376.50    ,  663447.54    ,
     *   673669.20    ,
     *   597061.47    ,  606296.10    ,  615663.40    ,  625166.16    ,
     *   634807.26    ,  644589.68    ,  654516.48    ,  664590.84    ,
     *   674816.00    ,
     *   598193.96    ,  607430.60    ,  616800.12    ,  626305.30    ,
     *   635949.02    ,  645734.26    ,  655664.09    ,  665741.65    ,
     *   675970.21    ,
     *   599334.35    ,  608572.93    ,  617944.59    ,  627452.10    ,
     *   637098.35    ,  646886.32    ,  656819.06    ,  666899.72    ,
     *   677131.56    ,
     *   600482.37    ,  609722.81    ,  619096.53    ,  628606.29    ,
     *   638254.99    ,  648045.59    ,  657981.14    ,  668064.81    ,
     *   678299.84    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   601637.74    ,  610879.98    ,  620255.68    ,  629767.62    ,
     *   639418.68    ,  649211.83    ,  659150.11    ,  669236.69    ,
     *   679474.80    ,
     *   602800.22    ,  612044.19    ,  621421.81    ,  630935.85    ,
     *   640589.20    ,  650384.81    ,  660325.74    ,  670415.13    ,
     *   680656.24    ,
     *   603969.55    ,  613215.20    ,  622594.67    ,  632110.75    ,
     *   641766.30    ,  651564.30    ,  661507.80    ,  671599.93    ,
     *   681843.94    ,
     *   605145.49    ,  614392.76    ,  623774.03    ,  633292.08    ,
     *   642949.78    ,  652750.10    ,  662696.08    ,  672790.87    ,
     *   683037.70    ,
     *   606327.83    ,  615576.67    ,  624959.67    ,  634479.63    ,
     *   644139.42    ,  653941.98    ,  663890.38    ,  673987.75    ,
     *   684237.33    ,
     *   607516.33    ,  616766.69    ,  626151.39    ,  635673.20    ,
     *   645335.01    ,  655139.76    ,  665090.50    ,  675190.39    ,
     *   685442.63    ,
     *   608710.79    ,  617962.63    ,  627348.97    ,  636872.59    ,
     *   646536.36    ,  656343.23    ,  666296.26    ,  676398.59    ,
     *   686653.44    ,
     *   609911.01    ,  619164.29    ,  628552.22    ,  638077.60    ,
     *   647743.28    ,  657552.22    ,  667507.48    ,  677612.18    ,
     *   687869.56    ,
     *   611116.79    ,  620371.47    ,  629760.96    ,  639288.04    ,
     *   648955.58    ,  658766.54    ,  668723.97    ,  678830.99    ,
     *   689090.85    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   612327.94    ,  621583.99    ,  630974.99    ,  640503.74    ,
     *   650173.10    ,  659986.03    ,  669945.57    ,  680054.85    ,
     *   690317.12    ,
     *   613544.29    ,  622801.67    ,  632194.15    ,  641724.53    ,
     *   651395.66    ,  661210.51    ,  671172.11    ,  681283.61    ,
     *   691548.22    ,
     *   614765.65    ,  624024.34    ,  633418.27    ,  642950.24    ,
     *   652623.10    ,  662439.82    ,  672403.44    ,  682517.10    ,
     *   692784.01    ,
     *   615991.86    ,  625251.83    ,  634647.18    ,  644180.70    ,
     *   653855.26    ,  663673.82    ,  673639.41    ,  683755.17    ,
     *   694024.33    ,
     *   617222.77    ,  626483.99    ,  635880.73    ,  645415.78    ,
     *   655091.99    ,  664912.34    ,  674879.86    ,  684997.69    ,
     *   695269.05    ,
     *   618458.21    ,  627720.66    ,  637118.76    ,  646655.30    ,
     *   656333.15    ,  666155.25    ,  676124.66    ,  686244.52    ,
     *   696518.03    ,
     *   619698.03    ,  628961.70    ,  638361.14    ,  647899.14    ,
     *   657578.58    ,  667402.41    ,  677373.68    ,  687495.51    ,
     *   697771.13    ,
     *   620942.09    ,  630206.95    ,  639607.71    ,  649147.16    ,
     *   658828.16    ,  668653.68    ,  678626.76    ,  688750.54    ,
     *   699028.23    ,
     *   622190.26    ,  631456.29    ,  640858.35    ,  650399.21    ,
     *   660081.75    ,  669908.94    ,  679883.80    ,  690009.49    ,
     *   700289.21    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   623442.39    ,  632709.58    ,  642112.92    ,  651655.17    ,
     *   661339.23    ,  671168.05    ,  681144.67    ,  691272.22    ,
     *   701553.94    ,
     *   624698.36    ,  633966.70    ,  643371.29    ,  652914.92    ,
     *   662600.47    ,  672430.89    ,  682409.24    ,  692538.64    ,
     *   702822.31    ,
     *   625958.04    ,  635227.51    ,  644633.35    ,  654178.34    ,
     *   663865.35    ,  673697.36    ,  683677.40    ,  693808.61    ,
     *   704094.21    ,
     *   627221.31    ,  636491.91    ,  645898.97    ,  655445.30    ,
     *   665133.77    ,  674967.33    ,  684949.04    ,  695082.03    ,
     *   705369.53    ,
     *   628488.06    ,  637759.77    ,  647168.05    ,  656715.70    ,
     *   666405.60    ,  676240.70    ,  686224.06    ,  696358.80    ,
     *   706648.17    ,
     *   629758.17    ,  639030.98    ,  648440.47    ,  657989.43    ,
     *   667680.73    ,  677517.36    ,  687502.34    ,  697638.82    ,
     *   707930.02    ,
     *   631031.53    ,  640305.44    ,  649716.12    ,  659266.37    ,
     *   668959.08    ,  678797.20    ,  688783.79    ,  698921.97    ,
     *   709214.99    ,
     *   632308.04    ,  641583.04    ,  650994.91    ,  660546.44    ,
     *   670240.53    ,  680080.13    ,  690068.30    ,  700208.17    ,
     *   710502.98    ,
     *   633587.60    ,  642863.68    ,  652276.72    ,  661829.53    ,
     *   671524.99    ,  681366.06    ,  691355.79    ,  701497.33    ,
     *   711793.89    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   634870.11    ,  644147.26    ,  653561.48    ,  663115.55    ,
     *   672812.36    ,  682654.88    ,  692646.16    ,  702789.34    ,
     *   713087.65    ,
     *   636155.47    ,  645433.70    ,  654849.08    ,  664404.40    ,
     *   674102.56    ,  683946.52    ,  693939.33    ,  704084.14    ,
     *   714384.17    ,
     *   637443.59    ,  646722.90    ,  656139.43    ,  665696.00    ,
     *   675395.49    ,  685240.87    ,  695235.20    ,  705381.62    ,
     *   715683.35    ,
     *   638734.39    ,  648014.76    ,  657432.45    ,  666990.26    ,
     *   676691.07    ,  686537.87    ,  696533.70    ,  706681.71    ,
     *   716985.12    ,
     *   640027.78    ,  649309.22    ,  658728.05    ,  668287.09    ,
     *   677989.22    ,  687837.42    ,  697834.74    ,  707984.33    ,
     *   718289.41    ,
     *   641323.67    ,  650606.17    ,  660026.15    ,  669586.42    ,
     *   679289.86    ,  689139.45    ,  699138.25    ,  709289.39    ,
     *   719596.13    ,
     *   642621.99    ,  651905.55    ,  661326.68    ,  670888.16    ,
     *   680592.90    ,  690443.88    ,  700444.14    ,  710596.84    ,
     *   720905.21    ,
     *   643922.65    ,  653207.28    ,  662629.54    ,  672192.25    ,
     *   681898.28    ,  691750.63    ,  701752.35    ,  711906.59    ,
     *   722216.57    ,
     *   645225.59    ,  654511.28    ,  663934.68    ,  673498.60    ,
     *   683205.93    ,  693059.64    ,  703062.81    ,  713218.57    ,
     *   723530.16    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   646530.73    ,  655817.49    ,  665242.02    ,  674807.15    ,
     *   684515.76    ,  694370.83    ,  704375.44    ,  714532.72    ,
     *   724845.90    ,
     *   647837.99    ,  657125.82    ,  666551.49    ,  676117.82    ,
     *   685827.71    ,  695684.14    ,  705690.18    ,  715848.96    ,
     *   726163.73    ,
     *   649147.32    ,  658436.21    ,  667863.02    ,  677430.56    ,
     *   687141.73    ,  696999.50    ,  707006.96    ,  717167.24    ,
     *   727483.58    ,
     *   650458.64    ,  659748.60    ,  669176.55    ,  678745.29    ,
     *   688457.73    ,  698316.85    ,  708325.72    ,  718487.49    ,
     *   728805.39    ,
     *   651771.89    ,  661062.92    ,  670492.01    ,  680061.95    ,
     *   689775.66    ,  699636.12    ,  709646.40    ,  719809.65    ,
     *   730129.11    ,
     *   653087.01    ,  662379.12    ,  671809.34    ,  681380.49    ,
     *   691095.47    ,  700957.26    ,  710968.94    ,  721133.67    ,
     *   731454.67    ,
     *   654403.93    ,  663697.12    ,  673128.48    ,  682700.83    ,
     *   692417.08    ,  702280.21    ,  712293.29    ,  722459.47    ,
     *   732782.01    ,
     *   655722.61    ,  665016.88    ,  674449.38    ,  684022.93    ,
     *   693740.45    ,  703604.90    ,  713619.38    ,  723787.02    ,
     *   734111.09    ,
     *   657042.98    ,  666338.34    ,  675771.98    ,  685346.74    ,
     *   695065.51    ,  704931.29    ,  714947.16    ,  725116.26    ,
     *   735441.84    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   658364.99    ,  667661.43    ,  677096.22    ,  686672.18    ,
     *   696392.22    ,  706259.33    ,  716276.58    ,  726447.13    ,
     *   736774.22    ,
     *   659688.58    ,  668986.12    ,  678422.05    ,  687999.22    ,
     *   697720.52    ,  707588.95    ,  717607.58    ,  727779.58    ,
     *   738108.18    ,
     *   661013.70    ,  670312.34    ,  679749.43    ,  689327.80    ,
     *   699050.37    ,  708920.12    ,  718940.13    ,  729113.57    ,
     *   739443.67    ,
     *   662340.31    ,  671640.05    ,  681078.29    ,  690657.87    ,
     *   700381.70    ,  710252.77    ,  720274.16    ,  730449.04    ,
     *   740780.64    ,
     *   663668.35    ,  672969.20    ,  682408.60    ,  691989.39    ,
     *   701714.48    ,  711586.87    ,  721609.64    ,  731785.95    ,
     *   742119.04    ,
     *   664997.78    ,  674299.74    ,  683740.30    ,  693322.30    ,
     *   703048.66    ,  712922.37    ,  722946.51    ,  733124.25    ,
     *   743458.83    ,
     *   666328.55    ,  675631.62    ,  685073.35    ,  694656.57    ,
     *   704384.20    ,  714259.22    ,  724284.74    ,  734463.90    ,
     *   744799.97    ,
     *   667660.62    ,  676964.81    ,  686407.71    ,  695992.14    ,
     *   705721.04    ,  715597.39    ,  725624.27    ,  735804.86    ,
     *   746142.40    ,
     *   668993.94    ,  678299.26    ,  687743.33    ,  697328.98    ,
     *   707059.15    ,  716936.82    ,  726965.07    ,  737147.09    ,
     *   747486.11    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   670328.47    ,  679634.92    ,  689080.17    ,  698667.05    ,
     *   708398.48    ,  718277.47    ,  728307.10    ,  738490.53    ,
     *   748831.03    ,
     *   671664.18    ,  680971.76    ,  690418.19    ,  700006.30    ,
     *   709739.01    ,  719619.32    ,  729650.31    ,  739835.17    ,
     *   750177.13    ,
     *   673001.01    ,  682309.74    ,  691757.35    ,  701346.69    ,
     *   711080.67    ,  720962.31    ,  730994.68    ,  741180.95    ,
     *   751524.38    ,
     *   674338.94    ,  683648.81    ,  693097.62    ,  702688.19    ,
     *   712423.45    ,  722306.41    ,  732340.15    ,  742527.84    ,
     *   752872.74    ,
     *   675677.92    ,  684988.95    ,  694438.95    ,  704030.76    ,
     *   713767.30    ,  723651.58    ,  733686.69    ,  743875.80    ,
     *   754222.17    ,
     *   677017.92    ,  686330.11    ,  695781.30    ,  705374.36    ,
     *   715112.18    ,  724997.79    ,  735034.28    ,  745224.80    ,
     *   755572.63    ,
     *   678358.90    ,  687672.26    ,  697124.66    ,  706718.95    ,
     *   716458.07    ,  726345.01    ,  736382.86    ,  746574.81    ,
     *   756924.10    ,
     *   679700.83    ,  689015.36    ,  698468.97    ,  708064.52    ,
     *   717804.92    ,  727693.19    ,  737732.42    ,  747925.78    ,
     *   758276.54    ,
     *   681043.68    ,  690359.38    ,  699814.21    ,  709411.01    ,
     *   719152.70    ,  729042.31    ,  739082.91    ,  749277.69    ,
     *   759629.91    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   682387.41    ,  691704.30    ,  701160.34    ,  710758.40    ,
     *   720501.39    ,  730392.33    ,  740434.31    ,  750630.51    ,
     *   760984.19    ,
     *   683732.00    ,  693050.07    ,  702507.34    ,  712106.66    ,
     *   721850.95    ,  731743.23    ,  741786.58    ,  751984.20    ,
     *   762339.34    ,
     *   685077.40    ,  694396.67    ,  703855.17    ,  713455.75    ,
     *   723201.34    ,  733094.96    ,  743139.70    ,  753338.74    ,
     *   763695.34    ,
     *   686423.60    ,  695744.06    ,  705203.80    ,  714805.65    ,
     *   724552.55    ,  734447.51    ,  744493.63    ,  754694.09    ,
     *   765052.15    ,
     *   687770.55    ,  697092.23    ,  706553.20    ,  716156.33    ,
     *   725904.54    ,  735800.85    ,  745848.35    ,  756050.23    ,
     *   766409.75    ,
     *   689118.24    ,  698441.13    ,  707903.35    ,  717507.75    ,
     *   727257.28    ,  737154.94    ,  747203.82    ,  757407.12    ,
     *   767768.11    ,
     *   690466.64    ,  699790.75    ,  709254.21    ,  718859.90    ,
     *   728610.74    ,  738509.75    ,  748560.03    ,  758764.75    ,
     *   769127.20    ,
     *   691815.72    ,  701141.05    ,  710605.77    ,  720212.75    ,
     *   729964.91    ,  739865.27    ,  749916.94    ,  760123.09    ,
     *   770486.99    ,
     *   693165.45    ,  702492.00    ,  711957.99    ,  721566.26    ,
     *   731319.75    ,  741221.47    ,  751274.53    ,  761482.10    ,
     *   771847.47    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   694515.80    ,  703843.60    ,  713310.85    ,  722920.42    ,
     *   732675.23    ,  742578.31    ,  752632.77    ,  762841.77    ,
     *   773208.60    ,
     *   695866.76    ,  705195.80    ,  714664.32    ,  724275.19    ,
     *   734031.34    ,  743935.79    ,  753991.64    ,  764202.07    ,
     *   774570.37    ,
     *   697218.30    ,  706548.59    ,  716018.39    ,  725630.56    ,
     *   735388.05    ,  745293.86    ,  755351.11    ,  765562.98    ,
     *   775932.74    ,
     *   698570.40    ,  707901.93    ,  717373.02    ,  726986.50    ,
     *   736745.33    ,  746652.51    ,  756711.17    ,  766924.47    ,
     *   777295.70    ,
     *   699923.02    ,  709255.82    ,  718728.19    ,  728342.99    ,
     *   738103.16    ,  748011.72    ,  758071.78    ,  768286.52    ,
     *   778659.22    ,
     *   701276.16    ,  710610.23    ,  720083.89    ,  729700.01    ,
     *   739461.53    ,  749371.47    ,  759432.93    ,  769649.11    ,
     *   780023.28    ,
     *   702629.79    ,  711965.12    ,  721440.08    ,  731057.53    ,
     *   740820.40    ,  750731.72    ,  760794.60    ,  771012.22    ,
     *   781387.86    ,
     *   703983.88    ,  713320.49    ,  722796.76    ,  732415.53    ,
     *   742179.76    ,  752092.47    ,  762156.75    ,  772375.82    ,
     *   782752.93    ,
     *   705338.42    ,  714676.32    ,  724153.89    ,  733774.00    ,
     *   743539.59    ,  753453.68    ,  763519.39    ,  773739.90    ,
     *   784118.48    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   649450.93    ,  658579.72    ,  667880.22    ,  677356.24    ,
     *   687011.68    ,  696850.55    ,  706876.93    ,  717094.99    ,
     *   727509.01    ,
     *   649450.76    ,  658579.57    ,  667880.08    ,  677356.12    ,
     *   687011.58    ,  696850.46    ,  706876.85    ,  717094.93    ,
     *   727508.95    ,
     *   649450.44    ,  658579.27    ,  667879.81    ,  677355.87    ,
     *   687011.36    ,  696850.27    ,  706876.69    ,  717094.79    ,
     *   727508.84    ,
     *   649449.78    ,  658578.67    ,  667879.27    ,  677355.39    ,
     *   687010.93    ,  696849.89    ,  706876.36    ,  717094.51    ,
     *   727508.61    ,
     *   649448.47    ,  658577.48    ,  667878.19    ,  677354.42    ,
     *   687010.07    ,  696849.14    ,  706875.71    ,  717093.96    ,
     *   727508.16    ,
     *   649445.86    ,  658575.10    ,  667876.03    ,  677352.48    ,
     *   687008.35    ,  696847.63    ,  706874.40    ,  717092.86    ,
     *   727507.25    ,
     *   649440.63    ,  658570.33    ,  667871.72    ,  677348.61    ,
     *   687004.90    ,  696844.61    ,  706871.80    ,  717090.65    ,
     *   727505.44    ,
     *   649430.19    ,  658560.81    ,  667863.10    ,  677340.87    ,
     *   686998.03    ,  696838.58    ,  706866.59    ,  717086.26    ,
     *   727501.84    ,
     *   649409.36    ,  658541.82    ,  667845.91    ,  677325.45    ,
     *   686984.33    ,  696826.56    ,  706856.23    ,  717077.51    ,
     *   727494.67    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   649367.91    ,  658504.05    ,  667811.74    ,  677294.79    ,
     *   686957.12    ,  696802.72    ,  706835.68    ,  717060.18    ,
     *   727480.49    ,
     *   649285.84    ,  658429.32    ,  667744.18    ,  677234.25    ,
     *   686903.44    ,  696755.75    ,  706795.28    ,  717026.20    ,
     *   727452.79    ,
     *   649124.97    ,  658283.02    ,  667612.14    ,  677116.16    ,
     *   686798.99    ,  696664.65    ,  706717.22    ,  716960.91    ,
     *   727399.98    ,
     *   648815.96    ,  658002.81    ,  667360.10    ,  676891.66    ,
     *   686601.44    ,  696493.45    ,  706571.80    ,  716840.70    ,
     *   727304.43    ,
     *   648246.27    ,  657489.38    ,  666901.68    ,  676487.05    ,
     *   686249.44    ,  696192.90    ,  706321.58    ,  716639.69    ,
     *   727151.56    ,
     *   647705.04    ,  657006.28    ,  666475.41    ,  676116.35    ,
     *   685933.08    ,  695929.69    ,  706110.34    ,  716479.29    ,
     *   727040.87    ,
     *   647227.38    ,  656584.89    ,  666109.06    ,  675803.81    ,
     *   685673.16    ,  695721.23    ,  705952.21    ,  716370.39    ,
     *   726980.12    ,
     *   646809.37    ,  656221.39    ,  665798.84    ,  675545.69    ,
     *   685466.01    ,  695563.93    ,  705843.66    ,  716309.53    ,
     *   726965.92    ,
     *   646447.99    ,  655912.73    ,  665541.75    ,  675339.04    ,
     *   685308.70    ,  695454.88    ,  705781.84    ,  716293.91    ,
     *   726995.52    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   646140.83    ,  655656.53    ,  665335.40    ,  675181.47    ,
     *   685198.86    ,  695391.76    ,  705764.44    ,  716321.26    ,
     *   727066.66    ,
     *   645885.99    ,  655450.87    ,  665177.87    ,  675071.07    ,
     *   685134.59    ,  695372.65    ,  705789.56    ,  716389.68    ,
     *   727177.49    ,
     *   645681.92    ,  655294.18    ,  665067.60    ,  675006.26    ,
     *   685114.31    ,  695395.99    ,  705855.63    ,  716497.62    ,
     *   727326.45    ,
     *   645527.28    ,  655185.13    ,  665003.24    ,  674985.69    ,
     *   685136.67    ,  695460.44    ,  705961.33    ,  716643.77    ,
     *   727512.25    ,
     *   645420.93    ,  655122.57    ,  664983.62    ,  675008.21    ,
     *   685200.53    ,  695564.84    ,  706105.52    ,  716826.98    ,
     *   727733.74    ,
     *   645361.81    ,  655105.43    ,  665007.71    ,  675072.77    ,
     *   685304.83    ,  695708.17    ,  706287.15    ,  717046.23    ,
     *   727989.92    ,
     *   645348.88    ,  655132.71    ,  665074.50    ,  675178.40    ,
     *   685448.62    ,  695889.47    ,  706505.31    ,  717300.60    ,
     *   728279.88    ,
     *   645381.17    ,  655203.43    ,  665183.04    ,  675324.15    ,
     *   685630.98    ,  696107.84    ,  706759.10    ,  717589.24    ,
     *   728602.78    ,
     *   645457.67    ,  655316.63    ,  665332.40    ,  675509.13    ,
     *   685851.03    ,  696362.43    ,  707047.70    ,  717911.32    ,
     *   728957.82    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   645577.35    ,  655471.33    ,  665521.63    ,  675732.41    ,
     *   686107.89    ,  696652.38    ,  707370.28    ,  718266.04    ,
     *   729344.23    ,
     *   645739.19    ,  655666.53    ,  665749.78    ,  675993.09    ,
     *   686400.68    ,  696976.86    ,  707726.02    ,  718652.64    ,
     *   729761.25    ,
     *   645942.11    ,  655901.22    ,  666015.88    ,  676290.23    ,
     *   686728.51    ,  697335.01    ,  708114.13    ,  719070.32    ,
     *   730208.14    ,
     *   646185.01    ,  656174.35    ,  666318.94    ,  676622.92    ,
     *   687090.50    ,  697726.00    ,  708533.79    ,  719518.33    ,
     *   730684.17    ,
     *   646466.80    ,  656484.88    ,  666657.97    ,  676990.19    ,
     *   687485.76    ,  698148.96    ,  708984.19    ,  719995.88    ,
     *   731188.60    ,
     *   646786.33    ,  656831.75    ,  667031.96    ,  677391.10    ,
     *   687913.36    ,  698603.05    ,  709464.51    ,  720502.22    ,
     *   731720.69    ,
     *   647142.49    ,  657213.87    ,  667439.89    ,  677824.68    ,
     *   688372.42    ,  699087.39    ,  709973.95    ,  721036.55    ,
     *   732279.71    ,
     *   647534.11    ,  657630.17    ,  667880.75    ,  678289.97    ,
     *   688862.01    ,  699601.12    ,  710511.68    ,  721598.10    ,
     *   732864.92    ,
     *   647960.07    ,  658079.57    ,  668353.52    ,  678786.01    ,
     *   689381.22    ,  700143.40    ,  711076.89    ,  722186.12    ,
     *   733475.60    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   648419.23    ,  658561.00    ,  668857.18    ,  679311.84    ,
     *   689929.15    ,  700713.34    ,  711668.76    ,  722799.81    ,
     *   734111.01    ,
     *   648910.47    ,  659073.41    ,  669390.73    ,  679866.51    ,
     *   690504.89    ,  701310.12    ,  712286.50    ,  723438.44    ,
     *   734770.44    ,
     *   649432.70    ,  659615.74    ,  669953.18    ,  680449.08    ,
     *   691107.57    ,  701932.88    ,  712929.30    ,  724101.23    ,
     *   735453.16    ,
     *   649984.82    ,  660186.97    ,  670543.56    ,  681058.64    ,
     *   691736.31    ,  702580.79    ,  713596.38    ,  724787.45    ,
     *   736158.48    ,
     *   650565.77    ,  660786.10    ,  671160.92    ,  681694.27    ,
     *   692390.24    ,  703253.05    ,  714286.96    ,  725496.36    ,
     *   736885.70    ,
     *   651174.53    ,  661412.13    ,  671804.31    ,  682355.08    ,
     *   693068.53    ,  703948.84    ,  715000.29    ,  726227.24    ,
     *   737634.14    ,
     *   651810.09    ,  662064.12    ,  672472.83    ,  683040.22    ,
     *   693770.35    ,  704667.40    ,  715735.63    ,  726979.39    ,
     *   738403.12    ,
     *   652471.46    ,  662741.13    ,  673165.60    ,  683748.83    ,
     *   694494.89    ,  705407.95    ,  716492.24    ,  727752.12    ,
     *   739191.99    ,
     *   653157.69    ,  663442.26    ,  673881.74    ,  684480.09    ,
     *   695241.38    ,  706169.75    ,  717269.43    ,  728544.74    ,
     *   740000.11    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   653867.88    ,  664166.62    ,  674620.42    ,  685233.22    ,
     *   696009.06    ,  706952.08    ,  718066.49    ,  729356.61    ,
     *   740826.84    ,
     *   654601.13    ,  664913.38    ,  675380.84    ,  686007.43    ,
     *   696797.19    ,  707754.22    ,  718882.76    ,  730187.08    ,
     *   741671.60    ,
     *   655356.59    ,  665681.72    ,  676162.21    ,  686801.98    ,
     *   697605.04    ,  708575.51    ,  719717.58    ,  731035.54    ,
     *   742533.77    ,
     *   656133.43    ,  666470.84    ,  676963.77    ,  687616.14    ,
     *   698431.95    ,  709415.28    ,  720570.33    ,  731901.38    ,
     *   743412.79    ,
     *   656930.86    ,  667279.98    ,  677784.80    ,  688449.22    ,
     *   699277.22    ,  710272.89    ,  721440.40    ,  732784.01    ,
     *   744308.09    ,
     *   657748.11    ,  668108.41    ,  678624.59    ,  689300.54    ,
     *   700140.23    ,  711147.72    ,  722327.19    ,  733682.88    ,
     *   745219.14    ,
     *   658584.45    ,  668955.43    ,  679482.47    ,  690169.46    ,
     *   701020.34    ,  712039.18    ,  723230.12    ,  734597.42    ,
     *   746145.41    ,
     *   659439.17    ,  669820.35    ,  680357.78    ,  691055.33    ,
     *   701916.95    ,  712946.68    ,  724148.66    ,  735527.12    ,
     *   747086.39    ,
     *   660311.59    ,  670702.51    ,  681249.90    ,  691957.58    ,
     *   702829.49    ,  713869.67    ,  725082.25    ,  736471.46    ,
     *   748041.60    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   661201.05    ,  671601.31    ,  682158.21    ,  692875.60    ,
     *   703757.39    ,  714807.62    ,  726030.40    ,  737429.94    ,
     *   749010.55    ,
     *   662106.94    ,  672516.12    ,  683082.15    ,  693808.84    ,
     *   704700.13    ,  715760.01    ,  726992.60    ,  738402.09    ,
     *   749992.79    ,
     *   663028.65    ,  673446.37    ,  684021.14    ,  694756.77    ,
     *   705657.17    ,  716726.34    ,  727968.37    ,  739387.45    ,
     *   750987.88    ,
     *   663965.60    ,  674391.50    ,  684974.66    ,  695718.87    ,
     *   706628.03    ,  717706.13    ,  728957.25    ,  740385.58    ,
     *   751995.39    ,
     *   664917.24    ,  675350.99    ,  685942.19    ,  696694.64    ,
     *   707612.22    ,  718698.91    ,  729958.79    ,  741396.04    ,
     *   753014.91    ,
     *   665883.04    ,  676324.30    ,  686923.23    ,  697683.60    ,
     *   708609.29    ,  719704.26    ,  730972.58    ,  742418.42    ,
     *   754046.04    ,
     *   666862.49    ,  677310.97    ,  687917.31    ,  698685.30    ,
     *   709618.78    ,  720721.72    ,  731998.19    ,  743452.33    ,
     *   755088.39    ,
     *   667855.10    ,  678310.50    ,  688923.97    ,  699699.28    ,
     *   710640.28    ,  721750.91    ,  733035.22    ,  744497.38    ,
     *   756141.61    ,
     *   668860.40    ,  679322.45    ,  689942.78    ,  700725.13    ,
     *   711673.36    ,  722791.41    ,  734083.31    ,  745553.20    ,
     *   757205.32    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   669877.94    ,  680346.38    ,  690973.30    ,  701762.45    ,
     *   712717.65    ,  723842.84    ,  735142.06    ,  746619.44    ,
     *   758279.19    ,
     *   670907.28    ,  681381.87    ,  692015.14    ,  702810.82    ,
     *   713772.75    ,  724904.85    ,  736211.14    ,  747695.75    ,
     *   759362.89    ,
     *   671948.02    ,  682428.52    ,  693067.90    ,  703869.89    ,
     *   714838.31    ,  725977.07    ,  737290.20    ,  748781.80    ,
     *   760456.10    ,
     *   672999.76    ,  683485.94    ,  694131.21    ,  704939.28    ,
     *   715913.96    ,  727059.17    ,  738378.91    ,  749877.28    ,
     *   761558.50    ,
     *   674062.11    ,  684553.77    ,  695204.71    ,  706018.65    ,
     *   716999.38    ,  728150.82    ,  739476.95    ,  750981.88    ,
     *   762669.81    ,
     *   675134.71    ,  685631.64    ,  696288.06    ,  707107.66    ,
     *   718094.24    ,  729251.70    ,  740584.02    ,  752095.30    ,
     *   763789.73    ,
     *   676217.20    ,  686719.22    ,  697380.92    ,  708205.99    ,
     *   719198.22    ,  730361.51    ,  741699.82    ,  753217.26    ,
     *   764918.00    ,
     *   677309.24    ,  687816.17    ,  698482.98    ,  709313.33    ,
     *   720311.03    ,  731479.95    ,  742824.08    ,  754347.48    ,
     *   766054.34    ,
     *   678410.52    ,  688922.19    ,  699593.92    ,  710429.39    ,
     *   721432.38    ,  732606.76    ,  743956.51    ,  755485.70    ,
     *   767198.50    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   679520.71    ,  690036.95    ,  700713.45    ,  711553.86    ,
     *   722561.97    ,  733741.65    ,  745096.86    ,  756631.66    ,
     *   768350.23    ,
     *   680639.52    ,  691160.18    ,  701841.28    ,  712686.49    ,
     *   723699.56    ,  734884.37    ,  746244.87    ,  757785.12    ,
     *   769509.29    ,
     *   681766.66    ,  692291.60    ,  702977.15    ,  713826.99    ,
     *   724844.87    ,  736034.66    ,  747400.30    ,  758945.85    ,
     *   770675.46    ,
     *   682901.86    ,  693430.92    ,  704120.79    ,  714975.12    ,
     *   725997.67    ,  737192.28    ,  748562.91    ,  760113.60    ,
     *   771848.51    ,
     *   684044.83    ,  694577.90    ,  705271.95    ,  716130.63    ,
     *   727157.70    ,  738357.00    ,  749732.47    ,  761288.17    ,
     *   773028.22    ,
     *   685195.33    ,  695732.27    ,  706430.37    ,  717293.28    ,
     *   728324.74    ,  739528.59    ,  750908.78    ,  762469.33    ,
     *   774214.40    ,
     *   686353.11    ,  696893.81    ,  707595.84    ,  718462.84    ,
     *   729498.57    ,  740706.84    ,  752091.61    ,  763656.89    ,
     *   775406.84    ,
     *   687517.93    ,  698062.27    ,  708768.11    ,  719639.10    ,
     *   730678.96    ,  741891.54    ,  753280.76    ,  764850.65    ,
     *   776605.34    ,
     *   688689.56    ,  699237.43    ,  709946.97    ,  720821.83    ,
     *   731865.72    ,  743082.48    ,  754476.04    ,  766050.41    ,
     *   777809.73    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   689867.79    ,  700419.08    ,  711132.22    ,  722010.83    ,
     *   733058.64    ,  744279.47    ,  755677.25    ,  767255.99    ,
     *   779019.82    ,
     *   691052.39    ,  701607.01    ,  712323.65    ,  723205.91    ,
     *   734257.53    ,  745482.33    ,  756884.22    ,  768467.22    ,
     *   780235.44    ,
     *   692243.16    ,  702801.03    ,  713521.06    ,  724406.88    ,
     *   735462.21    ,  746690.86    ,  758096.76    ,  769683.91    ,
     *   781456.43    ,
     *   693439.91    ,  704000.92    ,  714724.26    ,  725613.54    ,
     *   736672.49    ,  747904.91    ,  759314.71    ,  770905.91    ,
     *   782682.61    ,
     *   694642.44    ,  705206.52    ,  715933.08    ,  726825.73    ,
     *   737888.20    ,  749124.29    ,  760537.90    ,  772133.05    ,
     *   783913.84    ,
     *   695850.58    ,  706417.64    ,  717147.33    ,  728043.28    ,
     *   739109.17    ,  750348.84    ,  761766.17    ,  773365.18    ,
     *   785149.96    ,
     *   697064.14    ,  707634.11    ,  718366.86    ,  729266.00    ,
     *   740335.25    ,  751578.41    ,  762999.37    ,  774602.15    ,
     *   786390.82    ,
     *   698282.95    ,  708855.75    ,  719591.48    ,  730493.76    ,
     *   741566.28    ,  752812.84    ,  764237.35    ,  775843.81    ,
     *   787636.30    ,
     *   699506.85    ,  710082.41    ,  720821.06    ,  731726.38    ,
     *   742802.09    ,  754051.99    ,  765479.97    ,  777090.02    ,
     *   788886.24    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   700735.67    ,  711313.94    ,  722055.42    ,  732963.73    ,
     *   744042.56    ,  755295.71    ,  766727.08    ,  778340.65    ,
     *   790140.51    ,
     *   701969.27    ,  712550.18    ,  723294.44    ,  734205.66    ,
     *   745287.54    ,  756543.87    ,  767978.55    ,  779595.56    ,
     *   791398.99    ,
     *   703207.50    ,  713790.98    ,  724537.95    ,  735452.02    ,
     *   746536.89    ,  757796.33    ,  769234.25    ,  780854.63    ,
     *   792661.56    ,
     *   704450.21    ,  715036.21    ,  725785.84    ,  736702.69    ,
     *   747790.47    ,  759052.97    ,  770494.06    ,  782117.74    ,
     *   793928.09    ,
     *   705697.26    ,  716285.73    ,  727037.95    ,  737957.54    ,
     *   749048.18    ,  760313.65    ,  771757.86    ,  783384.77    ,
     *   795198.47    ,
     *   706948.52    ,  717539.40    ,  728294.17    ,  739216.43    ,
     *   750309.87    ,  761578.27    ,  773025.52    ,  784655.60    ,
     *   796472.58    ,
     *   708203.86    ,  718797.11    ,  729554.37    ,  740479.25    ,
     *   751575.43    ,  762846.69    ,  774296.93    ,  785930.11    ,
     *   797750.32    ,
     *   709463.16    ,  720058.73    ,  730818.43    ,  741745.87    ,
     *   752844.74    ,  764118.82    ,  775571.98    ,  787208.21    ,
     *   799031.58    ,
     *   710726.29    ,  721324.13    ,  732086.24    ,  743016.19    ,
     *   754117.70    ,  765394.53    ,  776850.57    ,  788489.78    ,
     *   800316.26    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   711993.14    ,  722593.21    ,  733357.67    ,  744290.10    ,
     *   755394.19    ,  766673.72    ,  778132.58    ,  789774.73    ,
     *   801604.25    ,
     *   713263.58    ,  723865.85    ,  734632.62    ,  745567.48    ,
     *   756674.11    ,  767956.30    ,  779417.93    ,  791062.96    ,
     *   802895.47    ,
     *   714537.52    ,  725141.95    ,  735910.99    ,  746848.23    ,
     *   757957.36    ,  769242.16    ,  780706.51    ,  792354.37    ,
     *   804189.82    ,
     *   715814.85    ,  726421.40    ,  737192.67    ,  748132.25    ,
     *   759243.84    ,  770531.20    ,  781998.22    ,  793648.87    ,
     *   805487.21    ,
     *   717095.46    ,  727704.09    ,  738477.56    ,  749419.45    ,
     *   760533.45    ,  771823.33    ,  783292.98    ,  794946.37    ,
     *   806787.54    ,
     *   718379.26    ,  728989.94    ,  739765.57    ,  750709.73    ,
     *   761826.10    ,  773118.47    ,  784590.70    ,  796246.78    ,
     *   808090.75    ,
     *   719666.14    ,  730278.85    ,  741056.60    ,  752002.99    ,
     *   763121.70    ,  774416.51    ,  785891.29    ,  797550.01    ,
     *   809396.73    ,
     *   720956.02    ,  731570.72    ,  742350.57    ,  753299.16    ,
     *   764420.17    ,  775717.38    ,  787194.67    ,  798856.00    ,
     *   810705.43    ,
     *   722248.81    ,  732865.47    ,  743647.38    ,  754598.14    ,
     *   765721.42    ,  777021.00    ,  788500.75    ,  800164.65    ,
     *   812016.74    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   723544.40    ,  734163.01    ,  744946.96    ,  755899.85    ,
     *   767025.37    ,  778327.28    ,  789809.47    ,  801475.89    ,
     *   813330.61    ,
     *   724842.73    ,  735463.25    ,  746249.21    ,  757204.21    ,
     *   768331.93    ,  779636.15    ,  791120.73    ,  802789.64    ,
     *   814646.95    ,
     *   726143.71    ,  736766.12    ,  747554.07    ,  758511.15    ,
     *   769641.04    ,  780947.52    ,  792434.47    ,  804105.84    ,
     *   815965.70    ,
     *   727447.26    ,  738071.54    ,  748861.44    ,  759820.57    ,
     *   770952.61    ,  782261.34    ,  793750.61    ,  805424.41    ,
     *   817286.78    ,
     *   728753.30    ,  739379.42    ,  750171.27    ,  761132.43    ,
     *   772266.58    ,  783577.52    ,  795069.09    ,  806745.28    ,
     *   818610.14    ,
     *   730061.76    ,  740689.71    ,  751483.46    ,  762446.63    ,
     *   773582.88    ,  784895.99    ,  796389.84    ,  808068.39    ,
     *   819935.69    ,
     *   731372.56    ,  742002.31    ,  752797.96    ,  763763.11    ,
     *   774901.43    ,  786216.70    ,  797712.79    ,  809393.67    ,
     *   821263.39    ,
     *   732685.63    ,  743317.17    ,  754114.70    ,  765081.80    ,
     *   776222.17    ,  787539.57    ,  799037.87    ,  810721.05    ,
     *   822593.16    ,
     *   734000.91    ,  744634.22    ,  755433.60    ,  766402.64    ,
     *   777545.03    ,  788864.54    ,  800365.04    ,  812050.49    ,
     *   823924.96    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   735318.33    ,  745953.39    ,  756754.61    ,  767725.57    ,
     *   778869.96    ,  790191.55    ,  801694.21    ,  813381.91    ,
     *   825258.71    ,
     *   736637.81    ,  747274.62    ,  758077.66    ,  769050.52    ,
     *   780196.88    ,  791520.53    ,  803025.34    ,  814715.27    ,
     *   826594.37    ,
     *   737959.31    ,  748597.85    ,  759402.69    ,  770377.43    ,
     *   781525.75    ,  792851.44    ,  804358.37    ,  816050.50    ,
     *   827931.88    ,
     *   739282.76    ,  749923.01    ,  760729.63    ,  771706.24    ,
     *   782856.51    ,  794184.22    ,  805693.24    ,  817387.54    ,
     *   829271.18    ,
     *   740608.10    ,  751250.04    ,  762058.45    ,  773036.90    ,
     *   784189.09    ,  795518.80    ,  807029.90    ,  818726.36    ,
     *   830612.22    ,
     *   741935.27    ,  752578.90    ,  763389.06    ,  774369.35    ,
     *   785523.45    ,  796855.14    ,  808368.30    ,  820066.88    ,
     *   831954.96    ,
     *   743264.22    ,  753909.53    ,  764721.43    ,  775703.54    ,
     *   786859.53    ,  798193.18    ,  809708.38    ,  821409.08    ,
     *   833299.33    ,
     *   744594.89    ,  755241.86    ,  766055.50    ,  777039.41    ,
     *   788197.28    ,  799532.88    ,  811050.10    ,  822752.88    ,
     *   834645.31    ,
     *   745927.23    ,  756575.86    ,  767391.22    ,  778376.92    ,
     *   789536.65    ,  800874.18    ,  812393.40    ,  824098.26    ,
     *   835992.83    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   747261.20    ,  757911.46    ,  768728.54    ,  779716.02    ,
     *   790877.59    ,  802217.04    ,  813738.24    ,  825445.16    ,
     *   837341.85    ,
     *   748596.73    ,  759248.63    ,  770067.40    ,  781056.65    ,
     *   792220.06    ,  803561.41    ,  815084.58    ,  826793.53    ,
     *   838692.33    ,
     *   749933.78    ,  760587.31    ,  771407.77    ,  782398.77    ,
     *   793564.00    ,  804907.24    ,  816432.36    ,  828143.34    ,
     *   840044.22    ,
     *   751272.30    ,  761927.45    ,  772749.60    ,  783742.34    ,
     *   794909.38    ,  806254.49    ,  817781.56    ,  829494.53    ,
     *   841397.49    ,
     *   752612.25    ,  763269.01    ,  774092.83    ,  785087.32    ,
     *   796256.15    ,  807603.12    ,  819132.11    ,  830847.08    ,
     *   842752.09    ,
     *   753953.59    ,  764611.96    ,  775437.44    ,  786433.65    ,
     *   797604.27    ,  808953.09    ,  820483.99    ,  832200.93    ,
     *   844107.98    ,
     *   755296.27    ,  765956.23    ,  776783.37    ,  787781.29    ,
     *   798953.69    ,  810304.35    ,  821837.15    ,  833556.05    ,
     *   845465.12    ,
     *   756640.24    ,  767301.80    ,  778130.59    ,  789130.22    ,
     *   800304.38    ,  811656.87    ,  823191.55    ,  834912.40    ,
     *   846823.48    ,
     *   757985.47    ,  768648.62    ,  779479.05    ,  790480.38    ,
     *   801656.30    ,  813010.60    ,  824547.16    ,  836269.94    ,
     *   848183.01    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   759331.92    ,  769996.65    ,  780828.71    ,  791831.74    ,
     *   803009.41    ,  814365.51    ,  825903.93    ,  837628.64    ,
     *   849543.69    ,
     *   760679.55    ,  771345.85    ,  782179.55    ,  793184.25    ,
     *   804363.66    ,  815721.57    ,  827261.84    ,  838988.45    ,
     *   850905.47    ,
     *   762028.32    ,  772696.19    ,  783531.51    ,  794537.90    ,
     *   805719.04    ,  817078.73    ,  828620.84    ,  840349.36    ,
     *   852268.33    ,
     *   763378.19    ,  774047.63    ,  784884.58    ,  795892.63    ,
     *   807075.49    ,  818436.96    ,  829980.91    ,  841711.31    ,
     *   853632.23    ,
     *   764729.14    ,  775400.14    ,  786238.70    ,  797248.41    ,
     *   808433.00    ,  819796.23    ,  831342.00    ,  843074.28    ,
     *   854997.13    ,
     *   766081.11    ,  776753.68    ,  787593.84    ,  798605.22    ,
     *   809791.51    ,  821156.51    ,  832704.10    ,  844438.24    ,
     *   856363.01    ,
     *   767434.09    ,  778108.21    ,  788949.98    ,  799963.01    ,
     *   811151.01    ,  822517.76    ,  834067.15    ,  845803.15    ,
     *   857729.83    ,
     *   768788.03    ,  779463.71    ,  790307.08    ,  801321.76    ,
     *   812511.45    ,  823879.95    ,  835431.14    ,  847168.99    ,
     *   859097.57    ,
     *   770142.91    ,  780820.14    ,  791665.10    ,  802681.43    ,
     *   813872.82    ,  825243.06    ,  836796.04    ,  848535.73    ,
     *   860466.20    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   771498.69    ,  782177.47    ,  793024.03    ,  804041.99    ,
     *   815235.07    ,  826607.04    ,  838161.80    ,  849903.33    ,
     *   861835.68    ,
     *   772855.35    ,  783535.67    ,  794383.82    ,  805403.42    ,
     *   816598.18    ,  827971.88    ,  839528.42    ,  851271.76    ,
     *   863205.99    ,
     *   774212.85    ,  784894.71    ,  795744.45    ,  806765.69    ,
     *   817962.12    ,  829337.54    ,  840895.85    ,  852641.01    ,
     *   864577.10    ,
     *   775571.16    ,  786254.57    ,  797105.89    ,  808128.76    ,
     *   819326.86    ,  830704.00    ,  842264.07    ,  854011.04    ,
     *   865948.98    ,
     *   776930.26    ,  787615.21    ,  798468.12    ,  809492.60    ,
     *   820692.38    ,  832071.23    ,  843633.05    ,  855381.83    ,
     *   867321.61    ,
     *   778290.12    ,  788976.61    ,  799831.10    ,  810857.20    ,
     *   822058.64    ,  833439.20    ,  845002.78    ,  856753.34    ,
     *   868694.97    ,
     *   779650.71    ,  790338.74    ,  801194.80    ,  812222.53    ,
     *   823425.63    ,  834807.89    ,  846373.21    ,  858125.57    ,
     *   870069.03    ,
     *   781012.01    ,  791701.57    ,  802559.21    ,  813588.56    ,
     *   824793.31    ,  836177.28    ,  847744.33    ,  859498.47    ,
     *   871443.76    ,
     *   782373.98    ,  793065.08    ,  803924.30    ,  814955.26    ,
     *   826161.67    ,  837547.33    ,  849116.12    ,  860872.04    ,
     *   872819.14    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   783736.62    ,  794429.25    ,  805290.05    ,  816322.62    ,
     *   827530.68    ,  838918.02    ,  850488.55    ,  862246.23    ,
     *   874195.15    ,
     *   785099.88    ,  795794.05    ,  806656.42    ,  817690.60    ,
     *   828900.31    ,  840289.34    ,  851861.59    ,  863621.04    ,
     *   875571.77    ,
     *   786463.75    ,  797159.46    ,  808023.40    ,  819059.19    ,
     *   830270.54    ,  841661.26    ,  853235.23    ,  864996.44    ,
     *   876948.97    ,
     *   787828.21    ,  798525.46    ,  809390.96    ,  820428.36    ,
     *   831641.35    ,  843033.75    ,  854609.44    ,  866372.41    ,
     *   878326.73    ,
     *   789193.23    ,  799892.01    ,  810759.09    ,  821798.09    ,
     *   833012.72    ,  844406.80    ,  855984.20    ,  867748.92    ,
     *   879705.04    ,
     *   790558.79    ,  801259.11    ,  812127.75    ,  823168.36    ,
     *   834384.63    ,  845780.38    ,  857359.49    ,  869125.96    ,
     *   881083.86    ,
     *   791924.88    ,  802626.73    ,  813496.94    ,  824539.14    ,
     *   835757.05    ,  847154.47    ,  858735.30    ,  870503.51    ,
     *   882463.19    ,
     *   793291.46    ,  803994.84    ,  814866.62    ,  825910.43    ,
     *   837129.97    ,  848529.06    ,  860111.59    ,  871881.54    ,
     *   883843.00    ,
     *   794658.51    ,  805363.44    ,  816236.79    ,  827282.19    ,
     *   838503.37    ,  849904.13    ,  861488.35    ,  873260.04    ,
     *   885223.27    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   738123.32    ,  748942.40    ,  759970.76    ,  771213.05    ,
     *   782673.98    ,  794358.36    ,  806271.09    ,  818417.15    ,
     *   830801.63    ,
     *   738123.28    ,  748942.36    ,  759970.74    ,  771213.04    ,
     *   782673.98    ,  794358.37    ,  806271.11    ,  818417.18    ,
     *   830801.67    ,
     *   738123.19    ,  748942.30    ,  759970.70    ,  771213.02    ,
     *   782673.98    ,  794358.40    ,  806271.16    ,  818417.25    ,
     *   830801.76    ,
     *   738123.01    ,  748942.17    ,  759970.62    ,  771212.98    ,
     *   782673.99    ,  794358.44    ,  806271.25    ,  818417.38    ,
     *   830801.93    ,
     *   738122.66    ,  748941.91    ,  759970.45    ,  771212.90    ,
     *   782674.00    ,  794358.54    ,  806271.43    ,  818417.64    ,
     *   830802.27    ,
     *   738121.94    ,  748941.38    ,  759970.11    ,  771212.75    ,
     *   782674.02    ,  794358.73    ,  806271.79    ,  818418.17    ,
     *   830802.96    ,
     *   738120.52    ,  748940.34    ,  759969.43    ,  771212.43    ,
     *   782674.06    ,  794359.12    ,  806272.51    ,  818419.22    ,
     *   830804.34    ,
     *   738117.69    ,  748938.26    ,  759968.09    ,  771211.82    ,
     *   782674.15    ,  794359.90    ,  806273.97    ,  818421.34    ,
     *   830807.10    ,
     *   738112.06    ,  748934.14    ,  759965.45    ,  771210.62    ,
     *   782674.36    ,  794361.49    ,  806276.91    ,  818425.61    ,
     *   830812.66    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   738100.97    ,  748926.06    ,  759960.32    ,  771208.37    ,
     *   782674.93    ,  794364.82    ,  806282.93    ,  818434.26    ,
     *   830823.89    ,
     *   738079.41    ,  748910.52    ,  759950.65    ,  771204.45    ,
     *   782676.63    ,  794372.01    ,  806295.50    ,  818452.09    ,
     *   830846.85    ,
     *   738038.81    ,  748881.86    ,  759933.67    ,  771198.89    ,
     *   782682.24    ,  794388.55    ,  806322.72    ,  818489.75    ,
     *   830894.73    ,
     *   737967.38    ,  748834.01    ,  759908.89    ,  771196.67    ,
     *   782702.08    ,  794429.97    ,  806385.24    ,  818572.90    ,
     *   830998.05    ,
     *   737861.59    ,  748774.27    ,  759894.18    ,  771226.00    ,
     *   782774.50    ,  794544.51    ,  806540.98    ,  818768.94    ,
     *   831233.50    ,
     *   737799.52    ,  748759.76    ,  759926.19    ,  771303.52    ,
     *   782896.51    ,  794710.06    ,  806749.11    ,  819018.71    ,
     *   831524.01    ,
     *   737785.87    ,  748792.18    ,  760003.68    ,  771425.09    ,
     *   783061.21    ,  794916.95    ,  806997.28    ,  819307.26    ,
     *   831852.05    ,
     *   737817.31    ,  748868.28    ,  760123.48    ,  771587.64    ,
     *   783265.59    ,  795162.26    ,  807282.63    ,  819631.80    ,
     *   832214.94    ,
     *   737891.16    ,  748985.42    ,  760282.99    ,  771788.62    ,
     *   783507.16    ,  795443.55    ,  807602.80    ,  819990.02    ,
     *   832610.41    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   738005.17    ,  749141.41    ,  760480.06    ,  772025.92    ,
     *   783783.84    ,  795758.79    ,  807955.79    ,  820379.97    ,
     *   833036.54    ,
     *   738157.53    ,  749334.43    ,  760712.91    ,  772297.78    ,
     *   784093.91    ,  796106.28    ,  808339.93    ,  820800.02    ,
     *   833491.75    ,
     *   738346.69    ,  749562.97    ,  760980.05    ,  772602.73    ,
     *   784435.91    ,  796484.58    ,  808753.81    ,  821248.76    ,
     *   833974.65    ,
     *   738571.35    ,  749825.75    ,  761280.19    ,  772939.49    ,
     *   784808.59    ,  796892.47    ,  809196.22    ,  821725.01    ,
     *   834484.07    ,
     *   738830.40    ,  750121.64    ,  761612.23    ,  773307.00    ,
     *   785210.88    ,  797328.89    ,  809666.11    ,  822227.73    ,
     *   835019.01    ,
     *   739122.84    ,  750449.68    ,  761975.20    ,  773704.27    ,
     *   785641.83    ,  797792.89    ,  810162.57    ,  822756.03    ,
     *   835578.57    ,
     *   739447.77    ,  750808.96    ,  762368.24    ,  774130.47    ,
     *   786100.61    ,  798283.67    ,  810684.77    ,  823309.11    ,
     *   836161.96    ,
     *   739804.36    ,  751198.69    ,  762790.55    ,  774584.81    ,
     *   786586.44    ,  798800.45    ,  811231.98    ,  823886.23    ,
     *   836768.47    ,
     *   740191.85    ,  751618.10    ,  763241.38    ,  775066.57    ,
     *   787098.61    ,  799342.55    ,  811803.52    ,  824486.73    ,
     *   837397.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   740609.46    ,  752066.47    ,  763720.04    ,  775575.05    ,
     *   787636.46    ,  799909.32    ,  812398.76    ,  825109.99    ,
     *   838048.29    ,
     *   741056.49    ,  752543.09    ,  764225.83    ,  776109.60    ,
     *   788199.35    ,  800500.14    ,  813017.10    ,  825755.44    ,
     *   838720.44    ,
     *   741532.22    ,  753047.28    ,  764758.10    ,  776669.58    ,
     *   788786.67    ,  801114.42    ,  813657.96    ,  826422.51    ,
     *   839413.35    ,
     *   742035.94    ,  753578.36    ,  765316.21    ,  777254.37    ,
     *   789397.81    ,  801751.58    ,  814320.79    ,  827110.67    ,
     *   840126.51    ,
     *   742566.95    ,  754135.66    ,  765899.50    ,  777863.36    ,
     *   790032.20    ,  802411.05    ,  815005.06    ,  827819.41    ,
     *   840859.42    ,
     *   743124.55    ,  754718.51    ,  766507.35    ,  778495.94    ,
     *   790689.24    ,  803092.29    ,  815710.22    ,  828548.22    ,
     *   841611.59    ,
     *   743708.04    ,  755326.26    ,  767139.13    ,  779151.52    ,
     *   791368.38    ,  803794.75    ,  816435.76    ,  829296.59    ,
     *   842382.55    ,
     *   744316.73    ,  755958.23    ,  767794.20    ,  779829.48    ,
     *   792069.04    ,  804517.89    ,  817181.16    ,  830064.05    ,
     *   843171.83    ,
     *   744949.93    ,  756613.78    ,  768471.94    ,  780529.25    ,
     *   792790.66    ,  805261.18    ,  817945.93    ,  830850.10    ,
     *   843978.96    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   745606.93    ,  757292.26    ,  769171.74    ,  781250.24    ,
     *   793532.68    ,  806024.08    ,  818729.55    ,  831654.26    ,
     *   844803.51    ,
     *   746287.07    ,  757993.00    ,  769892.99    ,  781991.87    ,
     *   794294.56    ,  806806.08    ,  819531.53    ,  832476.08    ,
     *   845645.01    ,
     *   746989.66    ,  758715.38    ,  770635.06    ,  782753.55    ,
     *   795075.74    ,  807606.65    ,  820351.37    ,  833315.08    ,
     *   846503.02    ,
     *   747714.04    ,  759458.76    ,  771397.37    ,  783534.72    ,
     *   795875.69    ,  808425.29    ,  821188.60    ,  834170.79    ,
     *   847377.11    ,
     *   748459.54    ,  760222.51    ,  772179.33    ,  784334.82    ,
     *   796693.87    ,  809261.49    ,  822042.73    ,  835042.77    ,
     *   848266.85    ,
     *   749225.52    ,  761006.01    ,  772980.33    ,  785153.29    ,
     *   797529.77    ,  810114.75    ,  822913.30    ,  835930.57    ,
     *   849171.81    ,
     *   750011.34    ,  761808.68    ,  773799.83    ,  785989.59    ,
     *   798382.85    ,  810984.58    ,  823799.83    ,  836833.75    ,
     *   850091.58    ,
     *   750816.38    ,  762629.90    ,  774637.24    ,  786843.19    ,
     *   799252.62    ,  811870.50    ,  824701.87    ,  837751.87    ,
     *   851025.74    ,
     *   751640.03    ,  763469.11    ,  775492.03    ,  787713.56    ,
     *   800138.58    ,  812772.04    ,  825618.97    ,  838684.52    ,
     *   851973.89    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   752481.69    ,  764325.73    ,  776363.65    ,  788600.20    ,
     *   801040.25    ,  813688.74    ,  826550.70    ,  839631.26    ,
     *   852935.63    ,
     *   753340.78    ,  765199.22    ,  777251.57    ,  789502.59    ,
     *   801957.14    ,  814620.14    ,  827496.62    ,  840591.69    ,
     *   853910.57    ,
     *   754216.75    ,  766089.03    ,  778155.29    ,  790420.26    ,
     *   802888.79    ,  815565.80    ,  828456.30    ,  841565.42    ,
     *   854898.33    ,
     *   755109.03    ,  766994.65    ,  779074.30    ,  791352.73    ,
     *   803834.75    ,  816525.29    ,  829429.35    ,  842552.04    ,
     *   855898.55    ,
     *   756017.09    ,  767915.56    ,  780008.12    ,  792299.52    ,
     *   804794.57    ,  817498.18    ,  830415.36    ,  843551.19    ,
     *   856910.85    ,
     *   756940.42    ,  768851.26    ,  780956.28    ,  793260.20    ,
     *   805767.83    ,  818484.08    ,  831413.93    ,  844562.48    ,
     *   857934.89    ,
     *   757878.52    ,  769801.28    ,  781918.31    ,  794234.32    ,
     *   806754.11    ,  819482.57    ,  832424.69    ,  845585.55    ,
     *   858970.30    ,
     *   758830.90    ,  770765.16    ,  782893.78    ,  795221.46    ,
     *   807753.00    ,  820493.28    ,  833447.27    ,  846620.05    ,
     *   860016.77    ,
     *   759797.09    ,  771742.44    ,  783882.25    ,  796221.21    ,
     *   808764.10    ,  821515.81    ,  834481.30    ,  847665.63    ,
     *   861073.96    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   760776.63    ,  772732.68    ,  784883.30    ,  797233.16    ,
     *   809787.04    ,  822549.81    ,  835526.44    ,  848721.97    ,
     *   862141.54    ,
     *   761769.09    ,  773735.48    ,  785896.53    ,  798256.93    ,
     *   810821.44    ,  823594.93    ,  836582.34    ,  849788.72    ,
     *   863219.21    ,
     *   762774.04    ,  774750.40    ,  786921.55    ,  799292.14    ,
     *   811866.94    ,  824650.81    ,  837648.67    ,  850865.59    ,
     *   864306.67    ,
     *   763791.07    ,  775777.07    ,  787957.98    ,  800338.43    ,
     *   812923.20    ,  825717.12    ,  838725.12    ,  851952.25    ,
     *   865403.62    ,
     *   764819.78    ,  776815.10    ,  789005.45    ,  801395.45    ,
     *   813989.87    ,  826793.53    ,  839811.38    ,  853048.42    ,
     *   866509.77    ,
     *   765859.79    ,  777864.13    ,  790063.61    ,  802462.86    ,
     *   815066.63    ,  827879.75    ,  840907.13    ,  854153.80    ,
     *   867624.86    ,
     *   766910.73    ,  778923.79    ,  791132.11    ,  803540.33    ,
     *   816153.17    ,  828975.45    ,  842012.10    ,  855268.11    ,
     *   868748.60    ,
     *   767972.25    ,  779993.75    ,  792210.64    ,  804627.53    ,
     *   817249.17    ,  830080.35    ,  843125.99    ,  856391.09    ,
     *   869880.75    ,
     *   769044.00    ,  781073.67    ,  793298.86    ,  805724.18    ,
     *   818354.34    ,  831194.16    ,  844248.54    ,  857522.47    ,
     *   871021.04    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   770125.65    ,  782163.24    ,  794396.47    ,  806829.95    ,
     *   819468.40    ,  832316.61    ,  845379.48    ,  858662.00    ,
     *   872169.24    ,
     *   771216.88    ,  783262.14    ,  795503.17    ,  807944.58    ,
     *   820591.07    ,  833447.43    ,  846518.56    ,  859809.42    ,
     *   873325.11    ,
     *   772317.39    ,  784370.08    ,  796618.68    ,  809067.78    ,
     *   821722.08    ,  834586.36    ,  847665.52    ,  860964.51    ,
     *   874488.41    ,
     *   773426.86    ,  785486.77    ,  797742.71    ,  810199.29    ,
     *   822861.18    ,  835733.16    ,  848820.12    ,  862127.03    ,
     *   875658.93    ,
     *   774545.03    ,  786611.93    ,  798875.01    ,  811338.84    ,
     *   824008.10    ,  836887.58    ,  849982.14    ,  863296.75    ,
     *   876836.45    ,
     *   775671.61    ,  787745.30    ,  800015.30    ,  812486.19    ,
     *   825162.63    ,  838049.40    ,  851151.35    ,  864473.46    ,
     *   878020.76    ,
     *   776806.33    ,  788886.62    ,  801163.35    ,  813641.09    ,
     *   826324.51    ,  839218.37    ,  852327.54    ,  865656.95    ,
     *   879211.66    ,
     *   777948.93    ,  790035.63    ,  802318.90    ,  814803.32    ,
     *   827493.53    ,  840394.30    ,  853510.48    ,  866847.02    ,
     *   880408.95    ,
     *   779099.18    ,  791192.10    ,  803481.74    ,  815972.64    ,
     *   828669.46    ,  841576.96    ,  854699.99    ,  868043.47    ,
     *   881612.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   780256.82    ,  792355.80    ,  804651.62    ,  817148.84    ,
     *   829852.11    ,  842766.16    ,  855895.85    ,  869246.11    ,
     *   882821.96    ,
     *   781421.64    ,  793526.50    ,  805828.34    ,  818331.71    ,
     *   831041.25    ,  843961.70    ,  857097.89    ,  870454.76    ,
     *   884037.32    ,
     *   782593.39    ,  794703.99    ,  807011.69    ,  819521.05    ,
     *   832236.70    ,  845163.38    ,  858305.92    ,  871669.23    ,
     *   885258.35    ,
     *   783771.88    ,  795888.05    ,  808201.46    ,  820716.66    ,
     *   833438.27    ,  846371.03    ,  859519.75    ,  872889.37    ,
     *   886484.89    ,
     *   784956.88    ,  797078.49    ,  809397.46    ,  821918.35    ,
     *   834645.77    ,  847584.46    ,  860739.23    ,  874114.99    ,
     *   887716.76    ,
     *   786148.21    ,  798275.10    ,  810599.50    ,  823125.94    ,
     *   835859.03    ,  848803.51    ,  861964.18    ,  875345.95    ,
     *   888953.83    ,
     *   787345.67    ,  799477.71    ,  811807.40    ,  824339.24    ,
     *   837077.87    ,  850028.00    ,  863194.43    ,  876582.08    ,
     *   890195.93    ,
     *   788549.06    ,  800686.13    ,  813020.97    ,  825558.10    ,
     *   838302.13    ,  851257.78    ,  864429.84    ,  877823.23    ,
     *   891442.93    ,
     *   789758.22    ,  801900.18    ,  814240.05    ,  826782.34    ,
     *   839531.65    ,  852492.69    ,  865670.26    ,  879069.25    ,
     *   892694.67    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   790972.95    ,  803119.70    ,  815464.48    ,  828011.80    ,
     *   840766.27    ,  853732.57    ,  866915.53    ,  880320.01    ,
     *   893951.02    ,
     *   792193.11    ,  804344.52    ,  816694.10    ,  829246.33    ,
     *   842005.84    ,  854977.30    ,  868165.51    ,  881575.37    ,
     *   895211.85    ,
     *   793418.52    ,  805574.49    ,  817928.74    ,  830485.79    ,
     *   843250.21    ,  856226.71    ,  869420.08    ,  882835.19    ,
     *   896477.03    ,
     *   794649.02    ,  806809.44    ,  819168.27    ,  831730.01    ,
     *   844499.25    ,  857480.68    ,  870679.09    ,  884099.35    ,
     *   897746.44    ,
     *   795884.47    ,  808049.23    ,  820412.54    ,  832978.87    ,
     *   845752.82    ,  858739.08    ,  871942.42    ,  885367.72    ,
     *   899019.95    ,
     *   797124.71    ,  809293.73    ,  821661.40    ,  834232.23    ,
     *   847010.79    ,  860001.77    ,  873209.94    ,  886640.17    ,
     *   900297.44    ,
     *   798369.60    ,  810542.78    ,  822914.73    ,  835489.95    ,
     *   848273.03    ,  861268.63    ,  874481.53    ,  887916.60    ,
     *   901578.81    ,
     *   799619.01    ,  811796.25    ,  824172.39    ,  836751.92    ,
     *   849539.41    ,  862539.54    ,  875757.08    ,  889196.89    ,
     *   902863.94    ,
     *   800872.81    ,  813054.02    ,  825434.26    ,  838018.00    ,
     *   850809.82    ,  863814.38    ,  877036.47    ,  890480.93    ,
     *   904152.73    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   802130.85    ,  814315.96    ,  826700.21    ,  839288.08    ,
     *   852084.13    ,  865093.05    ,  878319.59    ,  891768.62    ,
     *   905445.07    ,
     *   803393.03    ,  815581.95    ,  827970.13    ,  840562.04    ,
     *   853362.25    ,  866375.43    ,  879606.34    ,  893059.84    ,
     *   906740.86    ,
     *   804659.21    ,  816851.86    ,  829243.89    ,  841839.77    ,
     *   854644.06    ,  867661.42    ,  880896.62    ,  894354.50    ,
     *   908040.01    ,
     *   805929.28    ,  818125.59    ,  830521.40    ,  843121.16    ,
     *   855929.44    ,  868950.91    ,  882190.31    ,  895652.50    ,
     *   909342.42    ,
     *   807203.13    ,  819403.03    ,  831802.53    ,  844406.11    ,
     *   857218.31    ,  870243.80    ,  883487.34    ,  896953.75    ,
     *   910647.99    ,
     *   808480.65    ,  820684.06    ,  833087.20    ,  845694.51    ,
     *   858510.56    ,  871540.01    ,  884787.59    ,  898258.16    ,
     *   911956.65    ,
     *   809761.72    ,  821968.59    ,  834375.29    ,  846986.27    ,
     *   859806.10    ,  872839.42    ,  886090.99    ,  899565.63    ,
     *   913268.30    ,
     *   811046.26    ,  823256.51    ,  835666.70    ,  848281.29    ,
     *   861104.83    ,  874141.96    ,  887397.43    ,  900876.09    ,
     *   914582.86    ,
     *   812334.15    ,  824547.73    ,  836961.35    ,  849579.48    ,
     *   862406.65    ,  875447.53    ,  888706.85    ,  902189.45    ,
     *   915900.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   813625.30    ,  825842.15    ,  838259.14    ,  850880.74    ,
     *   863711.50    ,  876756.05    ,  890019.15    ,  903505.62    ,
     *   917220.38    ,
     *   814919.62    ,  827139.67    ,  839559.98    ,  852185.00    ,
     *   865019.27    ,  878067.44    ,  891334.25    ,  904824.52    ,
     *   918543.19    ,
     *   816217.02    ,  828440.22    ,  840863.78    ,  853492.15    ,
     *   866329.89    ,  879381.61    ,  892652.07    ,  906146.09    ,
     *   919868.60    ,
     *   817517.40    ,  829743.70    ,  842170.46    ,  854802.14    ,
     *   867643.27    ,  880698.49    ,  893972.54    ,  907470.25    ,
     *   921196.53    ,
     *   818820.68    ,  831050.03    ,  843479.94    ,  856114.86    ,
     *   868959.34    ,  882018.00    ,  895295.59    ,  908796.92    ,
     *   922526.92    ,
     *   820126.78    ,  832359.12    ,  844792.13    ,  857430.25    ,
     *   870278.02    ,  883340.07    ,  896621.14    ,  910126.04    ,
     *   923859.69    ,
     *   821435.62    ,  833670.91    ,  846106.97    ,  858748.23    ,
     *   871599.24    ,  884664.62    ,  897949.11    ,  911457.53    ,
     *   925194.79    ,
     *   822747.11    ,  834985.31    ,  847424.37    ,  860068.73    ,
     *   872922.92    ,  885991.59    ,  899279.45    ,  912791.33    ,
     *   926532.14    ,
     *   824061.19    ,  836302.25    ,  848744.26    ,  861391.67    ,
     *   874249.01    ,  887320.90    ,  900612.09    ,  914127.38    ,
     *   927871.69    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   825377.78    ,  837621.65    ,  850066.57    ,  862716.98    ,
     *   875577.42    ,  888652.50    ,  901946.96    ,  915465.61    ,
     *   929213.36    ,
     *   826696.80    ,  838943.45    ,  851391.24    ,  864044.61    ,
     *   876908.09    ,  889986.32    ,  903284.00    ,  916805.96    ,
     *   930557.11    ,
     *   828018.19    ,  840267.58    ,  852718.20    ,  865374.48    ,
     *   878240.97    ,  891322.29    ,  904623.15    ,  918148.38    ,
     *   931902.87    ,
     *   829341.89    ,  841593.97    ,  854047.37    ,  866706.53    ,
     *   879575.99    ,  892660.35    ,  905964.35    ,  919492.80    ,
     *   933250.60    ,
     *   830667.81    ,  842922.55    ,  855378.71    ,  868040.70    ,
     *   880913.08    ,  894000.45    ,  907307.55    ,  920839.17    ,
     *   934600.22    ,
     *   831995.90    ,  844253.27    ,  856712.14    ,  869376.93    ,
     *   882252.19    ,  895342.53    ,  908652.68    ,  922187.43    ,
     *   935951.70    ,
     *   833326.11    ,  845586.06    ,  858047.61    ,  870715.16    ,
     *   883593.27    ,  896686.54    ,  909999.69    ,  923537.54    ,
     *   937304.98    ,
     *   834658.35    ,  846920.87    ,  859385.05    ,  872055.34    ,
     *   884936.25    ,  898032.41    ,  911348.54    ,  924889.43    ,
     *   938660.00    ,
     *   835992.59    ,  848257.63    ,  860724.43    ,  873397.40    ,
     *   886281.08    ,  899380.10    ,  912699.16    ,  926243.07    ,
     *   940016.73    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   837328.76    ,  849596.30    ,  862065.67    ,  874741.30    ,
     *   887627.72    ,  900729.55    ,  914051.51    ,  927598.39    ,
     *   941375.10    ,
     *   838666.80    ,  850936.81    ,  863408.72    ,  876086.98    ,
     *   888976.11    ,  902080.72    ,  915405.54    ,  928955.36    ,
     *   942735.09    ,
     *   840006.67    ,  852279.11    ,  864753.54    ,  877434.39    ,
     *   890326.19    ,  903433.56    ,  916761.20    ,  930313.93    ,
     *   944096.63    ,
     *   841348.30    ,  853623.15    ,  866100.07    ,  878783.49    ,
     *   891677.93    ,  904788.01    ,  918118.45    ,  931674.04    ,
     *   945459.69    ,
     *   842691.65    ,  854968.88    ,  867448.26    ,  880134.21    ,
     *   893031.27    ,  906144.04    ,  919477.24    ,  933035.66    ,
     *   946824.22    ,
     *   844036.67    ,  856316.26    ,  868798.07    ,  881486.53    ,
     *   894386.17    ,  907501.59    ,  920837.52    ,  934398.75    ,
     *   948190.18    ,
     *   845383.30    ,  857665.23    ,  870149.45    ,  882840.39    ,
     *   895742.58    ,  908860.63    ,  922199.26    ,  935763.26    ,
     *   949557.53    ,
     *   846731.51    ,  859015.75    ,  871502.35    ,  884195.74    ,
     *   897100.46    ,  910221.11    ,  923562.41    ,  937129.15    ,
     *   950926.23    ,
     *   848081.25    ,  860367.77    ,  872856.73    ,  885552.55    ,
     *   898459.77    ,  911582.99    ,  924926.93    ,  938496.39    ,
     *   952296.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   849432.46    ,  861721.25    ,  874212.54    ,  886910.77    ,
     *   899820.47    ,  912946.23    ,  926292.79    ,  939864.92    ,
     *   953667.53    ,
     *   850785.12    ,  863076.15    ,  875569.75    ,  888270.37    ,
     *   901182.51    ,  914310.79    ,  927659.93    ,  941234.72    ,
     *   955040.06    ,
     *   852139.17    ,  864432.42    ,  876928.32    ,  889631.29    ,
     *   902545.86    ,  915676.64    ,  929028.34    ,  942605.76    ,
     *   956413.78    ,
     *   853494.57    ,  865790.03    ,  878288.19    ,  890993.50    ,
     *   903910.47    ,  917043.72    ,  930397.96    ,  943977.98    ,
     *   957788.68    ,
     *   854851.29    ,  867148.93    ,  879649.35    ,  892356.97    ,
     *   905276.32    ,  918412.02    ,  931768.76    ,  945351.36    ,
     *   959164.70    ,
     *   856209.28    ,  868509.09    ,  881011.73    ,  893721.65    ,
     *   906643.36    ,  919781.48    ,  933140.72    ,  946725.87    ,
     *   960541.82    ,
     *   857568.51    ,  869870.46    ,  882375.32    ,  895087.51    ,
     *   908011.56    ,  921152.09    ,  934513.79    ,  948101.46    ,
     *   961920.01    ,
     *   858928.93    ,  871233.02    ,  883740.07    ,  896454.52    ,
     *   909380.89    ,  922523.79    ,  935887.94    ,  949478.12    ,
     *   963299.23    ,
     *   860290.52    ,  872596.73    ,  885105.95    ,  897822.64    ,
     *   910751.31    ,  923896.57    ,  937263.14    ,  950855.80    ,
     *   964679.45    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   861653.24    ,  873961.54    ,  886472.93    ,  899191.84    ,
     *   912122.78    ,  925270.39    ,  938639.35    ,  952234.48    ,
     *   966060.65    ,
     *   863017.05    ,  875327.44    ,  887840.97    ,  900562.08    ,
     *   913495.29    ,  926645.21    ,  940016.55    ,  953614.12    ,
     *   967442.79    ,
     *   864381.92    ,  876694.38    ,  889210.04    ,  901933.33    ,
     *   914868.78    ,  928021.01    ,  941394.71    ,  954994.70    ,
     *   968825.85    ,
     *   865747.82    ,  878062.33    ,  890580.10    ,  903305.56    ,
     *   916243.24    ,  929397.75    ,  942773.80    ,  956376.18    ,
     *   970209.79    ,
     *   867114.71    ,  879431.26    ,  891951.13    ,  904678.75    ,
     *   917618.64    ,  930775.41    ,  944153.78    ,  957758.55    ,
     *   971594.59    ,
     *   868482.56    ,  880801.14    ,  893323.10    ,  906052.85    ,
     *   918994.94    ,  932153.96    ,  945534.64    ,  959141.76    ,
     *   972980.22    ,
     *   869851.35    ,  882171.95    ,  894695.97    ,  907427.85    ,
     *   920372.11    ,  933533.37    ,  946916.34    ,  960525.81    ,
     *   974366.66    ,
     *   871221.04    ,  883543.64    ,  896069.72    ,  908803.71    ,
     *   921750.14    ,  934913.62    ,  948298.85    ,  961910.65    ,
     *   975753.88    ,
     *   872591.60    ,  884916.20    ,  897444.32    ,  910180.41    ,
     *   923128.99    ,  936294.67    ,  949682.16    ,  963296.26    ,
     *   977141.86    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   873963.02    ,  886289.59    ,  898819.75    ,  911557.92    ,
     *   924508.63    ,  937676.50    ,  951066.23    ,  964682.62    ,
     *   978530.57    ,
     *   875335.25    ,  887663.79    ,  900195.97    ,  912936.21    ,
     *   925889.05    ,  939059.09    ,  952451.04    ,  966069.71    ,
     *   979919.98    ,
     *   876708.27    ,  889038.77    ,  901572.96    ,  914315.26    ,
     *   927270.21    ,  940442.41    ,  953836.57    ,  967457.50    ,
     *   981310.08    ,
     *   878082.05    ,  890414.51    ,  902950.70    ,  915695.05    ,
     *   928652.09    ,  941826.43    ,  955222.79    ,  968845.96    ,
     *   982700.84    ,
     *   879456.58    ,  891790.98    ,  904329.15    ,  917075.54    ,
     *   930034.66    ,  943211.14    ,  956609.68    ,  970235.08    ,
     *   984092.24    ,
     *   880831.83    ,  893168.16    ,  905708.31    ,  918456.72    ,
     *   931417.91    ,  944596.51    ,  957997.22    ,  971624.84    ,
     *   985484.26    ,
     *   882207.76    ,  894546.01    ,  907088.13    ,  919838.55    ,
     *   932801.81    ,  945982.51    ,  959385.38    ,  973015.20    ,
     *   986876.87    ,
     *   883584.36    ,  895924.53    ,  908468.60    ,  921221.03    ,
     *   934186.34    ,  947369.14    ,  960774.14    ,  974406.15    ,
     *   988270.06    ,
     *   884961.60    ,  897303.68    ,  909849.70    ,  922604.13    ,
     *   935571.47    ,  948756.35    ,  962163.49    ,  975797.68    ,
     *   989663.80    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   886339.47    ,  898683.44    ,  911231.41    ,  923987.81    ,
     *   936957.19    ,  950144.15    ,  963553.40    ,  977189.75    ,
     *   991058.09    ,
     *   887717.93    ,  900063.79    ,  912613.70    ,  925372.08    ,
     *   938343.47    ,  951532.49    ,  964943.85    ,  978582.35    ,
     *   992452.88    ,
     *   889096.98    ,  901444.72    ,  913996.54    ,  926756.89    ,
     *   939730.29    ,  952921.37    ,  966334.82    ,  979975.46    ,
     *   993848.18    ,
     *   890476.57    ,  902826.19    ,  915379.94    ,  928142.24    ,
     *   941117.64    ,  954310.76    ,  967726.30    ,  981369.06    ,
     *   995243.95    ,
     *   891856.71    ,  904208.20    ,  916763.85    ,  929528.10    ,
     *   942505.49    ,  955700.64    ,  969118.25    ,  982763.14    ,
     *   996640.18    ,
     *   893237.36    ,  905590.71    ,  918148.26    ,  930914.46    ,
     *   943893.83    ,  957091.00    ,  970510.68    ,  984157.67    ,
     *   998036.86    ,
     *   894618.50    ,  906973.71    ,  919533.16    ,  932301.29    ,
     *   945282.63    ,  958481.82    ,  971903.55    ,  985552.63    ,
     *   999433.96    ,
     *   896000.13    ,  908357.18    ,  920918.52    ,  933688.58    ,
     *   946671.89    ,  959873.07    ,  973296.85    ,  986948.02    ,
     *   1000831.5    ,
     *   897382.21    ,  909741.11    ,  922304.32    ,  935076.30    ,
     *   948061.57    ,  961264.75    ,  974690.57    ,  988343.81    ,
     *   1002229.4    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   843429.68    ,  856306.56    ,  869437.61    ,  882828.26    ,
     *   896484.01    ,  910410.46    ,  924613.30    ,  939098.29    ,
     *   953871.29    ,
     *   843429.73    ,  856306.63    ,  869437.69    ,  882828.34    ,
     *   896484.10    ,  910410.56    ,  924613.41    ,  939098.41    ,
     *   953871.41    ,
     *   843429.84    ,  856306.75    ,  869437.83    ,  882828.50    ,
     *   896484.28    ,  910410.76    ,  924613.62    ,  939098.64    ,
     *   953871.66    ,
     *   843430.05    ,  856307.00    ,  869438.12    ,  882828.83    ,
     *   896484.64    ,  910411.16    ,  924614.06    ,  939099.11    ,
     *   953872.16    ,
     *   843430.47    ,  856307.50    ,  869438.69    ,  882829.48    ,
     *   896485.36    ,  910411.95    ,  924614.92    ,  939100.03    ,
     *   953873.15    ,
     *   843431.32    ,  856308.50    ,  869439.84    ,  882830.77    ,
     *   896486.80    ,  910413.53    ,  924616.64    ,  939101.89    ,
     *   953875.14    ,
     *   843433.01    ,  856310.50    ,  869442.15    ,  882833.37    ,
     *   896489.69    ,  910416.70    ,  924620.08    ,  939105.60    ,
     *   953879.12    ,
     *   843436.41    ,  856314.51    ,  869446.76    ,  882838.58    ,
     *   896495.47    ,  910423.05    ,  924626.98    ,  939113.04    ,
     *   953887.08    ,
     *   843443.22    ,  856322.57    ,  869456.02    ,  882849.01    ,
     *   896507.06    ,  910435.76    ,  924640.79    ,  939127.93    ,
     *   953903.02    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   843456.98    ,  856338.78    ,  869474.65    ,  882870.00    ,
     *   896530.34    ,  910461.29    ,  924668.52    ,  939157.81    ,
     *   953935.00    ,
     *   843484.97    ,  856371.68    ,  869512.35    ,  882912.39    ,
     *   896577.33    ,  910512.76    ,  924724.38    ,  939217.94    ,
     *   953999.32    ,
     *   843542.82    ,  856439.30    ,  869589.51    ,  882998.89    ,
     *   896672.94    ,  910617.29    ,  924837.62    ,  939339.71    ,
     *   954129.41    ,
     *   843665.88    ,  856581.64    ,  869750.71    ,  883178.52    ,
     *   896870.61    ,  910832.58    ,  925070.13    ,  939589.05    ,
     *   954395.21    ,
     *   843939.86    ,  856893.31    ,  870099.23    ,  883563.07    ,
     *   897290.39    ,  911286.80    ,  925558.03    ,  940109.87    ,
     *   954948.21    ,
     *   844270.21    ,  857262.63    ,  870506.66    ,  884007.77    ,
     *   897771.53    ,  911803.59    ,  926109.68    ,  940695.60    ,
     *   955567.27    ,
     *   844636.90    ,  857667.12    ,  870948.13    ,  884485.41    ,
     *   898284.56    ,  912351.23    ,  926691.17    ,  941310.20    ,
     *   956214.25    ,
     *   845037.31    ,  858104.24    ,  871421.17    ,  884993.60    ,
     *   898827.14    ,  912927.45    ,  927300.31    ,  941951.55    ,
     *   956887.10    ,
     *   845469.22    ,  858571.83    ,  871923.68    ,  885530.29    ,
     *   899397.28    ,  913530.33    ,  927935.22    ,  942617.81    ,
     *   957584.03    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   845930.79    ,  859068.09    ,  872453.90    ,  886093.76    ,
     *   899993.29    ,  914158.21    ,  928594.30    ,  943307.42    ,
     *   958303.54    ,
     *   846420.43    ,  859591.46    ,  873010.31    ,  886682.52    ,
     *   900613.74    ,  914809.69    ,  929276.17    ,  944019.05    ,
     *   959044.31    ,
     *   846936.80    ,  860140.63    ,  873591.61    ,  887295.31    ,
     *   901257.38    ,  915483.55    ,  929979.64    ,  944751.53    ,
     *   959805.20    ,
     *   847478.76    ,  860714.47    ,  874196.70    ,  887931.04    ,
     *   901923.14    ,  916178.74    ,  930703.68    ,  945503.84    ,
     *   960585.22    ,
     *   848045.29    ,  861311.98    ,  874824.61    ,  888588.75    ,
     *   902610.09    ,  916894.35    ,  931447.39    ,  946275.11    ,
     *   961383.51    ,
     *   848635.52    ,  861932.32    ,  875474.49    ,  889267.63    ,
     *   903317.40    ,  917629.58    ,  932209.99    ,  947064.57    ,
     *   962199.31    ,
     *   849248.68    ,  862574.72    ,  876145.60    ,  889966.92    ,
     *   904044.36    ,  918383.70    ,  932990.78    ,  947871.53    ,
     *   963031.95    ,
     *   849884.08    ,  863238.50    ,  876837.26    ,  890685.97    ,
     *   904790.33    ,  919156.10    ,  933789.14    ,  948695.37    ,
     *   963880.83    ,
     *   850541.06    ,  863923.02    ,  877548.85    ,  891424.18    ,
     *   905554.70    ,  919946.18    ,  934604.49    ,  949535.56    ,
     *   964745.40    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   851219.05    ,  864627.72    ,  878279.83    ,  892181.01    ,
     *   906336.95    ,  920753.44    ,  935436.33    ,  950391.58    ,
     *   965625.19    ,
     *   851917.50    ,  865352.06    ,  879029.66    ,  892955.94    ,
     *   907136.58    ,  921577.38    ,  936284.19    ,  951262.97    ,
     *   966519.73    ,
     *   852635.87    ,  866095.53    ,  879797.86    ,  893748.49    ,
     *   907953.13    ,  922417.55    ,  937147.63    ,  952149.30    ,
     *   967428.60    ,
     *   853373.69    ,  866857.65    ,  880583.96    ,  894558.22    ,
     *   908786.15    ,  923273.53    ,  938026.23    ,  953050.18    ,
     *   968351.43    ,
     *   854130.45    ,  867637.97    ,  881387.51    ,  895384.70    ,
     *   909635.24    ,  924144.92    ,  938919.60    ,  953965.23    ,
     *   969287.83    ,
     *   854905.71    ,  868436.03    ,  882208.09    ,  896227.51    ,
     *   910499.99    ,  925031.32    ,  939827.37    ,  954894.08    ,
     *   970237.47    ,
     *   855699.00    ,  869251.39    ,  883045.27    ,  897086.24    ,
     *   911380.02    ,  925932.38    ,  940749.19    ,  955836.39    ,
     *   971200.01    ,
     *   856509.87    ,  870083.63    ,  883898.64    ,  897960.51    ,
     *   912274.95    ,  926847.72    ,  941684.70    ,  956791.83    ,
     *   972175.12    ,
     *   857337.90    ,  870932.33    ,  884767.81    ,  898849.94    ,
     *   913184.41    ,  927777.01    ,  942633.58    ,  957760.07    ,
     *   973162.51    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   858182.63    ,  871797.08    ,  885652.39    ,  899754.15    ,
     *   914108.05    ,  928719.88    ,  943595.49    ,  958740.81    ,
     *   974161.87    ,
     *   859043.66    ,  872677.48    ,  886551.98    ,  900672.77    ,
     *   915045.53    ,  929676.03    ,  944570.12    ,  959733.74    ,
     *   975172.91    ,
     *   859920.56    ,  873573.12    ,  887466.21    ,  901605.44    ,
     *   915996.48    ,  930645.11    ,  945557.16    ,  960738.56    ,
     *   976195.34    ,
     *   860812.91    ,  874483.60    ,  888394.70    ,  902551.81    ,
     *   916960.58    ,  931626.80    ,  946556.29    ,  961754.98    ,
     *   977228.89    ,
     *   861720.31    ,  875408.55    ,  889337.10    ,  903511.52    ,
     *   917937.50    ,  932620.78    ,  947567.22    ,  962782.71    ,
     *   978273.28    ,
     *   862642.35    ,  876347.58    ,  890293.02    ,  904484.24    ,
     *   918926.90    ,  933626.76    ,  948589.65    ,  963821.48    ,
     *   979328.25    ,
     *   863578.63    ,  877300.31    ,  891262.12    ,  905469.61    ,
     *   919928.46    ,  934644.41    ,  949623.29    ,  964870.99    ,
     *   980393.53    ,
     *   864528.77    ,  878266.38    ,  892244.04    ,  906467.32    ,
     *   920941.88    ,  935673.45    ,  950667.85    ,  965931.00    ,
     *   981468.86    ,
     *   865492.39    ,  879245.41    ,  893238.44    ,  907477.03    ,
     *   921966.83    ,  936713.56    ,  951723.06    ,  967001.21    ,
     *   982554.00    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   866469.10    ,  880237.06    ,  894244.98    ,  908498.41    ,
     *   923003.00    ,  937764.48    ,  952788.64    ,  968081.38    ,
     *   983648.69    ,
     *   867458.53    ,  881240.96    ,  895263.32    ,  909531.16    ,
     *   924050.11    ,  938825.89    ,  953864.31    ,  969171.25    ,
     *   984752.69    ,
     *   868460.33    ,  882256.78    ,  896293.14    ,  910574.96    ,
     *   925107.85    ,  939897.54    ,  954949.82    ,  970270.57    ,
     *   985865.76    ,
     *   869474.14    ,  883284.18    ,  897334.13    ,  911629.50    ,
     *   926175.94    ,  940979.14    ,  956044.89    ,  971379.08    ,
     *   986987.66    ,
     *   870499.61    ,  884322.83    ,  898385.95    ,  912694.50    ,
     *   927254.09    ,  942070.42    ,  957149.28    ,  972496.54    ,
     *   988118.16    ,
     *   871536.41    ,  885372.41    ,  899448.32    ,  913769.65    ,
     *   928342.02    ,  943171.12    ,  958262.74    ,  973622.72    ,
     *   989257.03    ,
     *   872584.21    ,  886432.61    ,  900520.92    ,  914854.68    ,
     *   929439.47    ,  944280.99    ,  959385.01    ,  974757.39    ,
     *   990404.07    ,
     *   873642.68    ,  887503.10    ,  901603.47    ,  915949.30    ,
     *   930546.17    ,  945399.77    ,  960515.86    ,  975900.30    ,
     *   991559.03    ,
     *   874711.51    ,  888583.61    ,  902695.69    ,  917053.24    ,
     *   931661.85    ,  946527.20    ,  961655.05    ,  977051.25    ,
     *   992721.73    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   875790.39    ,  889673.83    ,  903797.29    ,  918166.24    ,
     *   932786.27    ,  947663.06    ,  962802.36    ,  978210.01    ,
     *   993891.93    ,
     *   876879.03    ,  890773.49    ,  904907.99    ,  919288.03    ,
     *   933919.19    ,  948807.11    ,  963957.56    ,  979376.37    ,
     *   995069.45    ,
     *   877977.14    ,  891882.30    ,  906027.55    ,  920418.38    ,
     *   935060.35    ,  949959.12    ,  965120.43    ,  980550.11    ,
     *   996254.09    ,
     *   879084.43    ,  893000.00    ,  907155.70    ,  921557.02    ,
     *   936209.52    ,  951118.85    ,  966290.76    ,  981731.05    ,
     *   997445.64    ,
     *   880200.64    ,  894126.32    ,  908292.19    ,  922703.73    ,
     *   937366.49    ,  952286.11    ,  967468.33    ,  982918.97    ,
     *   998643.93    ,
     *   881325.50    ,  895261.02    ,  909436.78    ,  923858.26    ,
     *   938531.01    ,  953460.67    ,  968652.95    ,  984113.68    ,
     *   999848.76    ,
     *   882458.75    ,  896403.84    ,  910589.24    ,  925020.40    ,
     *   939702.89    ,  954642.32    ,  969844.42    ,  985315.01    ,
     *   1001060.0    ,
     *   883600.14    ,  897554.54    ,  911749.32    ,  926189.93    ,
     *   940881.90    ,  955830.87    ,  971042.55    ,  986522.75    ,
     *   1002277.3    ,
     *   884749.43    ,  898712.90    ,  912916.82    ,  927366.62    ,
     *   942067.85    ,  957026.12    ,  972247.15    ,  987736.73    ,
     *   1003500.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   885906.39    ,  899878.69    ,  914091.51    ,  928550.27    ,
     *   943260.52    ,  958227.88    ,  973458.03    ,  988956.78    ,
     *   1004730.0    ,
     *   887070.78    ,  901051.69    ,  915273.18    ,  929740.69    ,
     *   944459.75    ,  959435.96    ,  974675.02    ,  990182.73    ,
     *   1005964.9    ,
     *   888242.39    ,  902231.68    ,  916461.63    ,  930937.67    ,
     *   945665.32    ,  960650.18    ,  975897.95    ,  991414.41    ,
     *   1007205.4    ,
     *   889421.00    ,  903418.46    ,  917656.67    ,  932141.03    ,
     *   946877.06    ,  961870.37    ,  977126.65    ,  992651.66    ,
     *   1008451.3    ,
     *   890606.40    ,  904611.84    ,  918858.09    ,  933350.58    ,
     *   948094.80    ,  963096.37    ,  978360.95    ,  993894.33    ,
     *   1009702.4    ,
     *   891798.40    ,  905811.61    ,  920065.72    ,  934566.14    ,
     *   949318.36    ,  964327.99    ,  979600.70    ,  995142.26    ,
     *   1010958.5    ,
     *   892996.80    ,  907017.60    ,  921279.37    ,  935787.53    ,
     *   950547.58    ,  965565.09    ,  980845.75    ,  996395.31    ,
     *   1012219.6    ,
     *   894201.41    ,  908229.61    ,  922498.87    ,  937014.60    ,
     *   951782.29    ,  966807.51    ,  982095.93    ,  997653.33    ,
     *   1013485.5    ,
     *   895412.04    ,  909447.48    ,  923724.05    ,  938247.18    ,
     *   953022.33    ,  968055.09    ,  983351.12    ,  998916.17    ,
     *   1014756.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   896628.53    ,  910671.02    ,  924954.75    ,  939485.10    ,
     *   954267.56    ,  969307.69    ,  984611.16    ,  1000183.7    ,
     *   1016031.2    ,
     *   897850.70    ,  911900.09    ,  926190.80    ,  940728.22    ,
     *   955517.82    ,  970565.17    ,  985875.93    ,  1001455.8    ,
     *   1017310.7    ,
     *   899078.38    ,  913134.51    ,  927432.05    ,  941976.38    ,
     *   956772.97    ,  971827.39    ,  987145.27    ,  1002732.4    ,
     *   1018594.5    ,
     *   900311.41    ,  914374.13    ,  928678.35    ,  943229.44    ,
     *   958032.88    ,  973094.21    ,  988419.08    ,  1004013.2    ,
     *   1019882.5    ,
     *   901549.64    ,  915618.81    ,  929929.56    ,  944487.27    ,
     *   959297.40    ,  974365.50    ,  989697.22    ,  1005298.3    ,
     *   1021174.5    ,
     *   902792.91    ,  916868.39    ,  931185.53    ,  945749.72    ,
     *   960566.41    ,  975641.14    ,  990979.57    ,  1006587.4    ,
     *   1022470.5    ,
     *   904041.09    ,  918122.73    ,  932446.13    ,  947016.66    ,
     *   961839.77    ,  976921.01    ,  992266.01    ,  1007880.5    ,
     *   1023770.3    ,
     *   905294.02    ,  919381.70    ,  933711.23    ,  948287.97    ,
     *   963117.37    ,  978204.98    ,  993556.43    ,  1009177.4    ,
     *   1025073.8    ,
     *   906551.58    ,  920645.17    ,  934980.69    ,  949563.52    ,
     *   964399.09    ,  979492.95    ,  994850.71    ,  1010478.1    ,
     *   1026380.9    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   907813.62    ,  921913.00    ,  936254.40    ,  950843.19    ,
     *   965684.81    ,  980784.79    ,  996148.75    ,  1011782.4    ,
     *   1027691.5    ,
     *   909080.03    ,  923185.07    ,  937532.23    ,  952126.86    ,
     *   966974.41    ,  982080.39    ,  997450.44    ,  1013090.2    ,
     *   1029005.6    ,
     *   910350.67    ,  924461.26    ,  938814.06    ,  953414.43    ,
     *   968267.79    ,  983379.67    ,  998755.68    ,  1014401.5    ,
     *   1030323.0    ,
     *   911625.42    ,  925741.45    ,  940099.79    ,  954705.78    ,
     *   969564.84    ,  984682.50    ,  1000064.4    ,  1015716.1    ,
     *   1031643.6    ,
     *   912904.17    ,  927025.54    ,  941389.30    ,  956000.80    ,
     *   970865.45    ,  985988.79    ,  1001376.4    ,  1017034.0    ,
     *   1032967.4    ,
     *   914186.80    ,  928313.40    ,  942682.48    ,  957299.39    ,
     *   972169.54    ,  987298.45    ,  1002691.7    ,  1018355.0    ,
     *   1034294.2    ,
     *   915473.20    ,  929604.93    ,  943979.24    ,  958601.45    ,
     *   973476.99    ,  988611.37    ,  1004010.2    ,  1019679.1    ,
     *   1035624.0    ,
     *   916763.28    ,  930900.04    ,  945279.47    ,  959906.89    ,
     *   974787.73    ,  989927.48    ,  1005331.8    ,  1021006.2    ,
     *   1036956.7    ,
     *   918056.91    ,  932198.61    ,  946583.07    ,  961215.61    ,
     *   976101.64    ,  991246.68    ,  1006656.3    ,  1022336.2    ,
     *   1038292.1    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   919354.00    ,  933500.55    ,  947889.95    ,  962527.51    ,
     *   977418.65    ,  992568.88    ,  1007983.8    ,  1023669.0    ,
     *   1039630.4    ,
     *   920654.46    ,  934805.77    ,  949200.02    ,  963842.52    ,
     *   978738.68    ,  993894.00    ,  1009314.1    ,  1025004.6    ,
     *   1040971.2    ,
     *   921958.19    ,  936114.18    ,  950513.18    ,  965160.53    ,
     *   980061.62    ,  995221.96    ,  1010647.1    ,  1026342.8    ,
     *   1042314.7    ,
     *   923265.10    ,  937425.67    ,  951829.36    ,  966481.48    ,
     *   981387.42    ,  996552.68    ,  1011982.8    ,  1027683.6    ,
     *   1043660.6    ,
     *   924575.10    ,  938740.18    ,  953148.47    ,  967805.27    ,
     *   982715.98    ,  997886.08    ,  1013321.2    ,  1029026.9    ,
     *   1045009.0    ,
     *   925888.09    ,  940057.61    ,  954470.42    ,  969131.83    ,
     *   984047.22    ,  999222.10    ,  1014662.0    ,  1030372.7    ,
     *   1046359.8    ,
     *   927204.01    ,  941377.89    ,  955795.14    ,  970461.08    ,
     *   985381.09    ,  1000560.7    ,  1016005.3    ,  1031720.8    ,
     *   1047712.9    ,
     *   928522.77    ,  942700.93    ,  957122.55    ,  971792.94    ,
     *   986717.49    ,  1001901.7    ,  1017351.1    ,  1033071.3    ,
     *   1049068.2    ,
     *   929844.28    ,  944026.65    ,  958452.58    ,  973127.35    ,
     *   988056.36    ,  1003245.1    ,  1018699.1    ,  1034424.0    ,
     *   1050425.7    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   931168.47    ,  945354.99    ,  959785.15    ,  974464.24    ,
     *   989397.64    ,  1004590.8    ,  1020049.4    ,  1035779.0    ,
     *   1051785.3    ,
     *   932495.27    ,  946685.87    ,  961120.19    ,  975803.52    ,
     *   990741.26    ,  1005938.9    ,  1021401.9    ,  1037136.0    ,
     *   1053147.0    ,
     *   933824.60    ,  948019.22    ,  962457.63    ,  977145.15    ,
     *   992087.15    ,  1007289.1    ,  1022756.5    ,  1038495.1    ,
     *   1054510.7    ,
     *   935156.40    ,  949354.96    ,  963797.42    ,  978489.05    ,
     *   993435.24    ,  1008641.5    ,  1024113.3    ,  1039856.3    ,
     *   1055876.3    ,
     *   936490.59    ,  950693.05    ,  965139.47    ,  979835.16    ,
     *   994785.49    ,  1009995.9    ,  1025472.0    ,  1041219.4    ,
     *   1057243.8    ,
     *   937827.11    ,  952033.40    ,  966483.74    ,  981183.42    ,
     *   996137.82    ,  1011352.4    ,  1026832.7    ,  1042584.4    ,
     *   1058613.2    ,
     *   939165.90    ,  953375.96    ,  967830.15    ,  982533.77    ,
     *   997492.18    ,  1012710.8    ,  1028195.3    ,  1043951.2    ,
     *   1059984.3    ,
     *   940506.88    ,  954720.66    ,  969178.66    ,  983886.15    ,
     *   998848.52    ,  1014071.2    ,  1029559.8    ,  1045319.9    ,
     *   1061357.2    ,
     *   941850.01    ,  956067.45    ,  970529.19    ,  985240.51    ,
     *   1000206.8    ,  1015433.4    ,  1030926.1    ,  1046690.3    ,
     *   1062731.8    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   943195.22    ,  957416.27    ,  971881.70    ,  986596.79    ,
     *   1001566.9    ,  1016797.5    ,  1032294.1    ,  1048062.4    ,
     *   1064108.0    ,
     *   944542.44    ,  958767.05    ,  973236.13    ,  987954.93    ,
     *   1002928.8    ,  1018163.3    ,  1033663.9    ,  1049436.1    ,
     *   1065485.9    ,
     *   945891.64    ,  960119.76    ,  974592.42    ,  989314.89    ,
     *   1004292.5    ,  1019530.8    ,  1035035.3    ,  1050811.5    ,
     *   1066865.3    ,
     *   947242.74    ,  961474.33    ,  975950.53    ,  990676.62    ,
     *   1005658.0    ,  1020900.0    ,  1036408.3    ,  1052188.4    ,
     *   1068246.1    ,
     *   948595.71    ,  962830.71    ,  977310.40    ,  992040.06    ,
     *   1007025.0    ,  1022270.8    ,  1037782.9    ,  1053566.9    ,
     *   1069628.5    ,
     *   949950.48    ,  964188.85    ,  978671.99    ,  993405.17    ,
     *   1008393.8    ,  1023643.2    ,  1039159.0    ,  1054946.8    ,
     *   1071012.3    ,
     *   951307.00    ,  965548.70    ,  980035.25    ,  994771.90    ,
     *   1009764.0    ,  1025017.1    ,  1040536.6    ,  1056328.1    ,
     *   1072397.5    ,
     *   952665.24    ,  966910.22    ,  981400.12    ,  996140.21    ,
     *   1011135.8    ,  1026392.5    ,  1041915.6    ,  1057710.9    ,
     *   1073784.0    ,
     *   954025.13    ,  968273.35    ,  982766.57    ,  997510.05    ,
     *   1012509.1    ,  1027769.3    ,  1043296.0    ,  1059095.0    ,
     *   1075171.8    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   955386.63    ,  969638.06    ,  984134.55    ,  998881.38    ,
     *   1013883.9    ,  1029147.5    ,  1044677.8    ,  1060480.4    ,
     *   1076560.9    ,
     *   956749.70    ,  971004.29    ,  985504.02    ,  1000254.2    ,
     *   1015260.0    ,  1030527.1    ,  1046060.9    ,  1061867.1    ,
     *   1077951.2    ,
     *   958114.30    ,  972372.01    ,  986874.94    ,  1001628.3    ,
     *   1016637.6    ,  1031908.0    ,  1047445.3    ,  1063255.0    ,
     *   1079342.8    ,
     *   959480.37    ,  973741.17    ,  988247.25    ,  1003003.9    ,
     *   1018016.4    ,  1033290.3    ,  1048831.0    ,  1064644.1    ,
     *   1080735.5    ,
     *   960847.88    ,  975111.73    ,  989620.94    ,  1004380.8    ,
     *   1019396.5    ,  1034673.7    ,  1050217.8    ,  1066034.4    ,
     *   1082129.3    ,
     *   962216.79    ,  976483.66    ,  990995.95    ,  1005758.9    ,
     *   1020777.9    ,  1036058.4    ,  1051605.8    ,  1067425.9    ,
     *   1083524.2    ,
     *   963587.05    ,  977856.90    ,  992372.24    ,  1007138.3    ,
     *   1022160.5    ,  1037444.2    ,  1052995.0    ,  1068818.4    ,
     *   1084920.2    ,
     *   964958.63    ,  979231.43    ,  993749.79    ,  1008519.0    ,
     *   1023544.3    ,  1038831.2    ,  1054385.3    ,  1070212.0    ,
     *   1086317.2    ,
     *   966331.50    ,  980607.21    ,  995128.56    ,  1009900.8    ,
     *   1024929.2    ,  1040219.3    ,  1055776.6    ,  1071606.7    ,
     *   1087715.2    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   967705.60    ,  981984.20    ,  996508.50    ,  1011283.7    ,
     *   1026315.3    ,  1041608.5    ,  1057169.0    ,  1073002.3    ,
     *   1089114.2    ,
     *   969080.92    ,  983362.37    ,  997889.59    ,  1012667.8    ,
     *   1027702.4    ,  1042998.8    ,  1058562.4    ,  1074399.0    ,
     *   1090514.2    ,
     *   970457.40    ,  984741.68    ,  999271.79    ,  1014053.0    ,
     *   1029090.6    ,  1044390.0    ,  1059956.8    ,  1075796.6    ,
     *   1091915.0    ,
     *   971835.03    ,  986122.11    ,  1000655.1    ,  1015439.2    ,
     *   1030479.8    ,  1045782.3    ,  1061352.2    ,  1077195.1    ,
     *   1093316.8    ,
     *   973213.76    ,  987503.60    ,  1002039.4    ,  1016826.4    ,
     *   1031869.9    ,  1047175.4    ,  1062748.4    ,  1078594.5    ,
     *   1094719.4    ,
     *   974593.56    ,  988886.14    ,  1003424.7    ,  1018214.6    ,
     *   1033261.1    ,  1048569.6    ,  1064145.6    ,  1079994.8    ,
     *   1096122.8    ,
     *   975974.40    ,  990269.70    ,  1004811.1    ,  1019603.8    ,
     *   1034653.1    ,  1049964.6    ,  1065543.6    ,  1081395.9    ,
     *   1097527.0    ,
     *   977356.25    ,  991654.24    ,  1006198.4    ,  1020993.9    ,
     *   1036046.1    ,  1051360.5    ,  1066942.5    ,  1082797.8    ,
     *   1098932.1    ,
     *   978739.07    ,  993039.73    ,  1007586.6    ,  1022384.9    ,
     *   1037440.0    ,  1052757.2    ,  1068342.2    ,  1084200.5    ,
     *   1100337.9    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   980122.85    ,  994426.15    ,  1008975.7    ,  1023776.8    ,
     *   1038834.7    ,  1054154.8    ,  1069742.7    ,  1085604.0    ,
     *   1101744.4    ,
     *   981507.55    ,  995813.47    ,  1010365.7    ,  1025169.5    ,
     *   1040230.2    ,  1055553.2    ,  1071144.0    ,  1087008.3    ,
     *   1103151.6    ,
     *   982893.14    ,  997201.65    ,  1011756.5    ,  1026563.0    ,
     *   1041626.5    ,  1056952.3    ,  1072546.0    ,  1088413.2    ,
     *   1104559.5    ,
     *   984279.60    ,  998590.68    ,  1013148.2    ,  1027957.4    ,
     *   1043023.6    ,  1058352.2    ,  1073948.7    ,  1089818.8    ,
     *   1105968.1    ,
     *   985666.89    ,  999980.52    ,  1014540.6    ,  1029352.5    ,
     *   1044421.4    ,  1059752.8    ,  1075352.2    ,  1091225.1    ,
     *   1107377.4    ,
     *   987055.00    ,  1001371.2    ,  1015933.8    ,  1030748.3    ,
     *   1045819.9    ,  1061154.1    ,  1076756.2    ,  1092632.1    ,
     *   1108787.2    ,
     *   988443.89    ,  1002762.6    ,  1017327.8    ,  1032144.9    ,
     *   1047219.2    ,  1062556.0    ,  1078161.0    ,  1094039.7    ,
     *   1110197.7    ,
     *   989833.54    ,  1004154.7    ,  1018722.5    ,  1033542.2    ,
     *   1048619.1    ,  1063958.7    ,  1079566.4    ,  1095447.8    ,
     *   1111608.7    ,
     *   991223.94    ,  1005547.6    ,  1020117.9    ,  1034940.1    ,
     *   1050019.7    ,  1065361.9    ,  1080972.4    ,  1096856.6    ,
     *   1113020.3    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   992615.04    ,  1006941.1    ,  1021513.9    ,  1036338.7    ,
     *   1051420.9    ,  1066765.8    ,  1082378.9    ,  1098265.9    ,
     *   1114432.5    ,
     *   994006.83    ,  1008335.3    ,  1022910.6    ,  1037738.0    ,
     *   1052822.7    ,  1068170.2    ,  1083786.1    ,  1099675.8    ,
     *   1115845.2    ,
     *   995399.29    ,  1009730.2    ,  1024308.0    ,  1039137.8    ,
     *   1054225.1    ,  1069575.3    ,  1085193.8    ,  1101086.2    ,
     *   1117258.3    ,
     *   996792.40    ,  1011125.7    ,  1025705.9    ,  1040538.3    ,
     *   1055628.1    ,  1070980.9    ,  1086602.0    ,  1102497.2    ,
     *   1118672.0    ,
     *   998186.13    ,  1012521.8    ,  1027104.4    ,  1041939.3    ,
     *   1057031.7    ,  1072387.0    ,  1088010.7    ,  1103908.6    ,
     *   1120086.1    ,
     *   999580.46    ,  1013918.5    ,  1028503.5    ,  1043340.8    ,
     *   1058435.7    ,  1073793.6    ,  1089420.0    ,  1105320.4    ,
     *   1121500.7    ,
     *   1000975.4    ,  1015315.8    ,  1029903.2    ,  1044742.9    ,
     *   1059840.3    ,  1075200.7    ,  1090829.7    ,  1106732.8    ,
     *   1122915.7    ,
     *   1002370.8    ,  1016713.6    ,  1031303.4    ,  1046145.5    ,
     *   1061245.4    ,  1076608.3    ,  1092239.8    ,  1108145.5    ,
     *   1124331.1    ,
     *   1003766.9    ,  1018111.9    ,  1032704.1    ,  1047548.6    ,
     *   1062650.9    ,  1078016.4    ,  1093650.4    ,  1109558.7    ,
     *   1125747.0    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   1005163.4    ,  1019510.7    ,  1034105.2    ,  1048952.2    ,
     *   1064056.9    ,  1079424.8    ,  1095061.4    ,  1110972.3    ,
     *   1127163.2    ,
     *   1006560.4    ,  1020910.0    ,  1035506.9    ,  1050356.2    ,
     *   1065463.4    ,  1080833.8    ,  1096472.9    ,  1112386.3    ,
     *   1128579.8    ,
     *   1007957.9    ,  1022309.8    ,  1036909.0    ,  1051760.7    ,
     *   1066870.3    ,  1082243.1    ,  1097884.7    ,  1113800.7    ,
     *   1129996.7    ,
     *   1009355.9    ,  1023710.1    ,  1038311.6    ,  1053165.6    ,
     *   1068277.5    ,  1083652.8    ,  1099296.9    ,  1115215.4    ,
     *   1131414.0    ,
     *   1010754.4    ,  1025110.8    ,  1039714.5    ,  1054570.9    ,
     *   1069685.2    ,  1085062.9    ,  1100709.4    ,  1116630.4    ,
     *   1132831.6    ,
     *   1012153.2    ,  1026511.9    ,  1041117.9    ,  1055976.6    ,
     *   1071093.3    ,  1086473.3    ,  1102122.3    ,  1118045.8    ,
     *   1134249.5    ,
     *   1013552.5    ,  1027913.4    ,  1042521.7    ,  1057382.6    ,
     *   1072501.7    ,  1087884.1    ,  1103535.6    ,  1119461.5    ,
     *   1135667.7    ,
     *   1014952.2    ,  1029315.2    ,  1043925.8    ,  1058789.1    ,
     *   1073910.4    ,  1089295.3    ,  1104949.1    ,  1120877.5    ,
     *   1137086.2    ,
     *   1016352.2    ,  1030717.5    ,  1045330.3    ,  1060195.8    ,
     *   1075319.5    ,  1090706.7    ,  1106362.9    ,  1122293.8    ,
     *   1138505.0    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   968938.22    ,  984305.11    ,  999978.06    ,  1015963.3    ,
     *   1032267.0    ,  1048895.5    ,  1065855.4    ,  1083153.1    ,
     *   1100795.2    ,
     *   968938.36    ,  984305.25    ,  999978.21    ,  1015963.4    ,
     *   1032267.1    ,  1048895.7    ,  1065855.6    ,  1083153.3    ,
     *   1100795.4    ,
     *   968938.62    ,  984305.53    ,  999978.51    ,  1015963.7    ,
     *   1032267.5    ,  1048896.0    ,  1065855.9    ,  1083153.6    ,
     *   1100795.8    ,
     *   968939.15    ,  984306.09    ,  999979.10    ,  1015964.3    ,
     *   1032268.1    ,  1048896.7    ,  1065856.6    ,  1083154.4    ,
     *   1100796.5    ,
     *   968940.21    ,  984307.22    ,  999980.28    ,  1015965.6    ,
     *   1032269.4    ,  1048898.1    ,  1065858.1    ,  1083155.8    ,
     *   1100798.0    ,
     *   968942.32    ,  984309.46    ,  999982.65    ,  1015968.1    ,
     *   1032272.0    ,  1048900.8    ,  1065860.9    ,  1083158.8    ,
     *   1100801.1    ,
     *   968946.56    ,  984313.94    ,  999987.38    ,  1015973.0    ,
     *   1032277.2    ,  1048906.2    ,  1065866.5    ,  1083164.7    ,
     *   1100807.2    ,
     *   968955.03    ,  984322.92    ,  999996.84    ,  1015983.0    ,
     *   1032287.6    ,  1048917.1    ,  1065877.9    ,  1083176.4    ,
     *   1100819.4    ,
     *   968972.00    ,  984340.89    ,  1000015.8    ,  1016002.9    ,
     *   1032308.5    ,  1048938.9    ,  1065900.5    ,  1083199.9    ,
     *   1100843.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   969006.03    ,  984376.93    ,  1000053.8    ,  1016042.8    ,
     *   1032350.3    ,  1048982.5    ,  1065945.9    ,  1083247.1    ,
     *   1100892.6    ,
     *   969074.45    ,  984449.34    ,  1000130.1    ,  1016122.9    ,
     *   1032434.1    ,  1049070.0    ,  1066037.0    ,  1083341.6    ,
     *   1100990.5    ,
     *   969212.67    ,  984595.51    ,  1000284.0    ,  1016284.5    ,
     *   1032603.0    ,  1049246.1    ,  1066220.2    ,  1083531.7    ,
     *   1101187.4    ,
     *   969494.55    ,  984893.10    ,  1000597.0    ,  1016612.4    ,
     *   1032945.7    ,  1049603.1    ,  1066591.1    ,  1083916.3    ,
     *   1101585.3    ,
     *   970079.01    ,  985508.31    ,  1001242.3    ,  1017287.0    ,
     *   1033649.0    ,  1050334.5    ,  1067349.9    ,  1084701.9    ,
     *   1102397.0    ,
     *   970730.65    ,  986191.81    ,  1001956.9    ,  1018032.1    ,
     *   1034423.8    ,  1051138.4    ,  1068182.3    ,  1085562.0    ,
     *   1103284.3    ,
     *   971409.30    ,  986901.43    ,  1002696.8    ,  1018801.6    ,
     *   1035222.3    ,  1051965.1    ,  1069036.7    ,  1086443.5    ,
     *   1104192.2    ,
     *   972112.96    ,  987635.24    ,  1003460.1    ,  1019593.8    ,
     *   1036042.6    ,  1052813.1    ,  1069911.6    ,  1087344.7    ,
     *   1105119.2    ,
     *   972839.92    ,  988391.57    ,  1004245.2    ,  1020407.0    ,
     *   1036883.3    ,  1053680.6    ,  1070805.5    ,  1088264.4    ,
     *   1106064.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   973588.69    ,  989168.97    ,  1005050.6    ,  1021239.8    ,
     *   1037743.0    ,  1054566.6    ,  1071717.1    ,  1089201.1    ,
     *   1107025.4    ,
     *   974357.98    ,  989966.20    ,  1005875.2    ,  1022091.2    ,
     *   1038620.6    ,  1055469.8    ,  1072645.4    ,  1090154.0    ,
     *   1108002.3    ,
     *   975146.70    ,  990782.17    ,  1006717.8    ,  1022960.0    ,
     *   1039515.0    ,  1056389.3    ,  1073589.4    ,  1091122.1    ,
     *   1108993.9    ,
     *   975953.87    ,  991615.95    ,  1007577.7    ,  1023845.3    ,
     *   1040425.4    ,  1057324.2    ,  1074548.3    ,  1092104.5    ,
     *   1109999.3    ,
     *   976778.65    ,  992466.69    ,  1008453.9    ,  1024746.5    ,
     *   1041350.9    ,  1058273.7    ,  1075521.3    ,  1093100.4    ,
     *   1111017.8    ,
     *   977620.29    ,  993333.66    ,  1009345.7    ,  1025662.7    ,
     *   1042291.0    ,  1059237.2    ,  1076507.8    ,  1094109.4    ,
     *   1112048.8    ,
     *   978478.13    ,  994216.24    ,  1010252.5    ,  1026593.3    ,
     *   1043245.0    ,  1060214.1    ,  1077507.1    ,  1095130.7    ,
     *   1113091.7    ,
     *   979351.58    ,  995113.82    ,  1011173.8    ,  1027537.8    ,
     *   1044212.3    ,  1061203.8    ,  1078518.8    ,  1096163.9    ,
     *   1114146.0    ,
     *   980240.13    ,  996025.90    ,  1012109.0    ,  1028495.7    ,
     *   1045192.5    ,  1062205.8    ,  1079542.3    ,  1097208.6    ,
     *   1115211.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   981143.27    ,  996952.00    ,  1013057.6    ,  1029466.5    ,
     *   1046185.1    ,  1063219.8    ,  1080577.3    ,  1098264.2    ,
     *   1116287.2    ,
     *   982060.57    ,  997891.69    ,  1014019.3    ,  1030449.9    ,
     *   1047189.7    ,  1064245.3    ,  1081623.3    ,  1099330.4    ,
     *   1117373.2    ,
     *   982991.63    ,  998844.58    ,  1014993.7    ,  1031445.4    ,
     *   1048206.0    ,  1065282.0    ,  1082680.1    ,  1100406.9    ,
     *   1118469.1    ,
     *   983936.07    ,  999810.29    ,  1015980.4    ,  1032452.6    ,
     *   1049233.5    ,  1066329.5    ,  1083747.2    ,  1101493.3    ,
     *   1119574.5    ,
     *   984893.52    ,  1000788.5    ,  1016979.0    ,  1033471.3    ,
     *   1050272.0    ,  1067387.5    ,  1084824.4    ,  1102589.4    ,
     *   1120689.2    ,
     *   985863.65    ,  1001778.8    ,  1017989.2    ,  1034501.2    ,
     *   1051321.2    ,  1068455.8    ,  1085911.4    ,  1103694.9    ,
     *   1121812.8    ,
     *   986846.15    ,  1002781.0    ,  1019010.8    ,  1035542.0    ,
     *   1052380.8    ,  1069534.0    ,  1087008.0    ,  1104809.4    ,
     *   1122945.2    ,
     *   987840.69    ,  1003794.7    ,  1020043.5    ,  1036593.3    ,
     *   1053450.6    ,  1070621.9    ,  1088113.7    ,  1105932.9    ,
     *   1124086.0    ,
     *   988846.99    ,  1004819.7    ,  1021086.9    ,  1037654.9    ,
     *   1054530.2    ,  1071719.2    ,  1089228.6    ,  1107064.9    ,
     *   1125235.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   989864.75    ,  1005855.6    ,  1022140.8    ,  1038726.6    ,
     *   1055619.4    ,  1072825.7    ,  1090352.2    ,  1108205.4    ,
     *   1126392.2    ,
     *   990893.70    ,  1006902.3    ,  1023205.0    ,  1039808.1    ,
     *   1056718.0    ,  1073941.2    ,  1091484.4    ,  1109354.1    ,
     *   1127557.2    ,
     *   991933.57    ,  1007959.4    ,  1024279.2    ,  1040899.2    ,
     *   1057825.8    ,  1075065.5    ,  1092625.0    ,  1110510.8    ,
     *   1128729.8    ,
     *   992984.09    ,  1009026.8    ,  1025363.1    ,  1041999.6    ,
     *   1058942.5    ,  1076198.3    ,  1093773.7    ,  1111675.3    ,
     *   1129909.8    ,
     *   994045.00    ,  1010104.0    ,  1026456.6    ,  1043109.1    ,
     *   1060067.9    ,  1077339.5    ,  1094930.4    ,  1112847.4    ,
     *   1131097.1    ,
     *   995116.04    ,  1011191.0    ,  1027559.4    ,  1044227.5    ,
     *   1061201.8    ,  1078488.8    ,  1096094.9    ,  1114026.9    ,
     *   1132291.5    ,
     *   996196.96    ,  1012287.5    ,  1028671.2    ,  1045354.6    ,
     *   1062344.1    ,  1079646.0    ,  1097267.0    ,  1115213.7    ,
     *   1133492.8    ,
     *   997287.53    ,  1013393.1    ,  1029791.9    ,  1046490.2    ,
     *   1063494.4    ,  1080811.0    ,  1098446.4    ,  1116407.5    ,
     *   1134700.9    ,
     *   998387.49    ,  1014507.8    ,  1030921.2    ,  1047634.0    ,
     *   1064652.6    ,  1081983.5    ,  1099633.1    ,  1117608.3    ,
     *   1135915.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   999496.62    ,  1015631.3    ,  1032059.0    ,  1048785.9    ,
     *   1065818.6    ,  1083163.4    ,  1100826.9    ,  1118815.7    ,
     *   1137136.6    ,
     *   1000614.7    ,  1016763.3    ,  1033204.9    ,  1049945.7    ,
     *   1066992.0    ,  1084350.5    ,  1102027.5    ,  1120029.8    ,
     *   1138364.0    ,
     *   1001741.4    ,  1017903.7    ,  1034358.8    ,  1051113.1    ,
     *   1068172.9    ,  1085544.6    ,  1103234.8    ,  1121250.2    ,
     *   1139597.4    ,
     *   1002876.7    ,  1019052.2    ,  1035520.6    ,  1052288.0    ,
     *   1069360.8    ,  1086745.5    ,  1104448.7    ,  1122476.9    ,
     *   1140836.9    ,
     *   1004020.2    ,  1020208.7    ,  1036689.9    ,  1053470.1    ,
     *   1070555.7    ,  1087953.2    ,  1105668.9    ,  1123709.7    ,
     *   1142082.1    ,
     *   1005171.7    ,  1021372.8    ,  1037866.6    ,  1054659.4    ,
     *   1071757.5    ,  1089167.3    ,  1106895.4    ,  1124948.4    ,
     *   1143333.1    ,
     *   1006331.1    ,  1022544.5    ,  1039050.6    ,  1055855.6    ,
     *   1072965.8    ,  1090387.8    ,  1108128.0    ,  1126193.0    ,
     *   1144589.6    ,
     *   1007498.1    ,  1023723.5    ,  1040241.6    ,  1057058.5    ,
     *   1074180.6    ,  1091614.4    ,  1109366.4    ,  1127443.2    ,
     *   1145851.4    ,
     *   1008672.5    ,  1024909.6    ,  1041439.4    ,  1058268.0    ,
     *   1075401.7    ,  1092847.1    ,  1110610.6    ,  1128698.9    ,
     *   1147118.6    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   1009854.1    ,  1026102.7    ,  1042643.9    ,  1059483.8    ,
     *   1076628.9    ,  1094085.7    ,  1111860.5    ,  1129960.0    ,
     *   1148390.9    ,
     *   1011042.8    ,  1027302.6    ,  1043854.8    ,  1060705.9    ,
     *   1077862.2    ,  1095329.9    ,  1113115.8    ,  1131226.3    ,
     *   1149668.2    ,
     *   1012238.3    ,  1028509.0    ,  1045072.1    ,  1061934.1    ,
     *   1079101.2    ,  1096579.8    ,  1114376.5    ,  1132497.8    ,
     *   1150950.4    ,
     *   1013440.5    ,  1029721.8    ,  1046295.6    ,  1063168.2    ,
     *   1080345.9    ,  1097835.1    ,  1115642.3    ,  1133774.2    ,
     *   1152237.3    ,
     *   1014649.2    ,  1030940.8    ,  1047525.0    ,  1064408.0    ,
     *   1081596.1    ,  1099095.6    ,  1116913.2    ,  1135055.4    ,
     *   1153528.8    ,
     *   1015864.2    ,  1032166.0    ,  1048760.3    ,  1065653.4    ,
     *   1082851.6    ,  1100361.4    ,  1118189.1    ,  1136341.4    ,
     *   1154824.9    ,
     *   1017085.3    ,  1033397.0    ,  1050001.2    ,  1066904.3    ,
     *   1084112.4    ,  1101632.1    ,  1119469.8    ,  1137632.0    ,
     *   1156125.4    ,
     *   1018312.3    ,  1034633.7    ,  1051247.7    ,  1068160.5    ,
     *   1085378.3    ,  1102907.7    ,  1120755.1    ,  1138927.0    ,
     *   1157430.2    ,
     *   1019545.2    ,  1035876.0    ,  1052499.5    ,  1069421.8    ,
     *   1086649.2    ,  1104188.1    ,  1122045.0    ,  1140226.4    ,
     *   1158739.1    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   1020783.7    ,  1037123.8    ,  1053756.6    ,  1070688.1    ,
     *   1087924.9    ,  1105473.1    ,  1123339.3    ,  1141530.1    ,
     *   1160052.1    ,
     *   1022027.6    ,  1038376.8    ,  1055018.7    ,  1071959.4    ,
     *   1089205.2    ,  1106762.6    ,  1124638.0    ,  1142837.9    ,
     *   1161369.0    ,
     *   1023276.9    ,  1039635.0    ,  1056285.8    ,  1073235.4    ,
     *   1090490.2    ,  1108056.5    ,  1125940.8    ,  1144149.7    ,
     *   1162689.8    ,
     *   1024531.4    ,  1040898.2    ,  1057557.6    ,  1074516.0    ,
     *   1091779.5    ,  1109354.6    ,  1127247.8    ,  1145465.5    ,
     *   1164014.4    ,
     *   1025791.0    ,  1042166.2    ,  1058834.2    ,  1075801.1    ,
     *   1093073.2    ,  1110657.0    ,  1128558.7    ,  1146785.1    ,
     *   1165342.6    ,
     *   1027055.4    ,  1043439.0    ,  1060115.3    ,  1077090.6    ,
     *   1094371.1    ,  1111963.3    ,  1129873.5    ,  1148108.3    ,
     *   1166674.4    ,
     *   1028324.6    ,  1044716.3    ,  1061400.8    ,  1078384.4    ,
     *   1095673.1    ,  1113273.6    ,  1131192.1    ,  1149435.2    ,
     *   1168009.6    ,
     *   1029598.5    ,  1045998.1    ,  1062690.7    ,  1079682.2    ,
     *   1096979.1    ,  1114587.7    ,  1132514.3    ,  1150765.6    ,
     *   1169348.2    ,
     *   1030876.8    ,  1047284.3    ,  1063984.7    ,  1080984.2    ,
     *   1098289.0    ,  1115905.5    ,  1133840.1    ,  1152099.5    ,
     *   1170690.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1032159.5    ,  1048574.7    ,  1065282.8    ,  1082290.0    ,
     *   1099602.6    ,  1117226.9    ,  1135169.4    ,  1153436.6    ,
     *   1172035.1    ,
     *   1033446.5    ,  1049869.2    ,  1066584.8    ,  1083599.7    ,
     *   1100919.9    ,  1118551.9    ,  1136502.1    ,  1154777.0    ,
     *   1173383.2    ,
     *   1034737.6    ,  1051167.7    ,  1067890.7    ,  1084913.0    ,
     *   1102240.7    ,  1119880.3    ,  1137838.1    ,  1156120.6    ,
     *   1174734.4    ,
     *   1036032.8    ,  1052470.0    ,  1069200.4    ,  1086230.0    ,
     *   1103565.1    ,  1121212.0    ,  1139177.2    ,  1157467.2    ,
     *   1176088.5    ,
     *   1037331.8    ,  1053776.2    ,  1070513.7    ,  1087550.4    ,
     *   1104892.8    ,  1122547.0    ,  1140519.5    ,  1158816.8    ,
     *   1177445.4    ,
     *   1038634.7    ,  1055086.0    ,  1071830.5    ,  1088874.3    ,
     *   1106223.7    ,  1123885.1    ,  1141864.7    ,  1160169.2    ,
     *   1178805.2    ,
     *   1039941.2    ,  1056399.4    ,  1073150.7    ,  1090201.5    ,
     *   1107557.9    ,  1125226.2    ,  1143213.0    ,  1161524.6    ,
     *   1180167.6    ,
     *   1041251.4    ,  1057716.2    ,  1074474.3    ,  1091531.9    ,
     *   1108895.1    ,  1126570.4    ,  1144564.1    ,  1162882.6    ,
     *   1181532.7    ,
     *   1042565.0    ,  1059036.4    ,  1075801.2    ,  1092865.4    ,
     *   1110235.4    ,  1127917.4    ,  1145917.9    ,  1164243.3    ,
     *   1182900.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1043882.1    ,  1060359.9    ,  1077131.2    ,  1094202.0    ,
     *   1111578.6    ,  1129267.3    ,  1147274.5    ,  1165606.7    ,
     *   1184270.4    ,
     *   1045202.4    ,  1061686.6    ,  1078464.3    ,  1095541.6    ,
     *   1112924.7    ,  1130619.9    ,  1148633.7    ,  1166972.5    ,
     *   1185642.9    ,
     *   1046526.0    ,  1063016.4    ,  1079800.4    ,  1096884.0    ,
     *   1114273.5    ,  1131975.2    ,  1149995.5    ,  1168340.8    ,
     *   1187017.8    ,
     *   1047852.7    ,  1064349.2    ,  1081139.4    ,  1098229.3    ,
     *   1115625.0    ,  1133333.1    ,  1151359.7    ,  1169711.5    ,
     *   1188394.9    ,
     *   1049182.4    ,  1065685.0    ,  1082481.2    ,  1099577.2    ,
     *   1116979.2    ,  1134693.5    ,  1152726.4    ,  1171084.5    ,
     *   1189774.3    ,
     *   1050515.1    ,  1067023.6    ,  1083825.8    ,  1100927.8    ,
     *   1118335.9    ,  1136056.3    ,  1154095.4    ,  1172459.7    ,
     *   1191155.8    ,
     *   1051850.6    ,  1068364.9    ,  1085173.0    ,  1102281.0    ,
     *   1119695.1    ,  1137421.5    ,  1155466.7    ,  1173837.2    ,
     *   1192539.4    ,
     *   1053188.9    ,  1069709.0    ,  1086522.9    ,  1103636.7    ,
     *   1121056.7    ,  1138789.1    ,  1156840.3    ,  1175216.7    ,
     *   1193925.1    ,
     *   1054530.0    ,  1071055.7    ,  1087875.3    ,  1104994.8    ,
     *   1122420.6    ,  1140158.8    ,  1158216.0    ,  1176598.4    ,
     *   1195312.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1055873.7    ,  1072404.9    ,  1089230.1    ,  1106355.3    ,
     *   1123786.8    ,  1141530.8    ,  1159593.7    ,  1177982.0    ,
     *   1196702.3    ,
     *   1057219.9    ,  1073756.6    ,  1090587.3    ,  1107718.1    ,
     *   1125155.2    ,  1142904.9    ,  1160973.6    ,  1179367.7    ,
     *   1198093.7    ,
     *   1058568.7    ,  1075110.7    ,  1091946.9    ,  1109083.1    ,
     *   1126525.8    ,  1144281.1    ,  1162355.4    ,  1180755.2    ,
     *   1199487.0    ,
     *   1059919.9    ,  1076467.2    ,  1093308.7    ,  1110450.4    ,
     *   1127898.5    ,  1145659.3    ,  1163739.1    ,  1182144.5    ,
     *   1200882.0    ,
     *   1061273.4    ,  1077825.9    ,  1094672.7    ,  1111819.7    ,
     *   1129273.2    ,  1147039.4    ,  1165124.8    ,  1183535.7    ,
     *   1202278.7    ,
     *   1062629.2    ,  1079186.9    ,  1096038.8    ,  1113191.0    ,
     *   1130649.8    ,  1148421.4    ,  1166512.2    ,  1184928.6    ,
     *   1203677.1    ,
     *   1063987.3    ,  1080550.0    ,  1097407.0    ,  1114564.4    ,
     *   1132028.4    ,  1149805.3    ,  1167901.4    ,  1186323.2    ,
     *   1205077.1    ,
     *   1065347.5    ,  1081915.2    ,  1098777.2    ,  1115939.7    ,
     *   1133408.9    ,  1151191.0    ,  1169292.4    ,  1187719.4    ,
     *   1206478.7    ,
     *   1066709.8    ,  1083282.4    ,  1100149.4    ,  1117316.9    ,
     *   1134791.2    ,  1152578.4    ,  1170685.0    ,  1189117.3    ,
     *   1207881.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   1068074.2    ,  1084651.6    ,  1101523.5    ,  1118696.0    ,
     *   1136175.2    ,  1153967.5    ,  1172079.2    ,  1190516.7    ,
     *   1209286.5    ,
     *   1069440.6    ,  1086022.7    ,  1102899.4    ,  1120076.8    ,
     *   1137561.0    ,  1155358.3    ,  1173475.0    ,  1191917.6    ,
     *   1210692.5    ,
     *   1070808.9    ,  1087395.7    ,  1104277.2    ,  1121459.4    ,
     *   1138948.4    ,  1156750.6    ,  1174872.3    ,  1193319.9    ,
     *   1212100.0    ,
     *   1072179.1    ,  1088770.5    ,  1105656.7    ,  1122843.6    ,
     *   1140337.5    ,  1158144.6    ,  1176271.2    ,  1194723.7    ,
     *   1213508.8    ,
     *   1073551.1    ,  1090147.1    ,  1107037.9    ,  1124229.5    ,
     *   1141728.1    ,  1159540.0    ,  1177671.4    ,  1196128.9    ,
     *   1214918.9    ,
     *   1074924.9    ,  1091525.4    ,  1108420.7    ,  1125617.0    ,
     *   1143120.3    ,  1160936.9    ,  1179073.1    ,  1197535.4    ,
     *   1216330.3    ,
     *   1076300.4    ,  1092905.4    ,  1109805.2    ,  1127006.0    ,
     *   1144513.9    ,  1162335.2    ,  1180476.1    ,  1198943.2    ,
     *   1217742.9    ,
     *   1077677.6    ,  1094286.9    ,  1111191.2    ,  1128396.5    ,
     *   1145909.0    ,  1163734.9    ,  1181880.5    ,  1200352.3    ,
     *   1219156.8    ,
     *   1079056.4    ,  1095670.1    ,  1112578.8    ,  1129788.5    ,
     *   1147305.5    ,  1165135.9    ,  1183286.1    ,  1201762.6    ,
     *   1220571.8    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1080436.9    ,  1097054.8    ,  1113967.8    ,  1131181.9    ,
     *   1148703.3    ,  1166538.2    ,  1184693.0    ,  1203174.1    ,
     *   1221987.9    ,
     *   1081818.9    ,  1098441.0    ,  1115358.2    ,  1132576.7    ,
     *   1150102.5    ,  1167941.9    ,  1186101.1    ,  1204586.8    ,
     *   1223405.2    ,
     *   1083202.3    ,  1099828.6    ,  1116750.1    ,  1133972.8    ,
     *   1151502.9    ,  1169346.7    ,  1187510.4    ,  1206000.5    ,
     *   1224823.5    ,
     *   1084587.3    ,  1101217.6    ,  1118143.3    ,  1135370.2    ,
     *   1152904.6    ,  1170752.7    ,  1188920.8    ,  1207415.4    ,
     *   1226242.9    ,
     *   1085973.6    ,  1102608.0    ,  1119537.8    ,  1136768.9    ,
     *   1154307.5    ,  1172159.9    ,  1190332.4    ,  1208831.3    ,
     *   1227663.2    ,
     *   1087361.3    ,  1103999.8    ,  1120933.6    ,  1138168.8    ,
     *   1155711.6    ,  1173568.2    ,  1191745.0    ,  1210248.2    ,
     *   1229084.5    ,
     *   1088750.4    ,  1105392.8    ,  1122330.6    ,  1139569.9    ,
     *   1157116.8    ,  1174977.6    ,  1193158.6    ,  1211666.2    ,
     *   1230506.8    ,
     *   1090140.7    ,  1106787.0    ,  1123728.8    ,  1140972.1    ,
     *   1158523.2    ,  1176388.1    ,  1194573.3    ,  1213085.1    ,
     *   1231930.0    ,
     *   1091532.4    ,  1108182.5    ,  1125128.2    ,  1142375.5    ,
     *   1159930.6    ,  1177799.6    ,  1195988.9    ,  1214504.9    ,
     *   1233354.1    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1092925.2    ,  1109579.2    ,  1126528.7    ,  1143780.0    ,
     *   1161339.0    ,  1179212.1    ,  1197405.5    ,  1215925.6    ,
     *   1234779.0    ,
     *   1094319.2    ,  1110977.0    ,  1127930.4    ,  1145185.5    ,
     *   1162748.5    ,  1180625.5    ,  1198823.0    ,  1217347.2    ,
     *   1236204.7    ,
     *   1095714.4    ,  1112375.9    ,  1129333.1    ,  1146592.0    ,
     *   1164158.9    ,  1182039.9    ,  1200241.4    ,  1218769.7    ,
     *   1237631.3    ,
     *   1097110.8    ,  1113775.9    ,  1130736.8    ,  1147999.5    ,
     *   1165570.3    ,  1183455.2    ,  1201660.6    ,  1220192.9    ,
     *   1239058.6    ,
     *   1098508.2    ,  1115176.9    ,  1132141.5    ,  1149408.0    ,
     *   1166982.6    ,  1184871.4    ,  1203080.7    ,  1221617.0    ,
     *   1240486.7    ,
     *   1099906.6    ,  1116579.0    ,  1133547.2    ,  1150817.5    ,
     *   1168395.8    ,  1186288.4    ,  1204501.6    ,  1223041.8    ,
     *   1241915.5    ,
     *   1101306.1    ,  1117982.0    ,  1134953.9    ,  1152227.8    ,
     *   1169809.9    ,  1187706.2    ,  1205923.3    ,  1224467.4    ,
     *   1243345.0    ,
     *   1102706.6    ,  1119386.0    ,  1136361.5    ,  1153639.0    ,
     *   1171224.8    ,  1189124.9    ,  1207345.7    ,  1225893.7    ,
     *   1244775.2    ,
     *   1104108.0    ,  1120791.0    ,  1137770.0    ,  1155051.1    ,
     *   1172640.5    ,  1190544.3    ,  1208768.9    ,  1227320.7    ,
     *   1246206.0    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1105510.4    ,  1122196.8    ,  1139179.3    ,  1156464.0    ,
     *   1174057.0    ,  1191964.5    ,  1210192.8    ,  1228748.3    ,
     *   1247637.5    ,
     *   1106913.7    ,  1123603.5    ,  1140589.5    ,  1157877.7    ,
     *   1175474.3    ,  1193385.4    ,  1211617.4    ,  1230176.6    ,
     *   1249069.6    ,
     *   1108317.9    ,  1125011.0    ,  1142000.5    ,  1159292.2    ,
     *   1176892.3    ,  1194807.0    ,  1213042.6    ,  1231605.6    ,
     *   1250502.3    ,
     *   1109722.9    ,  1126419.4    ,  1143412.2    ,  1160707.4    ,
     *   1178311.0    ,  1196229.3    ,  1214468.5    ,  1233035.1    ,
     *   1251935.5    ,
     *   1111128.8    ,  1127828.6    ,  1144824.7    ,  1162123.3    ,
     *   1179730.4    ,  1197652.2    ,  1215895.0    ,  1234465.3    ,
     *   1253369.3    ,
     *   1112535.4    ,  1129238.5    ,  1146238.0    ,  1163540.0    ,
     *   1181150.5    ,  1199075.8    ,  1217322.1    ,  1235895.9    ,
     *   1254803.7    ,
     *   1113942.9    ,  1130649.2    ,  1147652.0    ,  1164957.3    ,
     *   1182571.2    ,  1200500.0    ,  1218749.8    ,  1237327.2    ,
     *   1256238.5    ,
     *   1115351.0    ,  1132060.6    ,  1149066.6    ,  1166375.3    ,
     *   1183992.6    ,  1201924.7    ,  1220178.1    ,  1238759.0    ,
     *   1257673.8    ,
     *   1116760.0    ,  1133472.7    ,  1150482.0    ,  1167793.9    ,
     *   1185414.5    ,  1203350.1    ,  1221606.9    ,  1240191.2    ,
     *   1259109.6    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1118169.6    ,  1134885.4    ,  1151898.0    ,  1169213.1    ,
     *   1186837.1    ,  1204776.0    ,  1223036.2    ,  1241624.0    ,
     *   1260545.9    ,
     *   1119579.9    ,  1136298.9    ,  1153314.6    ,  1170632.9    ,
     *   1188260.2    ,  1206202.4    ,  1224466.0    ,  1243057.2    ,
     *   1261982.6    ,
     *   1120990.8    ,  1137712.9    ,  1154731.8    ,  1172053.3    ,
     *   1189683.8    ,  1207629.3    ,  1225896.2    ,  1244490.9    ,
     *   1263419.7    ,
     *   1122402.4    ,  1139127.6    ,  1156149.5    ,  1173474.3    ,
     *   1191108.0    ,  1209056.8    ,  1227327.0    ,  1245925.0    ,
     *   1264857.2    ,
     *   1123814.7    ,  1140542.9    ,  1157567.9    ,  1174895.8    ,
     *   1192532.7    ,  1210484.7    ,  1228758.2    ,  1247359.5    ,
     *   1266295.1    ,
     *   1125227.5    ,  1141958.7    ,  1158986.8    ,  1176317.8    ,
     *   1193957.8    ,  1211913.1    ,  1230189.8    ,  1248794.4    ,
     *   1267733.4    ,
     *   1126640.9    ,  1143375.1    ,  1160406.2    ,  1177740.3    ,
     *   1195383.4    ,  1213341.9    ,  1231621.9    ,  1250229.8    ,
     *   1269172.0    ,
     *   1128054.8    ,  1144792.0    ,  1161826.1    ,  1179163.3    ,
     *   1196809.5    ,  1214771.1    ,  1233054.3    ,  1251665.4    ,
     *   1270611.0    ,
     *   1129469.3    ,  1146209.4    ,  1163246.5    ,  1180586.7    ,
     *   1198236.0    ,  1216200.7    ,  1234487.1    ,  1253101.5    ,
     *   1272050.3    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1130884.3    ,  1147627.3    ,  1164667.4    ,  1182010.6    ,
     *   1199663.0    ,  1217630.8    ,  1235920.3    ,  1254537.8    ,
     *   1273489.9    ,
     *   1132299.8    ,  1149045.7    ,  1166088.7    ,  1183434.9    ,
     *   1201090.3    ,  1219061.2    ,  1237353.8    ,  1255974.5    ,
     *   1274929.8    ,
     *   1133715.8    ,  1150464.5    ,  1167510.5    ,  1184859.6    ,
     *   1202518.0    ,  1220492.0    ,  1238787.7    ,  1257411.5    ,
     *   1276370.0    ,
     *   1135132.3    ,  1151883.8    ,  1168932.6    ,  1186284.7    ,
     *   1203946.1    ,  1221923.1    ,  1240221.8    ,  1258848.8    ,
     *   1277810.4    ,
     *   1136549.2    ,  1153303.5    ,  1170355.2    ,  1187710.2    ,
     *   1205374.5    ,  1223354.5    ,  1241656.3    ,  1260286.4    ,
     *   1279251.1    ,
     *   1137966.5    ,  1154723.7    ,  1171778.2    ,  1189136.0    ,
     *   1206803.3    ,  1224786.3    ,  1243091.1    ,  1261724.2    ,
     *   1280692.1    ,
     *   1139384.2    ,  1156144.2    ,  1173201.5    ,  1190562.2    ,
     *   1208232.4    ,  1226218.3    ,  1244526.2    ,  1263162.3    ,
     *   1282133.3    ,
     *   1140802.4    ,  1157565.1    ,  1174625.2    ,  1191988.7    ,
     *   1209661.8    ,  1227650.6    ,  1245961.5    ,  1264600.7    ,
     *   1283574.7    ,
     *   1142220.9    ,  1158986.3    ,  1176049.2    ,  1193415.6    ,
     *   1211091.5    ,  1229083.3    ,  1247397.0    ,  1266039.2    ,
     *   1285016.3    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1143639.8    ,  1160407.9    ,  1177473.5    ,  1194842.7    ,
     *   1212521.5    ,  1230516.1    ,  1248832.8    ,  1267478.0    ,
     *   1286458.0    ,
     *   1145059.0    ,  1161829.8    ,  1178898.2    ,  1196270.2    ,
     *   1213951.8    ,  1231949.3    ,  1250268.9    ,  1268917.0    ,
     *   1287900.0    ,
     *   1146478.6    ,  1163252.1    ,  1180323.2    ,  1197697.9    ,
     *   1215382.3    ,  1233382.6    ,  1251705.1    ,  1270356.1    ,
     *   1289342.1    ,
     *   1147898.4    ,  1164674.6    ,  1181748.4    ,  1199125.8    ,
     *   1216813.0    ,  1234816.2    ,  1253141.5    ,  1271795.5    ,
     *   1290784.4    ,
     *   1149318.6    ,  1166097.4    ,  1183173.9    ,  1200554.1    ,
     *   1218244.0    ,  1236250.0    ,  1254578.2    ,  1273235.0    ,
     *   1292226.9    ,
     *   1150739.1    ,  1167520.5    ,  1184599.7    ,  1201982.5    ,
     *   1219675.2    ,  1237683.9    ,  1256015.0    ,  1274674.7    ,
     *   1293669.4    ,
     *   1152159.9    ,  1168943.9    ,  1186025.7    ,  1203411.2    ,
     *   1221106.6    ,  1239118.1    ,  1257451.9    ,  1276114.5    ,
     *   1295112.1    ,
     *   1153580.9    ,  1170367.5    ,  1187451.9    ,  1204840.1    ,
     *   1222538.2    ,  1240552.5    ,  1258889.1    ,  1277554.4    ,
     *   1296554.9    ,
     *   1155002.2    ,  1171791.3    ,  1188878.3    ,  1206269.2    ,
     *   1223970.0    ,  1241987.0    ,  1260326.3    ,  1278994.5    ,
     *   1297997.9    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   1118788.4    ,  1137139.5    ,  1155855.3    ,  1174942.8    ,
     *   1194409.0    ,  1214261.0    ,  1234506.0    ,  1255151.4    ,
     *   1276204.4    ,
     *   1118788.6    ,  1137139.7    ,  1155855.5    ,  1174943.0    ,
     *   1194409.2    ,  1214261.2    ,  1234506.2    ,  1255151.6    ,
     *   1276204.7    ,
     *   1118789.0    ,  1137140.1    ,  1155855.9    ,  1174943.4    ,
     *   1194409.6    ,  1214261.6    ,  1234506.7    ,  1255152.1    ,
     *   1276205.2    ,
     *   1118789.8    ,  1137140.9    ,  1155856.7    ,  1174944.3    ,
     *   1194410.5    ,  1214262.6    ,  1234507.6    ,  1255153.0    ,
     *   1276206.2    ,
     *   1118791.3    ,  1137142.5    ,  1155858.4    ,  1174946.0    ,
     *   1194412.3    ,  1214264.4    ,  1234509.5    ,  1255154.9    ,
     *   1276208.1    ,
     *   1118794.5    ,  1137145.8    ,  1155861.8    ,  1174949.4    ,
     *   1194415.8    ,  1214268.0    ,  1234513.2    ,  1255158.7    ,
     *   1276212.0    ,
     *   1118800.8    ,  1137152.3    ,  1155868.5    ,  1174956.3    ,
     *   1194422.9    ,  1214275.3    ,  1234520.7    ,  1255166.4    ,
     *   1276219.8    ,
     *   1118813.4    ,  1137165.3    ,  1155881.9    ,  1174970.1    ,
     *   1194437.1    ,  1214289.8    ,  1234535.6    ,  1255181.6    ,
     *   1276235.4    ,
     *   1118838.6    ,  1137191.3    ,  1155908.7    ,  1174997.7    ,
     *   1194465.4    ,  1214318.9    ,  1234565.3    ,  1255212.1    ,
     *   1276266.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   1118889.1    ,  1137243.4    ,  1155962.4    ,  1175052.9    ,
     *   1194522.1    ,  1214377.1    ,  1234625.0    ,  1255273.2    ,
     *   1276329.0    ,
     *   1118990.3    ,  1137347.9    ,  1156070.0    ,  1175163.6    ,
     *   1194635.9    ,  1214493.7    ,  1234744.5    ,  1255395.5    ,
     *   1276454.0    ,
     *   1119193.8    ,  1137557.8    ,  1156286.2    ,  1175386.0    ,
     *   1194864.2    ,  1214727.9    ,  1234984.4    ,  1255640.9    ,
     *   1276704.8    ,
     *   1119604.8    ,  1137981.5    ,  1156722.3    ,  1175834.3    ,
     *   1195324.3    ,  1215199.6    ,  1235467.3    ,  1256134.9    ,
     *   1277209.6    ,
     *   1120442.0    ,  1138843.7    ,  1157608.9    ,  1176744.6    ,
     *   1196257.8    ,  1216155.8    ,  1236445.7    ,  1257134.8    ,
     *   1278230.6    ,
     *   1121355.8    ,  1139783.4    ,  1158573.9    ,  1177734.3    ,
     *   1197271.7    ,  1217193.2    ,  1237506.1    ,  1258217.7    ,
     *   1279335.5    ,
     *   1122289.5    ,  1140742.4    ,  1159557.5    ,  1178742.0    ,
     *   1198303.0    ,  1218247.5    ,  1238582.9    ,  1259316.4    ,
     *   1280455.6    ,
     *   1123241.8    ,  1141719.2    ,  1160558.5    ,  1179766.5    ,
     *   1199350.5    ,  1219317.4    ,  1239674.8    ,  1260429.7    ,
     *   1281589.8    ,
     *   1124211.2    ,  1142712.7    ,  1161575.4    ,  1180806.5    ,
     *   1200412.9    ,  1220401.9    ,  1240780.6    ,  1261556.6    ,
     *   1282737.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   1125196.6    ,  1143721.6    ,  1162607.4    ,  1181860.9    ,
     *   1201489.4    ,  1221499.8    ,  1241899.6    ,  1262696.1    ,
     *   1283896.7    ,
     *   1126197.0    ,  1144745.1    ,  1163653.4    ,  1182928.9    ,
     *   1202578.9    ,  1222610.4    ,  1243030.8    ,  1263847.4    ,
     *   1285067.7    ,
     *   1127211.6    ,  1145782.2    ,  1164712.5    ,  1184009.7    ,
     *   1203680.7    ,  1223732.9    ,  1244173.4    ,  1265009.8    ,
     *   1286249.4    ,
     *   1128239.5    ,  1146832.2    ,  1165784.1    ,  1185102.4    ,
     *   1204794.1    ,  1224866.5    ,  1245326.8    ,  1266182.6    ,
     *   1287441.1    ,
     *   1129280.1    ,  1147894.3    ,  1166867.4    ,  1186206.4    ,
     *   1205918.4    ,  1226010.6    ,  1246490.4    ,  1267365.2    ,
     *   1288642.3    ,
     *   1130332.7    ,  1148968.1    ,  1167961.9    ,  1187321.2    ,
     *   1207053.1    ,  1227164.8    ,  1247663.7    ,  1268557.1    ,
     *   1289852.5    ,
     *   1131396.8    ,  1150052.9    ,  1169067.0    ,  1188446.2    ,
     *   1208197.6    ,  1228328.5    ,  1248846.0    ,  1269757.8    ,
     *   1291071.1    ,
     *   1132471.8    ,  1151148.3    ,  1170182.3    ,  1189581.1    ,
     *   1209351.6    ,  1229501.2    ,  1250037.1    ,  1270966.8    ,
     *   1292297.8    ,
     *   1133557.4    ,  1152253.8    ,  1171307.4    ,  1190725.2    ,
     *   1210514.6    ,  1230682.5    ,  1251236.5    ,  1272183.9    ,
     *   1293532.2    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   1134653.2    ,  1153369.0    ,  1172441.8    ,  1191878.4    ,
     *   1211686.1    ,  1231872.2    ,  1252443.9    ,  1273408.7    ,
     *   1294774.0    ,
     *   1135758.7    ,  1154493.7    ,  1173585.1    ,  1193040.2    ,
     *   1212866.0    ,  1233069.8    ,  1253658.9    ,  1274640.7    ,
     *   1296022.8    ,
     *   1136873.6    ,  1155627.3    ,  1174737.2    ,  1194210.3    ,
     *   1214053.8    ,  1234275.0    ,  1254881.2    ,  1275879.8    ,
     *   1297278.3    ,
     *   1137997.7    ,  1156769.7    ,  1175897.6    ,  1195388.5    ,
     *   1215249.4    ,  1235487.6    ,  1256110.6    ,  1277125.6    ,
     *   1298540.3    ,
     *   1139130.6    ,  1157920.6    ,  1177066.2    ,  1196574.4    ,
     *   1216452.4    ,  1236707.4    ,  1257346.8    ,  1278378.0    ,
     *   1299808.6    ,
     *   1140272.1    ,  1159079.7    ,  1178242.6    ,  1197767.8    ,
     *   1217662.5    ,  1237934.0    ,  1258589.6    ,  1279636.7    ,
     *   1301082.9    ,
     *   1141422.0    ,  1160246.8    ,  1179426.6    ,  1198968.5    ,
     *   1218879.7    ,  1239167.3    ,  1259838.7    ,  1280901.5    ,
     *   1302362.9    ,
     *   1142580.0    ,  1161421.6    ,  1180618.1    ,  1200176.3    ,
     *   1220103.6    ,  1240407.0    ,  1261094.1    ,  1282172.1    ,
     *   1303648.7    ,
     *   1143745.8    ,  1162604.0    ,  1181816.7    ,  1201391.0    ,
     *   1221334.0    ,  1241653.0    ,  1262355.4    ,  1283448.4    ,
     *   1304939.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   1144919.3    ,  1163793.7    ,  1183022.4    ,  1202612.4    ,
     *   1222570.9    ,  1242905.1    ,  1263622.5    ,  1284730.3    ,
     *   1306236.2    ,
     *   1146100.3    ,  1164990.6    ,  1184234.8    ,  1203840.2    ,
     *   1223813.9    ,  1244163.1    ,  1264895.2    ,  1286017.6    ,
     *   1307537.8    ,
     *   1147288.6    ,  1166194.4    ,  1185453.9    ,  1205074.4    ,
     *   1225063.0    ,  1245426.9    ,  1266173.4    ,  1287310.1    ,
     *   1308844.3    ,
     *   1148484.1    ,  1167405.0    ,  1186679.5    ,  1206314.8    ,
     *   1226318.0    ,  1246696.3    ,  1267457.0    ,  1288607.6    ,
     *   1310155.7    ,
     *   1149686.4    ,  1168622.2    ,  1187911.4    ,  1207561.2    ,
     *   1227578.7    ,  1247971.1    ,  1268745.8    ,  1289910.1    ,
     *   1311471.7    ,
     *   1150895.5    ,  1169845.8    ,  1189149.5    ,  1208813.4    ,
     *   1228844.9    ,  1249251.2    ,  1270039.6    ,  1291217.4    ,
     *   1312792.3    ,
     *   1152111.2    ,  1171075.8    ,  1190393.5    ,  1210071.4    ,
     *   1230116.7    ,  1250536.5    ,  1271338.3    ,  1292529.4    ,
     *   1314117.4    ,
     *   1153333.4    ,  1172311.9    ,  1191643.4    ,  1211334.9    ,
     *   1231393.7    ,  1251826.9    ,  1272641.8    ,  1293846.0    ,
     *   1315446.8    ,
     *   1154561.8    ,  1173554.0    ,  1192899.0    ,  1212603.9    ,
     *   1232675.9    ,  1253122.1    ,  1273950.0    ,  1295166.9    ,
     *   1316780.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   1155796.4    ,  1174801.9    ,  1194160.1    ,  1213878.2    ,
     *   1233963.1    ,  1254422.2    ,  1275262.8    ,  1296492.2    ,
     *   1318118.1    ,
     *   1157036.9    ,  1176055.5    ,  1195426.7    ,  1215157.6    ,
     *   1235255.3    ,  1255727.0    ,  1276580.0    ,  1297821.8    ,
     *   1319459.8    ,
     *   1158283.3    ,  1177314.7    ,  1196698.7    ,  1216442.1    ,
     *   1236552.2    ,  1257036.3    ,  1277901.5    ,  1299155.4    ,
     *   1320805.4    ,
     *   1159535.4    ,  1178579.4    ,  1197975.7    ,  1217731.5    ,
     *   1237853.9    ,  1258350.0    ,  1279227.3    ,  1300493.1    ,
     *   1322154.8    ,
     *   1160793.1    ,  1179849.3    ,  1199257.9    ,  1219025.7    ,
     *   1239160.1    ,  1259668.1    ,  1280557.2    ,  1301834.6    ,
     *   1323507.9    ,
     *   1162056.1    ,  1181124.4    ,  1200544.9    ,  1220324.6    ,
     *   1240470.8    ,  1260990.5    ,  1281891.1    ,  1303180.0    ,
     *   1324864.7    ,
     *   1163324.5    ,  1182404.5    ,  1201836.7    ,  1221628.1    ,
     *   1241785.8    ,  1262316.9    ,  1283228.9    ,  1304529.1    ,
     *   1326224.9    ,
     *   1164598.0    ,  1183689.6    ,  1203133.3    ,  1222936.1    ,
     *   1243105.0    ,  1263647.4    ,  1284570.6    ,  1305881.8    ,
     *   1327588.6    ,
     *   1165876.5    ,  1184979.4    ,  1204434.4    ,  1224248.3    ,
     *   1244428.4    ,  1264981.9    ,  1285915.9    ,  1307238.0    ,
     *   1328955.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   1167159.9    ,  1186274.0    ,  1205739.9    ,  1225564.9    ,
     *   1245755.9    ,  1266320.1    ,  1287264.9    ,  1308597.7    ,
     *   1330325.9    ,
     *   1168448.1    ,  1187573.0    ,  1207049.8    ,  1226885.5    ,
     *   1247087.2    ,  1267662.1    ,  1288617.5    ,  1309960.7    ,
     *   1331699.3    ,
     *   1169741.0    ,  1188876.6    ,  1208364.0    ,  1228210.2    ,
     *   1248422.4    ,  1269007.7    ,  1289973.5    ,  1311327.0    ,
     *   1333075.9    ,
     *   1171038.4    ,  1190184.4    ,  1209682.2    ,  1229538.8    ,
     *   1249761.3    ,  1270356.9    ,  1291332.9    ,  1312696.5    ,
     *   1334455.4    ,
     *   1172340.3    ,  1191496.5    ,  1211004.5    ,  1230871.3    ,
     *   1251103.9    ,  1271709.5    ,  1292695.5    ,  1314069.1    ,
     *   1335837.9    ,
     *   1173646.4    ,  1192812.7    ,  1212330.7    ,  1232207.5    ,
     *   1252450.0    ,  1273065.6    ,  1294061.4    ,  1315444.8    ,
     *   1337223.3    ,
     *   1174956.8    ,  1194132.9    ,  1213660.8    ,  1233547.3    ,
     *   1253799.6    ,  1274424.8    ,  1295430.3    ,  1316823.4    ,
     *   1338611.4    ,
     *   1176271.2    ,  1195457.0    ,  1214994.5    ,  1234890.7    ,
     *   1255152.5    ,  1275787.3    ,  1296802.3    ,  1318204.8    ,
     *   1340002.3    ,
     *   1177589.6    ,  1196784.9    ,  1216331.9    ,  1236237.5    ,
     *   1256508.8    ,  1277153.0    ,  1298177.3    ,  1319589.1    ,
     *   1341395.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   1178912.0    ,  1198116.6    ,  1217672.8    ,  1237587.7    ,
     *   1257868.2    ,  1278521.6    ,  1299555.1    ,  1320976.1    ,
     *   1342791.9    ,
     *   1180238.1    ,  1199451.8    ,  1219017.2    ,  1238941.1    ,
     *   1259230.8    ,  1279893.2    ,  1300935.7    ,  1322365.7    ,
     *   1344190.5    ,
     *   1181567.8    ,  1200790.6    ,  1220364.9    ,  1240297.8    ,
     *   1260596.3    ,  1281267.7    ,  1302319.1    ,  1323757.9    ,
     *   1345591.6    ,
     *   1182901.2    ,  1202132.7    ,  1221715.8    ,  1241657.5    ,
     *   1261964.9    ,  1282645.0    ,  1303705.2    ,  1325152.7    ,
     *   1346995.0    ,
     *   1184238.1    ,  1203478.2    ,  1223070.0    ,  1243020.3    ,
     *   1263336.3    ,  1284025.0    ,  1305093.8    ,  1326549.9    ,
     *   1348400.8    ,
     *   1185578.3    ,  1204827.0    ,  1224427.2    ,  1244386.1    ,
     *   1264710.5    ,  1285407.7    ,  1306484.9    ,  1327949.5    ,
     *   1349808.8    ,
     *   1186921.9    ,  1206178.9    ,  1225787.5    ,  1245754.7    ,
     *   1266087.4    ,  1286793.0    ,  1307878.5    ,  1329351.4    ,
     *   1351218.9    ,
     *   1188268.6    ,  1207533.9    ,  1227150.7    ,  1247126.0    ,
     *   1267467.0    ,  1288180.8    ,  1309274.5    ,  1330755.5    ,
     *   1352631.3    ,
     *   1189618.6    ,  1208891.8    ,  1228516.7    ,  1248500.2    ,
     *   1268849.2    ,  1289571.0    ,  1310672.8    ,  1332161.9    ,
     *   1354045.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   1190971.5    ,  1210252.7    ,  1229885.5    ,  1249876.9    ,
     *   1270233.9    ,  1290963.6    ,  1312073.4    ,  1333570.4    ,
     *   1355462.1    ,
     *   1192327.4    ,  1211616.4    ,  1231257.0    ,  1251256.2    ,
     *   1271621.0    ,  1292358.6    ,  1313476.1    ,  1334980.9    ,
     *   1356880.4    ,
     *   1193686.2    ,  1212982.9    ,  1232631.2    ,  1252638.0    ,
     *   1273010.5    ,  1293755.8    ,  1314881.0    ,  1336393.5    ,
     *   1358300.7    ,
     *   1195047.8    ,  1214352.0    ,  1234007.9    ,  1254022.3    ,
     *   1274402.4    ,  1295155.2    ,  1316288.0    ,  1337808.1    ,
     *   1359722.8    ,
     *   1196412.2    ,  1215723.8    ,  1235387.0    ,  1255408.9    ,
     *   1275796.4    ,  1296556.7    ,  1317697.0    ,  1339224.5    ,
     *   1361146.7    ,
     *   1197779.2    ,  1217098.1    ,  1236768.6    ,  1256797.8    ,
     *   1277192.7    ,  1297960.3    ,  1319107.9    ,  1340642.8    ,
     *   1362572.4    ,
     *   1199148.8    ,  1218474.8    ,  1238152.6    ,  1258189.0    ,
     *   1278591.1    ,  1299365.9    ,  1320520.8    ,  1342063.0    ,
     *   1363999.8    ,
     *   1200520.9    ,  1219854.0    ,  1239538.8    ,  1259582.3    ,
     *   1279991.5    ,  1300773.5    ,  1321935.5    ,  1343484.8    ,
     *   1365428.8    ,
     *   1201895.4    ,  1221235.4    ,  1240927.3    ,  1260977.8    ,
     *   1281394.0    ,  1302183.0    ,  1323352.0    ,  1344908.4    ,
     *   1366859.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1203272.3    ,  1222619.2    ,  1242317.9    ,  1262375.3    ,
     *   1282798.4    ,  1303594.3    ,  1324770.3    ,  1346333.6    ,
     *   1368291.6    ,
     *   1204651.5    ,  1224005.1    ,  1243710.6    ,  1263774.8    ,
     *   1284204.7    ,  1305007.5    ,  1326190.3    ,  1347760.4    ,
     *   1369725.2    ,
     *   1206033.0    ,  1225393.2    ,  1245105.3    ,  1265176.2    ,
     *   1285612.8    ,  1306422.4    ,  1327611.9    ,  1349188.8    ,
     *   1371160.4    ,
     *   1207416.6    ,  1226783.4    ,  1246502.1    ,  1266579.5    ,
     *   1287022.8    ,  1307838.9    ,  1329035.1    ,  1350618.7    ,
     *   1372597.0    ,
     *   1208802.4    ,  1228175.6    ,  1247900.8    ,  1267984.7    ,
     *   1288434.5    ,  1309257.1    ,  1330459.9    ,  1352050.0    ,
     *   1374034.9    ,
     *   1210190.2    ,  1229569.8    ,  1249301.3    ,  1269391.7    ,
     *   1289847.8    ,  1310677.0    ,  1331886.2    ,  1353482.8    ,
     *   1375474.2    ,
     *   1211580.1    ,  1230965.9    ,  1250703.7    ,  1270800.3    ,
     *   1291262.9    ,  1312098.3    ,  1333314.0    ,  1354917.0    ,
     *   1376914.7    ,
     *   1212971.8    ,  1232363.8    ,  1252107.8    ,  1272210.7    ,
     *   1292679.5    ,  1313521.2    ,  1334743.1    ,  1356352.5    ,
     *   1378356.6    ,
     *   1214365.5    ,  1233763.6    ,  1253513.6    ,  1273622.7    ,
     *   1294097.6    ,  1314945.6    ,  1336173.7    ,  1357789.3    ,
     *   1379799.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1215761.0    ,  1235165.1    ,  1254921.2    ,  1275036.2    ,
     *   1295517.3    ,  1316371.3    ,  1337605.6    ,  1359227.3    ,
     *   1381243.9    ,
     *   1217158.3    ,  1236568.3    ,  1256330.3    ,  1276451.4    ,
     *   1296938.4    ,  1317798.5    ,  1339038.8    ,  1360666.6    ,
     *   1382689.2    ,
     *   1218557.4    ,  1237973.1    ,  1257741.0    ,  1277868.0    ,
     *   1298360.9    ,  1319227.0    ,  1340473.2    ,  1362107.0    ,
     *   1384135.7    ,
     *   1219958.1    ,  1239379.6    ,  1259153.3    ,  1279286.0    ,
     *   1299784.8    ,  1320656.7    ,  1341908.9    ,  1363548.6    ,
     *   1385583.2    ,
     *   1221360.4    ,  1240787.6    ,  1260567.0    ,  1280705.5    ,
     *   1301210.0    ,  1322087.8    ,  1343345.8    ,  1364991.4    ,
     *   1387031.8    ,
     *   1222764.4    ,  1242197.1    ,  1261982.2    ,  1282126.3    ,
     *   1302636.6    ,  1323520.0    ,  1344783.8    ,  1366435.1    ,
     *   1388481.4    ,
     *   1224169.9    ,  1243608.2    ,  1263398.7    ,  1283548.5    ,
     *   1304064.3    ,  1324953.4    ,  1346222.9    ,  1367880.0    ,
     *   1389932.0    ,
     *   1225576.9    ,  1245020.6    ,  1264816.6    ,  1284971.9    ,
     *   1305493.3    ,  1326388.0    ,  1347663.1    ,  1369325.8    ,
     *   1391383.5    ,
     *   1226985.3    ,  1246434.4    ,  1266235.9    ,  1286396.6    ,
     *   1306923.5    ,  1327823.7    ,  1349104.3    ,  1370772.6    ,
     *   1392835.9    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1228395.2    ,  1247849.6    ,  1267656.4    ,  1287822.5    ,
     *   1308354.8    ,  1329260.5    ,  1350546.6    ,  1372220.4    ,
     *   1394289.2    ,
     *   1229806.4    ,  1249266.1    ,  1269078.1    ,  1289249.5    ,
     *   1309787.2    ,  1330698.3    ,  1351989.8    ,  1373669.0    ,
     *   1395743.3    ,
     *   1231219.0    ,  1250683.8    ,  1270501.1    ,  1290677.7    ,
     *   1311220.7    ,  1332137.1    ,  1353433.9    ,  1375118.6    ,
     *   1397198.2    ,
     *   1232632.9    ,  1252102.8    ,  1271925.2    ,  1292107.0    ,
     *   1312655.2    ,  1333576.8    ,  1354879.0    ,  1376568.9    ,
     *   1398654.0    ,
     *   1234048.0    ,  1253522.9    ,  1273350.4    ,  1293537.4    ,
     *   1314090.8    ,  1335017.6    ,  1356325.0    ,  1378020.2    ,
     *   1400110.5    ,
     *   1235464.3    ,  1254944.2    ,  1274776.8    ,  1294968.8    ,
     *   1315527.3    ,  1336459.2    ,  1357771.8    ,  1379472.2    ,
     *   1401567.7    ,
     *   1236881.9    ,  1256366.7    ,  1276204.2    ,  1296401.2    ,
     *   1316964.7    ,  1337901.7    ,  1359219.4    ,  1380924.9    ,
     *   1403025.7    ,
     *   1238300.5    ,  1257790.2    ,  1277632.6    ,  1297834.6    ,
     *   1318403.1    ,  1339345.1    ,  1360667.8    ,  1382378.5    ,
     *   1404484.3    ,
     *   1239720.3    ,  1259214.8    ,  1279062.0    ,  1299268.9    ,
     *   1319842.3    ,  1340789.3    ,  1362117.0    ,  1383832.7    ,
     *   1405943.6    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1241141.1    ,  1260640.4    ,  1280492.4    ,  1300704.1    ,
     *   1321282.4    ,  1342234.3    ,  1363567.0    ,  1385287.6    ,
     *   1407403.5    ,
     *   1242563.0    ,  1262067.0    ,  1281923.7    ,  1302140.2    ,
     *   1322723.3    ,  1343680.1    ,  1365017.6    ,  1386743.2    ,
     *   1408864.1    ,
     *   1243986.0    ,  1263494.5    ,  1283356.0    ,  1303577.2    ,
     *   1324165.0    ,  1345126.6    ,  1366469.0    ,  1388199.4    ,
     *   1410325.2    ,
     *   1245409.8    ,  1264923.0    ,  1284789.1    ,  1305014.9    ,
     *   1325607.5    ,  1346573.8    ,  1367921.0    ,  1389656.3    ,
     *   1411786.9    ,
     *   1246834.7    ,  1266352.4    ,  1286223.0    ,  1306453.5    ,
     *   1327050.7    ,  1348021.8    ,  1369373.7    ,  1391113.7    ,
     *   1413249.1    ,
     *   1248260.4    ,  1267782.6    ,  1287657.8    ,  1307892.8    ,
     *   1328494.7    ,  1349470.4    ,  1370827.0    ,  1392571.7    ,
     *   1414711.9    ,
     *   1249687.1    ,  1269213.7    ,  1289093.4    ,  1309332.9    ,
     *   1329939.3    ,  1350919.6    ,  1372280.8    ,  1394030.2    ,
     *   1416175.1    ,
     *   1251114.6    ,  1270645.6    ,  1290529.7    ,  1310773.7    ,
     *   1331384.7    ,  1352369.5    ,  1373735.3    ,  1395489.3    ,
     *   1417638.9    ,
     *   1252543.0    ,  1272078.3    ,  1291966.8    ,  1312215.2    ,
     *   1332830.6    ,  1353819.9    ,  1375190.3    ,  1396948.9    ,
     *   1419103.1    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1253972.1    ,  1273511.8    ,  1293404.6    ,  1313657.4    ,
     *   1334277.2    ,  1355271.0    ,  1376645.8    ,  1398409.0    ,
     *   1420567.7    ,
     *   1255402.1    ,  1274945.9    ,  1294843.0    ,  1315100.2    ,
     *   1335724.4    ,  1356722.6    ,  1378101.9    ,  1399869.5    ,
     *   1422032.7    ,
     *   1256832.8    ,  1276380.8    ,  1296282.2    ,  1316543.6    ,
     *   1337172.1    ,  1358174.7    ,  1379558.4    ,  1401330.5    ,
     *   1423498.2    ,
     *   1258264.2    ,  1277816.4    ,  1297722.0    ,  1317987.7    ,
     *   1338620.5    ,  1359627.3    ,  1381015.4    ,  1402791.9    ,
     *   1424964.0    ,
     *   1259696.4    ,  1279252.7    ,  1299162.4    ,  1319432.3    ,
     *   1340069.3    ,  1361080.5    ,  1382472.9    ,  1404253.7    ,
     *   1426430.2    ,
     *   1261129.2    ,  1280689.6    ,  1300603.4    ,  1320877.5    ,
     *   1341518.7    ,  1362534.1    ,  1383930.8    ,  1405715.9    ,
     *   1427896.8    ,
     *   1262562.7    ,  1282127.1    ,  1302045.0    ,  1322323.2    ,
     *   1342968.6    ,  1363988.2    ,  1385389.1    ,  1407178.5    ,
     *   1429363.7    ,
     *   1263996.8    ,  1283565.2    ,  1303487.2    ,  1323769.4    ,
     *   1344418.9    ,  1365442.7    ,  1386847.8    ,  1408641.4    ,
     *   1430830.9    ,
     *   1265431.6    ,  1285003.9    ,  1304929.9    ,  1325216.1    ,
     *   1345869.7    ,  1366897.6    ,  1388306.9    ,  1410104.7    ,
     *   1432298.4    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1266866.9    ,  1286443.2    ,  1306373.1    ,  1326663.3    ,
     *   1347321.0    ,  1368352.9    ,  1389766.3    ,  1411568.3    ,
     *   1433766.2    ,
     *   1268302.8    ,  1287883.0    ,  1307816.8    ,  1328111.0    ,
     *   1348772.6    ,  1369808.6    ,  1391226.1    ,  1413032.2    ,
     *   1435234.2    ,
     *   1269739.3    ,  1289323.3    ,  1309260.9    ,  1329559.1    ,
     *   1350224.7    ,  1371264.7    ,  1392686.2    ,  1414496.4    ,
     *   1436702.5    ,
     *   1271176.3    ,  1290764.1    ,  1310705.6    ,  1331007.6    ,
     *   1351677.2    ,  1372721.1    ,  1394146.6    ,  1415960.8    ,
     *   1438171.1    ,
     *   1272613.8    ,  1292205.4    ,  1312150.7    ,  1332456.6    ,
     *   1353130.0    ,  1374177.9    ,  1395607.3    ,  1417425.6    ,
     *   1439639.8    ,
     *   1274051.8    ,  1293647.1    ,  1313596.2    ,  1333905.9    ,
     *   1354583.1    ,  1375634.9    ,  1397068.3    ,  1418890.5    ,
     *   1441108.8    ,
     *   1275490.3    ,  1295089.3    ,  1315042.1    ,  1335355.6    ,
     *   1356036.7    ,  1377092.3    ,  1398529.6    ,  1420355.8    ,
     *   1442578.0    ,
     *   1276929.3    ,  1296531.9    ,  1316488.4    ,  1336805.6    ,
     *   1357490.5    ,  1378550.0    ,  1399991.1    ,  1421821.2    ,
     *   1444047.4    ,
     *   1278368.6    ,  1297974.9    ,  1317935.1    ,  1338256.0    ,
     *   1358944.6    ,  1380007.9    ,  1401452.9    ,  1423286.8    ,
     *   1445516.9    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1279808.4    ,  1299418.3    ,  1319382.1    ,  1339706.7    ,
     *   1360399.1    ,  1381466.1    ,  1402914.9    ,  1424752.6    ,
     *   1446986.6    ,
     *   1281248.7    ,  1300862.0    ,  1320829.5    ,  1341157.7    ,
     *   1361853.8    ,  1382924.5    ,  1404377.1    ,  1426218.6    ,
     *   1448456.4    ,
     *   1282689.3    ,  1302306.2    ,  1322277.2    ,  1342609.1    ,
     *   1363308.7    ,  1384383.2    ,  1405839.5    ,  1427684.8    ,
     *   1449926.4    ,
     *   1284130.2    ,  1303750.6    ,  1323725.2    ,  1344060.6    ,
     *   1364763.9    ,  1385842.0    ,  1407302.0    ,  1429151.1    ,
     *   1451396.5    ,
     *   1285571.6    ,  1305195.4    ,  1325173.5    ,  1345512.5    ,
     *   1366219.4    ,  1387301.1    ,  1408764.8    ,  1430617.5    ,
     *   1452866.7    ,
     *   1287013.2    ,  1306640.5    ,  1326622.1    ,  1346964.6    ,
     *   1367675.1    ,  1388760.4    ,  1410227.7    ,  1432084.1    ,
     *   1454337.0    ,
     *   1288455.2    ,  1308085.9    ,  1328070.9    ,  1348417.0    ,
     *   1369130.9    ,  1390219.8    ,  1411690.7    ,  1433550.8    ,
     *   1455807.3    ,
     *   1289897.5    ,  1309531.6    ,  1329520.0    ,  1349869.5    ,
     *   1370587.0    ,  1391679.4    ,  1413153.9    ,  1435017.6    ,
     *   1457277.8    ,
     *   1291340.1    ,  1310977.6    ,  1330969.4    ,  1351322.3    ,
     *   1372043.2    ,  1393139.2    ,  1414617.2    ,  1436484.5    ,
     *   1458748.3    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1292783.0    ,  1312423.8    ,  1332418.9    ,  1352775.3    ,
     *   1373499.7    ,  1394599.1    ,  1416080.7    ,  1437951.5    ,
     *   1460218.9    ,
     *   1294226.2    ,  1313870.2    ,  1333868.7    ,  1354228.4    ,
     *   1374956.3    ,  1396059.2    ,  1417544.2    ,  1439418.6    ,
     *   1461689.5    ,
     *   1295669.6    ,  1315316.9    ,  1335318.7    ,  1355681.8    ,
     *   1376413.0    ,  1397519.3    ,  1419007.8    ,  1440885.7    ,
     *   1463160.2    ,
     *   1297113.2    ,  1316763.8    ,  1336768.9    ,  1357135.3    ,
     *   1377869.8    ,  1398979.6    ,  1420471.5    ,  1442352.9    ,
     *   1464630.9    ,
     *   1298557.1    ,  1318210.9    ,  1338219.2    ,  1358588.9    ,
     *   1379326.8    ,  1400439.9    ,  1421935.3    ,  1443820.1    ,
     *   1466101.6    ,
     *   1300001.2    ,  1319658.2    ,  1339669.8    ,  1360042.7    ,
     *   1380783.9    ,  1401900.4    ,  1423399.1    ,  1445287.4    ,
     *   1467572.3    ,
     *   1301445.5    ,  1321105.7    ,  1341120.4    ,  1361496.6    ,
     *   1382241.1    ,  1403360.9    ,  1424863.0    ,  1446754.6    ,
     *   1469043.0    ,
     *   1302890.0    ,  1322553.3    ,  1342571.2    ,  1362950.7    ,
     *   1383698.4    ,  1404821.5    ,  1426327.0    ,  1448221.9    ,
     *   1470513.7    ,
     *   1304334.7    ,  1324001.1    ,  1344022.2    ,  1364404.8    ,
     *   1385155.8    ,  1406282.2    ,  1427790.9    ,  1449689.3    ,
     *   1471984.4    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1305779.5    ,  1325449.0    ,  1345473.3    ,  1365859.0    ,
     *   1386613.3    ,  1407742.8    ,  1429254.9    ,  1451156.6    ,
     *   1473455.1    ,
     *   1307224.5    ,  1326897.1    ,  1346924.4    ,  1367313.4    ,
     *   1388070.8    ,  1409203.6    ,  1430718.9    ,  1452623.8    ,
     *   1474925.7    ,
     *   1308669.6    ,  1328345.3    ,  1348375.7    ,  1368767.8    ,
     *   1389528.3    ,  1410664.4    ,  1432182.9    ,  1454091.1    ,
     *   1476396.3    ,
     *   1310114.9    ,  1329793.6    ,  1349827.1    ,  1370222.2    ,
     *   1390985.9    ,  1412125.1    ,  1433646.9    ,  1455558.4    ,
     *   1477866.8    ,
     *   1311560.3    ,  1331242.0    ,  1351278.5    ,  1371676.8    ,
     *   1392443.6    ,  1413585.9    ,  1435110.9    ,  1457025.6    ,
     *   1479337.3    ,
     *   1313005.8    ,  1332690.5    ,  1352730.0    ,  1373131.3    ,
     *   1393901.3    ,  1415046.7    ,  1436574.9    ,  1458492.8    ,
     *   1480807.7    ,
     *   1314451.5    ,  1334139.0    ,  1354181.6    ,  1374586.0    ,
     *   1395358.9    ,  1416507.5    ,  1438038.8    ,  1459959.9    ,
     *   1482278.0    ,
     *   1315897.2    ,  1335587.7    ,  1355633.2    ,  1376040.6    ,
     *   1396816.6    ,  1417968.3    ,  1439502.7    ,  1461426.9    ,
     *   1483748.3    ,
     *   1317343.0    ,  1337036.4    ,  1357084.9    ,  1377495.3    ,
     *   1398274.3    ,  1419429.1    ,  1440966.6    ,  1462893.9    ,
     *   1485218.5    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   1297672.7    ,  1319563.8    ,  1341885.3    ,  1364645.1    ,
     *   1387850.9    ,  1411510.9    ,  1435633.0    ,  1460225.5    ,
     *   1485296.6    ,
     *   1297673.0    ,  1319564.0    ,  1341885.6    ,  1364645.3    ,
     *   1387851.2    ,  1411511.1    ,  1435633.3    ,  1460225.7    ,
     *   1485296.9    ,
     *   1297673.5    ,  1319564.6    ,  1341886.1    ,  1364645.9    ,
     *   1387851.7    ,  1411511.7    ,  1435633.8    ,  1460226.3    ,
     *   1485297.5    ,
     *   1297674.5    ,  1319565.6    ,  1341887.1    ,  1364646.9    ,
     *   1387852.8    ,  1411512.8    ,  1435634.9    ,  1460227.4    ,
     *   1485298.6    ,
     *   1297676.5    ,  1319567.6    ,  1341889.2    ,  1364649.0    ,
     *   1387854.9    ,  1411515.0    ,  1435637.1    ,  1460229.7    ,
     *   1485300.9    ,
     *   1297680.4    ,  1319571.7    ,  1341893.3    ,  1364653.2    ,
     *   1387859.2    ,  1411519.3    ,  1435641.6    ,  1460234.2    ,
     *   1485305.5    ,
     *   1297688.4    ,  1319579.8    ,  1341901.6    ,  1364661.7    ,
     *   1387867.8    ,  1411528.1    ,  1435650.5    ,  1460243.2    ,
     *   1485314.6    ,
     *   1297704.3    ,  1319596.0    ,  1341918.2    ,  1364678.5    ,
     *   1387885.0    ,  1411545.5    ,  1435668.2    ,  1460261.2    ,
     *   1485332.9    ,
     *   1297736.2    ,  1319628.5    ,  1341951.3    ,  1364712.3    ,
     *   1387919.4    ,  1411580.5    ,  1435703.7    ,  1460297.3    ,
     *   1485369.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   1297799.9    ,  1319693.6    ,  1342017.6    ,  1364779.8    ,
     *   1387988.1    ,  1411650.4    ,  1435774.8    ,  1460369.5    ,
     *   1485442.8    ,
     *   1297927.6    ,  1319823.9    ,  1342150.4    ,  1364915.1    ,
     *   1388125.8    ,  1411790.4    ,  1435917.1    ,  1460514.0    ,
     *   1485589.5    ,
     *   1298183.7    ,  1320085.1    ,  1342416.8    ,  1365186.4    ,
     *   1388401.8    ,  1412071.1    ,  1436202.3    ,  1460803.7    ,
     *   1485883.5    ,
     *   1298698.9    ,  1320610.6    ,  1342952.2    ,  1365731.5    ,
     *   1388956.4    ,  1412634.9    ,  1436775.2    ,  1461385.3    ,
     *   1486473.7    ,
     *   1299740.6    ,  1321672.3    ,  1344033.4    ,  1366831.9    ,
     *   1390075.4    ,  1413772.1    ,  1437930.1    ,  1462557.5    ,
     *   1487662.7    ,
     *   1300866.8    ,  1322819.4    ,  1345201.0    ,  1368019.3    ,
     *   1391282.3    ,  1414997.9    ,  1439174.3    ,  1463819.7    ,
     *   1488942.4    ,
     *   1302007.9    ,  1323980.9    ,  1346382.3    ,  1369220.1    ,
     *   1392502.0    ,  1416236.2    ,  1440430.6    ,  1465093.6    ,
     *   1490233.5    ,
     *   1303162.5    ,  1325155.5    ,  1347576.5    ,  1370433.3    ,
     *   1393733.8    ,  1417486.0    ,  1441698.2    ,  1466378.4    ,
     *   1491535.1    ,
     *   1304329.9    ,  1326342.4    ,  1348782.5    ,  1371657.9    ,
     *   1394976.6    ,  1418746.6    ,  1442976.1    ,  1467673.3    ,
     *   1492846.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   1305509.1    ,  1327540.8    ,  1349999.5    ,  1372893.2    ,
     *   1396229.8    ,  1420017.2    ,  1444263.7    ,  1468977.5    ,
     *   1494166.9    ,
     *   1306699.3    ,  1328749.8    ,  1351226.9    ,  1374138.5    ,
     *   1397492.6    ,  1421297.2    ,  1445560.3    ,  1470290.4    ,
     *   1495495.7    ,
     *   1307899.8    ,  1329968.8    ,  1352463.9    ,  1375393.2    ,
     *   1398764.4    ,  1422585.8    ,  1446865.4    ,  1471611.5    ,
     *   1496832.5    ,
     *   1309110.1    ,  1331197.1    ,  1353710.0    ,  1376656.5    ,
     *   1400044.7    ,  1423882.6    ,  1448178.4    ,  1472940.2    ,
     *   1498176.6    ,
     *   1310329.5    ,  1332434.3    ,  1354964.6    ,  1377928.2    ,
     *   1401333.0    ,  1425187.1    ,  1449498.7    ,  1474276.1    ,
     *   1499527.7    ,
     *   1311557.5    ,  1333679.8    ,  1356227.2    ,  1379207.5    ,
     *   1402628.7    ,  1426498.8    ,  1450826.1    ,  1475618.8    ,
     *   1500885.2    ,
     *   1312793.7    ,  1334933.2    ,  1357497.4    ,  1380494.2    ,
     *   1403931.5    ,  1427817.4    ,  1452160.0    ,  1476967.7    ,
     *   1502248.9    ,
     *   1314037.7    ,  1336194.1    ,  1358774.9    ,  1381787.8    ,
     *   1405240.9    ,  1429142.3    ,  1453500.1    ,  1478322.7    ,
     *   1503618.4    ,
     *   1315289.1    ,  1337462.1    ,  1360059.1    ,  1383088.0    ,
     *   1406556.7    ,  1430473.4    ,  1454846.1    ,  1479683.3    ,
     *   1504993.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   1316547.5    ,  1338736.9    ,  1361349.9    ,  1384394.5    ,
     *   1407878.6    ,  1431810.3    ,  1456197.7    ,  1481049.3    ,
     *   1506373.3    ,
     *   1317812.7    ,  1340018.2    ,  1362646.9    ,  1385706.9    ,
     *   1409206.1    ,  1433152.6    ,  1457554.6    ,  1482420.4    ,
     *   1507758.3    ,
     *   1319084.4    ,  1341305.6    ,  1363949.9    ,  1387025.1    ,
     *   1410539.2    ,  1434500.3    ,  1458916.5    ,  1483796.3    ,
     *   1509147.9    ,
     *   1320362.2    ,  1342599.0    ,  1365258.6    ,  1388348.7    ,
     *   1411877.5    ,  1435852.9    ,  1460283.3    ,  1485176.8    ,
     *   1510542.0    ,
     *   1321646.1    ,  1343898.2    ,  1366572.7    ,  1389677.6    ,
     *   1413220.8    ,  1437210.4    ,  1461654.6    ,  1486561.8    ,
     *   1511940.2    ,
     *   1322935.7    ,  1345202.8    ,  1367892.2    ,  1391011.5    ,
     *   1414568.9    ,  1438572.5    ,  1463030.4    ,  1487950.9    ,
     *   1513342.5    ,
     *   1324230.8    ,  1346512.8    ,  1369216.6    ,  1392350.3    ,
     *   1415921.7    ,  1439939.0    ,  1464410.4    ,  1489344.1    ,
     *   1514748.7    ,
     *   1325531.3    ,  1347827.9    ,  1370546.0    ,  1393693.7    ,
     *   1417278.9    ,  1441309.8    ,  1465794.4    ,  1490741.2    ,
     *   1516158.6    ,
     *   1326837.1    ,  1349147.9    ,  1371880.1    ,  1395041.6    ,
     *   1418640.4    ,  1442684.6    ,  1467182.4    ,  1492142.0    ,
     *   1517572.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   1328147.8    ,  1350472.7    ,  1373218.8    ,  1396393.9    ,
     *   1420006.1    ,  1444063.4    ,  1468574.0    ,  1493546.4    ,
     *   1518988.8    ,
     *   1329463.4    ,  1351802.2    ,  1374561.9    ,  1397750.4    ,
     *   1421375.7    ,  1445446.0    ,  1469969.4    ,  1494954.2    ,
     *   1520408.8    ,
     *   1330783.8    ,  1353136.1    ,  1375909.2    ,  1399110.9    ,
     *   1422749.2    ,  1446832.2    ,  1471368.2    ,  1496365.3    ,
     *   1521832.1    ,
     *   1332108.7    ,  1354474.5    ,  1377260.7    ,  1400475.4    ,
     *   1424126.5    ,  1448222.1    ,  1472770.3    ,  1497779.6    ,
     *   1523258.3    ,
     *   1333438.1    ,  1355817.1    ,  1378616.3    ,  1401843.7    ,
     *   1425507.4    ,  1449615.3    ,  1474175.8    ,  1499197.0    ,
     *   1524687.5    ,
     *   1334771.9    ,  1357163.7    ,  1379975.7    ,  1403215.7    ,
     *   1426891.8    ,  1451011.9    ,  1475584.3    ,  1500617.4    ,
     *   1526119.5    ,
     *   1336109.8    ,  1358514.4    ,  1381339.0    ,  1404591.4    ,
     *   1428279.6    ,  1452411.7    ,  1476996.0    ,  1502040.7    ,
     *   1527554.2    ,
     *   1337451.9    ,  1359869.0    ,  1382705.9    ,  1405970.5    ,
     *   1429670.7    ,  1453814.7    ,  1478410.6    ,  1503466.7    ,
     *   1528991.6    ,
     *   1338798.0    ,  1361227.4    ,  1384076.4    ,  1407353.0    ,
     *   1431065.0    ,  1455220.6    ,  1479828.0    ,  1504895.5    ,
     *   1530431.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   1340147.9    ,  1362589.5    ,  1385450.4    ,  1408738.8    ,
     *   1432462.4    ,  1456629.5    ,  1481248.3    ,  1506326.9    ,
     *   1531873.9    ,
     *   1341501.7    ,  1363955.1    ,  1386827.8    ,  1410127.8    ,
     *   1433862.9    ,  1458041.3    ,  1482671.2    ,  1507760.8    ,
     *   1533318.6    ,
     *   1342859.1    ,  1365324.3    ,  1388208.6    ,  1411519.9    ,
     *   1435266.3    ,  1459455.9    ,  1484096.7    ,  1509197.2    ,
     *   1534765.7    ,
     *   1344220.2    ,  1366696.8    ,  1389592.5    ,  1412915.1    ,
     *   1436672.6    ,  1460873.1    ,  1485524.8    ,  1510635.9    ,
     *   1536215.0    ,
     *   1345584.7    ,  1368072.7    ,  1390979.5    ,  1414313.2    ,
     *   1438081.7    ,  1462293.0    ,  1486955.3    ,  1512077.0    ,
     *   1537666.5    ,
     *   1346952.7    ,  1369451.8    ,  1392369.6    ,  1415714.2    ,
     *   1439493.4    ,  1463715.4    ,  1488388.3    ,  1513520.3    ,
     *   1539120.0    ,
     *   1348324.0    ,  1370834.0    ,  1393762.7    ,  1417118.0    ,
     *   1440907.8    ,  1465140.3    ,  1489823.5    ,  1514965.8    ,
     *   1540575.6    ,
     *   1349698.5    ,  1372219.3    ,  1395158.7    ,  1418524.5    ,
     *   1442324.8    ,  1466567.6    ,  1491261.0    ,  1516413.4    ,
     *   1542033.2    ,
     *   1351076.2    ,  1373607.6    ,  1396557.5    ,  1419933.7    ,
     *   1443744.2    ,  1467997.2    ,  1492700.7    ,  1517863.1    ,
     *   1543492.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   1352457.0    ,  1374998.8    ,  1397959.0    ,  1421345.4    ,
     *   1445166.1    ,  1469429.1    ,  1494142.6    ,  1519314.8    ,
     *   1544954.1    ,
     *   1353840.8    ,  1376392.8    ,  1399363.2    ,  1422759.7    ,
     *   1446590.4    ,  1470863.2    ,  1495586.5    ,  1520768.3    ,
     *   1546417.2    ,
     *   1355227.5    ,  1377789.6    ,  1400770.0    ,  1424176.4    ,
     *   1448016.9    ,  1472299.5    ,  1497032.4    ,  1522223.8    ,
     *   1547882.2    ,
     *   1356617.0    ,  1379189.1    ,  1402179.3    ,  1425595.5    ,
     *   1449445.7    ,  1473737.9    ,  1498480.3    ,  1523681.1    ,
     *   1549348.8    ,
     *   1358009.4    ,  1380591.2    ,  1403591.1    ,  1427016.9    ,
     *   1450876.6    ,  1475178.3    ,  1499930.0    ,  1525140.1    ,
     *   1550817.0    ,
     *   1359404.4    ,  1381995.8    ,  1405005.3    ,  1428440.6    ,
     *   1452309.7    ,  1476620.6    ,  1501381.6    ,  1526600.9    ,
     *   1552286.9    ,
     *   1360802.1    ,  1383403.0    ,  1406421.8    ,  1429866.4    ,
     *   1453744.8    ,  1478064.9    ,  1502835.1    ,  1528063.4    ,
     *   1553758.3    ,
     *   1362202.3    ,  1384812.5    ,  1407840.6    ,  1431294.4    ,
     *   1455181.9    ,  1479511.1    ,  1504290.2    ,  1529527.4    ,
     *   1555231.2    ,
     *   1363605.1    ,  1386224.4    ,  1409261.6    ,  1432724.5    ,
     *   1456620.9    ,  1480959.1    ,  1505747.0    ,  1530993.1    ,
     *   1556705.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   1365010.2    ,  1387638.6    ,  1410684.7    ,  1434156.5    ,
     *   1458061.9    ,  1482408.8    ,  1507205.5    ,  1532460.2    ,
     *   1558181.3    ,
     *   1366417.8    ,  1389055.0    ,  1412110.0    ,  1435590.6    ,
     *   1459504.7    ,  1483860.3    ,  1508665.6    ,  1533928.8    ,
     *   1559658.4    ,
     *   1367827.6    ,  1390473.6    ,  1413537.3    ,  1437026.5    ,
     *   1460949.2    ,  1485313.4    ,  1510127.2    ,  1535398.9    ,
     *   1561136.8    ,
     *   1369239.7    ,  1391894.3    ,  1414966.6    ,  1438464.3    ,
     *   1462395.5    ,  1486768.1    ,  1511590.3    ,  1536870.4    ,
     *   1562616.6    ,
     *   1370653.9    ,  1393317.0    ,  1416397.8    ,  1439903.9    ,
     *   1463843.5    ,  1488224.4    ,  1513054.9    ,  1538343.2    ,
     *   1564097.5    ,
     *   1372070.3    ,  1394741.8    ,  1417830.8    ,  1441345.3    ,
     *   1465293.1    ,  1489682.3    ,  1514520.9    ,  1539817.3    ,
     *   1565579.7    ,
     *   1373488.8    ,  1396168.5    ,  1419265.7    ,  1442788.4    ,
     *   1466744.3    ,  1491141.6    ,  1515988.3    ,  1541292.6    ,
     *   1567063.0    ,
     *   1374909.2    ,  1397597.0    ,  1420702.4    ,  1444233.1    ,
     *   1468197.1    ,  1492602.3    ,  1517457.0    ,  1542769.2    ,
     *   1568547.5    ,
     *   1376331.6    ,  1399027.5    ,  1422140.8    ,  1445679.4    ,
     *   1469651.3    ,  1494064.5    ,  1518926.9    ,  1544247.0    ,
     *   1570033.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   1377756.0    ,  1400459.6    ,  1423580.8    ,  1447127.3    ,
     *   1471107.0    ,  1495527.9    ,  1520398.2    ,  1545726.0    ,
     *   1571519.7    ,
     *   1379182.1    ,  1401893.6    ,  1425022.5    ,  1448576.7    ,
     *   1472564.1    ,  1496992.7    ,  1521870.6    ,  1547206.0    ,
     *   1573007.3    ,
     *   1380610.0    ,  1403329.2    ,  1426465.8    ,  1450027.6    ,
     *   1474022.6    ,  1498458.8    ,  1523344.2    ,  1548687.1    ,
     *   1574495.9    ,
     *   1382039.7    ,  1404766.4    ,  1427910.5    ,  1451479.9    ,
     *   1475482.4    ,  1499926.1    ,  1524818.9    ,  1550169.3    ,
     *   1575985.4    ,
     *   1383471.1    ,  1406205.2    ,  1429356.8    ,  1452933.6    ,
     *   1476943.5    ,  1501394.5    ,  1526294.8    ,  1551652.4    ,
     *   1577475.9    ,
     *   1384904.1    ,  1407645.6    ,  1430804.5    ,  1454388.6    ,
     *   1478405.8    ,  1502864.1    ,  1527771.7    ,  1553136.6    ,
     *   1578967.2    ,
     *   1386338.7    ,  1409087.5    ,  1432253.6    ,  1455844.9    ,
     *   1479869.4    ,  1504334.9    ,  1529249.6    ,  1554621.6    ,
     *   1580459.4    ,
     *   1387774.9    ,  1410530.8    ,  1433704.1    ,  1457302.5    ,
     *   1481334.1    ,  1505806.7    ,  1530728.5    ,  1556107.6    ,
     *   1581952.4    ,
     *   1389212.6    ,  1411975.5    ,  1435155.8    ,  1458761.3    ,
     *   1482799.9    ,  1507279.6    ,  1532208.3    ,  1557594.5    ,
     *   1583446.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   1390651.7    ,  1413421.6    ,  1436608.9    ,  1460221.3    ,
     *   1484266.9    ,  1508753.4    ,  1533689.1    ,  1559082.2    ,
     *   1584940.8    ,
     *   1392092.2    ,  1414869.0    ,  1438063.1    ,  1461682.5    ,
     *   1485734.9    ,  1510228.3    ,  1535170.8    ,  1560570.7    ,
     *   1586436.1    ,
     *   1393534.2    ,  1416317.7    ,  1439518.6    ,  1463144.7    ,
     *   1487203.9    ,  1511704.1    ,  1536653.3    ,  1562059.9    ,
     *   1587932.1    ,
     *   1394977.4    ,  1417767.6    ,  1440975.2    ,  1464608.0    ,
     *   1488673.9    ,  1513180.7    ,  1538136.7    ,  1563550.0    ,
     *   1589428.8    ,
     *   1396421.9    ,  1419218.8    ,  1442433.0    ,  1466072.4    ,
     *   1490144.9    ,  1514658.3    ,  1539620.9    ,  1565040.7    ,
     *   1590926.1    ,
     *   1397867.7    ,  1420671.1    ,  1443891.8    ,  1467537.8    ,
     *   1491616.7    ,  1516136.7    ,  1541105.8    ,  1566532.2    ,
     *   1592424.1    ,
     *   1399314.7    ,  1422124.5    ,  1445351.7    ,  1469004.1    ,
     *   1493089.5    ,  1517616.0    ,  1542591.5    ,  1568024.3    ,
     *   1593922.6    ,
     *   1400762.9    ,  1423579.0    ,  1446812.6    ,  1470471.4    ,
     *   1494563.2    ,  1519096.0    ,  1544077.9    ,  1569517.1    ,
     *   1595421.8    ,
     *   1402212.2    ,  1425034.6    ,  1448274.5    ,  1471939.5    ,
     *   1496037.7    ,  1520576.8    ,  1545565.0    ,  1571010.4    ,
     *   1596921.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   1403662.6    ,  1426491.3    ,  1449737.3    ,  1473408.6    ,
     *   1497512.9    ,  1522058.3    ,  1547052.7    ,  1572504.4    ,
     *   1598421.6    ,
     *   1405114.1    ,  1427948.9    ,  1451201.1    ,  1474878.5    ,
     *   1498989.0    ,  1523540.5    ,  1548541.1    ,  1573998.9    ,
     *   1599922.3    ,
     *   1406566.6    ,  1429407.4    ,  1452665.7    ,  1476349.2    ,
     *   1500465.8    ,  1525023.4    ,  1550030.1    ,  1575494.0    ,
     *   1601423.5    ,
     *   1408020.2    ,  1430866.9    ,  1454131.2    ,  1477820.7    ,
     *   1501943.3    ,  1526506.9    ,  1551519.6    ,  1576989.6    ,
     *   1602925.1    ,
     *   1409474.6    ,  1432327.3    ,  1455597.5    ,  1479293.0    ,
     *   1503421.5    ,  1527991.1    ,  1553009.8    ,  1578485.7    ,
     *   1604427.2    ,
     *   1410930.1    ,  1433788.6    ,  1457064.6    ,  1480766.0    ,
     *   1504900.4    ,  1529475.9    ,  1554500.4    ,  1579982.3    ,
     *   1605929.6    ,
     *   1412386.4    ,  1435250.7    ,  1458532.5    ,  1482239.7    ,
     *   1506379.9    ,  1530961.2    ,  1555991.6    ,  1581479.3    ,
     *   1607432.5    ,
     *   1413843.6    ,  1436713.6    ,  1460001.1    ,  1483714.0    ,
     *   1507860.0    ,  1532447.1    ,  1557483.3    ,  1582976.7    ,
     *   1608935.7    ,
     *   1415301.6    ,  1438177.2    ,  1461470.5    ,  1485189.0    ,
     *   1509340.7    ,  1533933.5    ,  1558975.4    ,  1584474.5    ,
     *   1610439.3    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   1416760.4    ,  1439641.7    ,  1462940.5    ,  1486664.7    ,
     *   1510822.0    ,  1535420.4    ,  1560467.9    ,  1585972.8    ,
     *   1611943.2    ,
     *   1418220.1    ,  1441106.8    ,  1464411.2    ,  1488140.9    ,
     *   1512303.8    ,  1536907.8    ,  1561960.9    ,  1587471.4    ,
     *   1613447.4    ,
     *   1419680.4    ,  1442572.7    ,  1465882.5    ,  1489617.7    ,
     *   1513786.1    ,  1538395.7    ,  1563454.3    ,  1588970.3    ,
     *   1614951.9    ,
     *   1421141.6    ,  1444039.2    ,  1467354.4    ,  1491095.1    ,
     *   1515269.0    ,  1539884.0    ,  1564948.1    ,  1590469.6    ,
     *   1616456.6    ,
     *   1422603.4    ,  1445506.3    ,  1468827.0    ,  1492573.0    ,
     *   1516752.3    ,  1541372.7    ,  1566442.3    ,  1591969.2    ,
     *   1617961.7    ,
     *   1424065.9    ,  1446974.1    ,  1470300.0    ,  1494051.4    ,
     *   1518236.0    ,  1542861.8    ,  1567936.7    ,  1593469.0    ,
     *   1619466.9    ,
     *   1425529.0    ,  1448442.5    ,  1471773.7    ,  1495530.3    ,
     *   1519720.2    ,  1544351.3    ,  1569431.6    ,  1594969.2    ,
     *   1620972.4    ,
     *   1426992.8    ,  1449911.4    ,  1473247.8    ,  1497009.7    ,
     *   1521204.8    ,  1545841.1    ,  1570926.7    ,  1596469.6    ,
     *   1622478.1    ,
     *   1428457.2    ,  1451380.9    ,  1474722.5    ,  1498489.5    ,
     *   1522689.8    ,  1547331.3    ,  1572422.1    ,  1597970.2    ,
     *   1623984.0    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   1429922.1    ,  1452851.0    ,  1476197.6    ,  1499969.7    ,
     *   1524175.1    ,  1548821.8    ,  1573917.7    ,  1599471.1    ,
     *   1625490.0    ,
     *   1431387.7    ,  1454321.5    ,  1477673.1    ,  1501450.3    ,
     *   1525660.8    ,  1550312.6    ,  1575413.7    ,  1600972.1    ,
     *   1626996.2    ,
     *   1432853.7    ,  1455792.5    ,  1479149.1    ,  1502931.3    ,
     *   1527146.9    ,  1551803.7    ,  1576909.8    ,  1602473.4    ,
     *   1628502.6    ,
     *   1434320.3    ,  1457264.0    ,  1480625.6    ,  1504412.7    ,
     *   1528633.2    ,  1553295.1    ,  1578406.2    ,  1603974.8    ,
     *   1630009.1    ,
     *   1435787.4    ,  1458735.9    ,  1482102.4    ,  1505894.4    ,
     *   1530119.9    ,  1554786.7    ,  1579902.8    ,  1605476.4    ,
     *   1631515.6    ,
     *   1437254.9    ,  1460208.3    ,  1483579.6    ,  1507376.5    ,
     *   1531606.8    ,  1556278.5    ,  1581399.6    ,  1606978.1    ,
     *   1633022.3    ,
     *   1438722.9    ,  1461681.0    ,  1485057.1    ,  1508858.9    ,
     *   1533094.1    ,  1557770.6    ,  1582896.5    ,  1608480.0    ,
     *   1634529.1    ,
     *   1440191.3    ,  1463154.2    ,  1486535.0    ,  1510341.5    ,
     *   1534581.5    ,  1559262.9    ,  1584393.7    ,  1609981.9    ,
     *   1636036.0    ,
     *   1441660.1    ,  1464627.7    ,  1488013.2    ,  1511824.4    ,
     *   1536069.2    ,  1560755.3    ,  1585890.9    ,  1611484.0    ,
     *   1637542.9    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   1443129.4    ,  1466101.5    ,  1489491.7    ,  1513307.6    ,
     *   1537557.1    ,  1562248.0    ,  1587388.3    ,  1612986.2    ,
     *   1639049.8    ,
     *   1444599.0    ,  1467575.7    ,  1490970.5    ,  1514791.1    ,
     *   1539045.2    ,  1563740.8    ,  1588885.8    ,  1614488.4    ,
     *   1640556.8    ,
     *   1446068.9    ,  1469050.2    ,  1492449.6    ,  1516274.8    ,
     *   1540533.5    ,  1565233.7    ,  1590383.4    ,  1615990.7    ,
     *   1642063.8    ,
     *   1447539.3    ,  1470525.0    ,  1493928.9    ,  1517758.6    ,
     *   1542022.0    ,  1566726.8    ,  1591881.1    ,  1617493.0    ,
     *   1643570.8    ,
     *   1449009.9    ,  1472000.1    ,  1495408.5    ,  1519242.7    ,
     *   1543510.6    ,  1568220.0    ,  1593378.9    ,  1618995.4    ,
     *   1645077.8    ,
     *   1450480.8    ,  1473475.5    ,  1496888.3    ,  1520727.0    ,
     *   1544999.4    ,  1569713.3    ,  1594876.7    ,  1620497.8    ,
     *   1646584.8    ,
     *   1451952.0    ,  1474951.1    ,  1498368.3    ,  1522211.4    ,
     *   1546488.2    ,  1571206.6    ,  1596374.6    ,  1622000.2    ,
     *   1648091.8    ,
     *   1453423.6    ,  1476426.9    ,  1499848.5    ,  1523696.0    ,
     *   1547977.3    ,  1572700.1    ,  1597872.5    ,  1623502.7    ,
     *   1649598.7    ,
     *   1454895.3    ,  1477903.0    ,  1501328.9    ,  1525180.8    ,
     *   1549466.4    ,  1574193.6    ,  1599370.5    ,  1625005.1    ,
     *   1651105.6    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   1456367.3    ,  1479379.2    ,  1502809.4    ,  1526665.6    ,
     *   1550955.6    ,  1575687.2    ,  1600868.5    ,  1626507.5    ,
     *   1652612.4    ,
     *   1457839.6    ,  1480855.7    ,  1504290.1    ,  1528150.6    ,
     *   1552444.9    ,  1577180.9    ,  1602366.5    ,  1628009.9    ,
     *   1654119.2    ,
     *   1459312.0    ,  1482332.3    ,  1505771.0    ,  1529635.7    ,
     *   1553934.3    ,  1578674.5    ,  1603864.5    ,  1629512.2    ,
     *   1655625.9    ,
     *   1460784.7    ,  1483809.1    ,  1507252.0    ,  1531120.9    ,
     *   1555423.7    ,  1580168.2    ,  1605362.4    ,  1631014.5    ,
     *   1657132.5    ,
     *   1462257.5    ,  1485286.1    ,  1508733.1    ,  1532606.2    ,
     *   1556913.1    ,  1581661.9    ,  1606860.4    ,  1632516.7    ,
     *   1658639.1    ,
     *   1463730.5    ,  1486763.2    ,  1510214.3    ,  1534091.5    ,
     *   1558402.6    ,  1583155.6    ,  1608358.3    ,  1634018.8    ,
     *   1660145.5    ,
     *   1465203.7    ,  1488240.4    ,  1511695.6    ,  1535576.9    ,
     *   1559892.2    ,  1584649.3    ,  1609856.1    ,  1635520.9    ,
     *   1661651.8    ,
     *   1466677.1    ,  1489717.7    ,  1513176.9    ,  1537062.3    ,
     *   1561381.7    ,  1586142.9    ,  1611354.0    ,  1637022.9    ,
     *   1663158.0    ,
     *   1468150.5    ,  1491195.2    ,  1514658.4    ,  1538547.8    ,
     *   1562871.2    ,  1587636.6    ,  1612851.7    ,  1638524.8    ,
     *   1664664.0    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   1469624.1    ,  1492672.7    ,  1516139.9    ,  1540033.3    ,
     *   1564360.8    ,  1589130.1    ,  1614349.4    ,  1640026.6    ,
     *   1666169.9    ,
     *   1471097.8    ,  1494150.3    ,  1517621.4    ,  1541518.8    ,
     *   1565850.3    ,  1590623.7    ,  1615847.0    ,  1641528.3    ,
     *   1667675.7    ,
     *   1472571.6    ,  1495628.0    ,  1519103.0    ,  1543004.3    ,
     *   1567339.8    ,  1592117.2    ,  1617344.5    ,  1643029.8    ,
     *   1669181.3    ,
     *   1474045.5    ,  1497105.7    ,  1520584.6    ,  1544489.9    ,
     *   1568829.2    ,  1593610.6    ,  1618841.9    ,  1644531.2    ,
     *   1670686.8    ,
     *   1475519.5    ,  1498583.5    ,  1522066.2    ,  1545975.4    ,
     *   1570318.6    ,  1595103.9    ,  1620339.2    ,  1646032.5    ,
     *   1672192.1    ,
     *   1476993.5    ,  1500061.3    ,  1523547.9    ,  1547460.8    ,
     *   1571808.0    ,  1596597.2    ,  1621836.4    ,  1647533.7    ,
     *   1673697.2    ,
     *   1478467.6    ,  1501539.2    ,  1525029.5    ,  1548946.3    ,
     *   1573297.3    ,  1598090.3    ,  1623333.4    ,  1649034.7    ,
     *   1675202.2    ,
     *   1479941.8    ,  1503017.0    ,  1526511.1    ,  1550431.7    ,
     *   1574786.5    ,  1599583.4    ,  1624830.4    ,  1650535.5    ,
     *   1676706.9    ,
     *   1481416.0    ,  1504494.9    ,  1527992.7    ,  1551917.1    ,
     *   1576275.6    ,  1601076.4    ,  1626327.2    ,  1652036.2    ,
     *   1678211.5    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   1482890.2    ,  1505972.8    ,  1529474.3    ,  1553402.4    ,
     *   1577764.7    ,  1602569.2    ,  1627823.8    ,  1653536.7    ,
     *   1679715.9    ,
     *   1484364.4    ,  1507450.7    ,  1530955.8    ,  1554887.6    ,
     *   1579253.7    ,  1604061.9    ,  1629320.3    ,  1655037.0    ,
     *   1681220.0    ,
     *   1485838.6    ,  1508928.5    ,  1532437.3    ,  1556372.7    ,
     *   1580742.5    ,  1605554.5    ,  1630816.7    ,  1656537.1    ,
     *   1682724.0    ,
     *   1487312.9    ,  1510406.3    ,  1533918.7    ,  1557857.8    ,
     *   1582231.3    ,  1607047.0    ,  1632312.9    ,  1658037.0    ,
     *   1684227.7    ,
     *   1488787.1    ,  1511884.1    ,  1535400.1    ,  1559342.8    ,
     *   1583719.9    ,  1608539.3    ,  1633808.9    ,  1659536.8    ,
     *   1685731.2    ,
     *   1490261.3    ,  1513361.8    ,  1536881.4    ,  1560827.7    ,
     *   1585208.4    ,  1610031.4    ,  1635304.7    ,  1661036.3    ,
     *   1687234.4    ,
     *   1491735.5    ,  1514839.5    ,  1538362.6    ,  1562312.4    ,
     *   1586696.8    ,  1611523.4    ,  1636800.3    ,  1662535.6    ,
     *   1688737.5    ,
     *   1493209.6    ,  1516317.1    ,  1539843.7    ,  1563797.1    ,
     *   1588185.0    ,  1613015.2    ,  1638295.8    ,  1664034.7    ,
     *   1690240.3    ,
     *   1494683.7    ,  1517794.7    ,  1541324.8    ,  1565281.7    ,
     *   1589673.1    ,  1614506.9    ,  1639791.1    ,  1665533.6    ,
     *   1691742.8    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   1496157.8    ,  1519272.1    ,  1542805.7    ,  1566766.1    ,
     *   1591161.0    ,  1615998.4    ,  1641286.1    ,  1667032.3    ,
     *   1693245.1    ,
     *   1497631.8    ,  1520749.5    ,  1544286.5    ,  1568250.4    ,
     *   1592648.8    ,  1617489.7    ,  1642781.0    ,  1668530.7    ,
     *   1694747.1    ,
     *   1499105.7    ,  1522226.8    ,  1545767.2    ,  1569734.5    ,
     *   1594136.4    ,  1618980.8    ,  1644275.6    ,  1670028.9    ,
     *   1696248.9    ,
     *   1500579.6    ,  1523704.0    ,  1547247.8    ,  1571218.5    ,
     *   1595623.8    ,  1620471.7    ,  1645770.0    ,  1671526.9    ,
     *   1697750.4    ,
     *   1502053.3    ,  1525181.1    ,  1548728.3    ,  1572702.3    ,
     *   1597111.1    ,  1621962.4    ,  1647264.2    ,  1673024.6    ,
     *   1699251.6    ,
     *   1503527.0    ,  1526658.1    ,  1550208.6    ,  1574186.0    ,
     *   1598598.2    ,  1623452.9    ,  1648758.2    ,  1674522.0    ,
     *   1700752.6    ,
     *   1505000.6    ,  1528135.0    ,  1551688.8    ,  1575669.5    ,
     *   1600085.1    ,  1624943.2    ,  1650251.9    ,  1676019.2    ,
     *   1702253.3    ,
     *   1506474.1    ,  1529611.7    ,  1553168.8    ,  1577152.9    ,
     *   1601571.8    ,  1626433.3    ,  1651745.4    ,  1677516.1    ,
     *   1703753.7    ,
     *   1507947.4    ,  1531088.3    ,  1554648.7    ,  1578636.1    ,
     *   1603058.3    ,  1627923.2    ,  1653238.6    ,  1679012.8    ,
     *   1705253.8    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   1510854.9    ,  1536908.7    ,  1563466.8    ,  1590538.0    ,
     *   1618131.1    ,  1646255.1    ,  1674919.3    ,  1704132.9    ,
     *   1733905.3    ,
     *   1510855.1    ,  1536909.0    ,  1563467.1    ,  1590538.3    ,
     *   1618131.4    ,  1646255.4    ,  1674919.6    ,  1704133.2    ,
     *   1733905.6    ,
     *   1510855.7    ,  1536909.6    ,  1563467.7    ,  1590538.9    ,
     *   1618132.0    ,  1646256.1    ,  1674920.2    ,  1704133.8    ,
     *   1733906.3    ,
     *   1510856.9    ,  1536910.8    ,  1563468.9    ,  1590540.1    ,
     *   1618133.2    ,  1646257.3    ,  1674921.5    ,  1704135.1    ,
     *   1733907.5    ,
     *   1510859.2    ,  1536913.1    ,  1563471.3    ,  1590542.5    ,
     *   1618135.7    ,  1646259.8    ,  1674924.0    ,  1704137.6    ,
     *   1733910.1    ,
     *   1510863.8    ,  1536917.8    ,  1563476.1    ,  1590547.3    ,
     *   1618140.6    ,  1646264.7    ,  1674929.0    ,  1704142.7    ,
     *   1733915.2    ,
     *   1510873.1    ,  1536927.2    ,  1563485.6    ,  1590557.0    ,
     *   1618150.3    ,  1646274.6    ,  1674939.0    ,  1704152.8    ,
     *   1733925.4    ,
     *   1510891.7    ,  1536946.1    ,  1563504.7    ,  1590576.3    ,
     *   1618169.9    ,  1646294.4    ,  1674959.0    ,  1704173.0    ,
     *   1733945.9    ,
     *   1510928.9    ,  1536983.7    ,  1563542.9    ,  1590615.0    ,
     *   1618209.0    ,  1646334.0    ,  1674999.1    ,  1704213.5    ,
     *   1733986.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   1511003.2    ,  1537059.1    ,  1563619.2    ,  1590692.3    ,
     *   1618287.3    ,  1646413.2    ,  1675079.2    ,  1704294.5    ,
     *   1734068.7    ,
     *   1511152.0    ,  1537210.0    ,  1563772.1    ,  1590847.2    ,
     *   1618444.0    ,  1646571.8    ,  1675239.6    ,  1704456.6    ,
     *   1734232.5    ,
     *   1511450.2    ,  1537512.2    ,  1564078.4    ,  1591157.3    ,
     *   1618758.0    ,  1646889.4    ,  1675560.8    ,  1704781.3    ,
     *   1734560.5    ,
     *   1512048.7    ,  1538118.9    ,  1564692.9    ,  1591779.6    ,
     *   1619387.7    ,  1647526.5    ,  1676204.9    ,  1705432.4    ,
     *   1735218.3    ,
     *   1513254.1    ,  1539340.2    ,  1565929.8    ,  1593031.6    ,
     *   1620654.5    ,  1648807.6    ,  1677500.0    ,  1706741.1    ,
     *   1736540.3    ,
     *   1514550.9    ,  1540653.7    ,  1567259.6    ,  1594377.2    ,
     *   1622015.5    ,  1650183.6    ,  1678890.6    ,  1708145.9    ,
     *   1737958.9    ,
     *   1515858.8    ,  1541977.9    ,  1568599.6    ,  1595732.7    ,
     *   1623386.1    ,  1651568.9    ,  1680290.2    ,  1709559.4    ,
     *   1739386.0    ,
     *   1517176.8    ,  1543311.9    ,  1569949.2    ,  1597097.5    ,
     *   1624765.7    ,  1652962.9    ,  1681698.3    ,  1710981.1    ,
     *   1740821.0    ,
     *   1518504.2    ,  1544655.0    ,  1571307.6    ,  1598470.8    ,
     *   1626153.5    ,  1654364.9    ,  1683114.1    ,  1712410.4    ,
     *   1742263.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   1519840.4    ,  1546006.6    ,  1572674.3    ,  1599852.1    ,
     *   1627549.1    ,  1655774.4    ,  1684537.2    ,  1713846.7    ,
     *   1743712.5    ,
     *   1521184.8    ,  1547366.2    ,  1574048.6    ,  1601240.9    ,
     *   1628951.9    ,  1657190.9    ,  1685967.0    ,  1715289.6    ,
     *   1745168.0    ,
     *   1522536.8    ,  1548733.1    ,  1575430.1    ,  1602636.5    ,
     *   1630361.4    ,  1658613.9    ,  1687403.2    ,  1716738.5    ,
     *   1746629.5    ,
     *   1523896.0    ,  1550106.9    ,  1576818.2    ,  1604038.7    ,
     *   1631777.2    ,  1660043.0    ,  1688845.2    ,  1718193.2    ,
     *   1748096.4    ,
     *   1525261.8    ,  1551487.3    ,  1578212.6    ,  1605446.9    ,
     *   1633198.8    ,  1661477.7    ,  1690292.7    ,  1719653.2    ,
     *   1749568.6    ,
     *   1526634.0    ,  1552873.6    ,  1579612.9    ,  1606860.7    ,
     *   1634626.0    ,  1662917.8    ,  1691745.4    ,  1721118.1    ,
     *   1751045.5    ,
     *   1528012.0    ,  1554265.7    ,  1581018.7    ,  1608279.9    ,
     *   1636058.2    ,  1664362.8    ,  1693202.8    ,  1722587.7    ,
     *   1752527.0    ,
     *   1529395.6    ,  1555663.2    ,  1582429.7    ,  1609704.1    ,
     *   1637495.3    ,  1665812.5    ,  1694664.8    ,  1724061.7    ,
     *   1754012.7    ,
     *   1530784.5    ,  1557065.7    ,  1583845.6    ,  1611133.0    ,
     *   1638937.0    ,  1667266.6    ,  1696131.1    ,  1725539.8    ,
     *   1755502.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   1532178.4    ,  1558473.0    ,  1585266.1    ,  1612566.4    ,
     *   1640382.9    ,  1668724.8    ,  1697601.3    ,  1727021.7    ,
     *   1756995.7    ,
     *   1533576.9    ,  1559884.9    ,  1586690.9    ,  1614003.9    ,
     *   1641832.9    ,  1670186.9    ,  1699075.2    ,  1728507.3    ,
     *   1758492.5    ,
     *   1534979.9    ,  1561301.0    ,  1588119.9    ,  1615445.5    ,
     *   1643286.7    ,  1671652.7    ,  1700552.7    ,  1729996.2    ,
     *   1759992.6    ,
     *   1536387.2    ,  1562721.3    ,  1589552.8    ,  1616890.8    ,
     *   1644744.1    ,  1673121.9    ,  1702033.6    ,  1731488.4    ,
     *   1761495.8    ,
     *   1537798.5    ,  1564145.4    ,  1590989.4    ,  1618339.6    ,
     *   1646204.9    ,  1674594.5    ,  1703517.6    ,  1732983.5    ,
     *   1763001.9    ,
     *   1539213.7    ,  1565573.2    ,  1592429.6    ,  1619791.8    ,
     *   1647669.0    ,  1676070.1    ,  1705004.5    ,  1734481.6    ,
     *   1764510.8    ,
     *   1540632.6    ,  1567004.5    ,  1593873.1    ,  1621247.3    ,
     *   1649136.1    ,  1677548.7    ,  1706494.3    ,  1735982.3    ,
     *   1766022.3    ,
     *   1542055.0    ,  1568439.2    ,  1595319.8    ,  1622705.8    ,
     *   1650606.2    ,  1679030.1    ,  1707986.8    ,  1737485.6    ,
     *   1767536.1    ,
     *   1543480.8    ,  1569877.1    ,  1596769.6    ,  1624167.3    ,
     *   1652079.1    ,  1680514.2    ,  1709481.8    ,  1738991.3    ,
     *   1769052.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   1544909.8    ,  1571318.0    ,  1598222.3    ,  1625631.5    ,
     *   1653554.6    ,  1682000.8    ,  1710979.2    ,  1740499.4    ,
     *   1770570.7    ,
     *   1546341.9    ,  1572762.0    ,  1599677.9    ,  1627098.4    ,
     *   1655032.7    ,  1683489.8    ,  1712478.9    ,  1742009.6    ,
     *   1772091.2    ,
     *   1547777.0    ,  1574208.8    ,  1601136.1    ,  1628567.9    ,
     *   1656513.2    ,  1684981.1    ,  1713980.8    ,  1743521.8    ,
     *   1773613.6    ,
     *   1549215.0    ,  1575658.3    ,  1602596.9    ,  1630039.8    ,
     *   1657996.0    ,  1686474.5    ,  1715484.8    ,  1745036.0    ,
     *   1775137.9    ,
     *   1550655.7    ,  1577110.4    ,  1604060.2    ,  1631514.1    ,
     *   1659481.0    ,  1687970.1    ,  1716990.7    ,  1746552.2    ,
     *   1776664.0    ,
     *   1552099.2    ,  1578565.0    ,  1605525.9    ,  1632990.6    ,
     *   1660968.1    ,  1689467.7    ,  1718498.5    ,  1748070.0    ,
     *   1778191.7    ,
     *   1553545.2    ,  1580022.1    ,  1606993.8    ,  1634469.2    ,
     *   1662457.3    ,  1690967.2    ,  1720008.2    ,  1749589.6    ,
     *   1779721.1    ,
     *   1554993.6    ,  1581481.5    ,  1608464.0    ,  1635950.0    ,
     *   1663948.5    ,  1692468.5    ,  1721519.5    ,  1751110.8    ,
     *   1781251.9    ,
     *   1556444.5    ,  1582943.2    ,  1609936.3    ,  1637432.7    ,
     *   1665441.5    ,  1693971.6    ,  1723032.5    ,  1752633.5    ,
     *   1782784.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   1557897.7    ,  1584407.0    ,  1611410.6    ,  1638917.4    ,
     *   1666936.3    ,  1695476.4    ,  1724547.1    ,  1754157.7    ,
     *   1784317.8    ,
     *   1559353.1    ,  1585873.0    ,  1612886.9    ,  1640403.9    ,
     *   1668432.8    ,  1696982.8    ,  1726063.2    ,  1755683.3    ,
     *   1785852.8    ,
     *   1560810.7    ,  1587341.0    ,  1614365.1    ,  1641892.1    ,
     *   1669931.0    ,  1698490.7    ,  1727580.7    ,  1757210.3    ,
     *   1787389.0    ,
     *   1562270.4    ,  1588810.9    ,  1615845.2    ,  1643382.1    ,
     *   1671430.7    ,  1700000.1    ,  1729099.6    ,  1758738.5    ,
     *   1788926.4    ,
     *   1563732.2    ,  1590282.8    ,  1617327.0    ,  1644873.8    ,
     *   1672932.1    ,  1701511.0    ,  1730619.8    ,  1760268.0    ,
     *   1790464.9    ,
     *   1565195.9    ,  1591756.4    ,  1618810.5    ,  1646367.0    ,
     *   1674434.8    ,  1703023.2    ,  1732141.3    ,  1761798.6    ,
     *   1792004.5    ,
     *   1566661.4    ,  1593231.9    ,  1620295.7    ,  1647861.8    ,
     *   1675939.1    ,  1704536.7    ,  1733664.0    ,  1763330.3    ,
     *   1793545.1    ,
     *   1568128.9    ,  1594709.1    ,  1621782.5    ,  1649358.0    ,
     *   1677444.6    ,  1706051.5    ,  1735187.9    ,  1764863.1    ,
     *   1795086.7    ,
     *   1569598.1    ,  1596187.9    ,  1623270.8    ,  1650855.7    ,
     *   1678951.5    ,  1707567.5    ,  1736712.8    ,  1766396.9    ,
     *   1796629.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   1571069.1    ,  1597668.3    ,  1624760.6    ,  1652354.7    ,
     *   1680459.7    ,  1709084.7    ,  1738238.9    ,  1767931.7    ,
     *   1798172.6    ,
     *   1572541.7    ,  1599150.3    ,  1626251.8    ,  1653855.1    ,
     *   1681969.1    ,  1710602.9    ,  1739765.9    ,  1769467.4    ,
     *   1799716.8    ,
     *   1574016.0    ,  1600633.8    ,  1627744.4    ,  1655356.7    ,
     *   1683479.6    ,  1712122.3    ,  1741293.9    ,  1771004.0    ,
     *   1801261.9    ,
     *   1575491.8    ,  1602118.8    ,  1629238.4    ,  1656859.6    ,
     *   1684991.3    ,  1713642.7    ,  1742822.9    ,  1772541.4    ,
     *   1802807.6    ,
     *   1576969.1    ,  1603605.1    ,  1630733.7    ,  1658363.7    ,
     *   1686504.1    ,  1715164.1    ,  1744352.8    ,  1774079.6    ,
     *   1804354.1    ,
     *   1578448.0    ,  1605092.8    ,  1632230.2    ,  1659868.9    ,
     *   1688017.9    ,  1716686.4    ,  1745883.5    ,  1775618.6    ,
     *   1805901.3    ,
     *   1579928.2    ,  1606581.9    ,  1633727.9    ,  1661375.2    ,
     *   1689532.8    ,  1718209.6    ,  1747415.0    ,  1777158.4    ,
     *   1807449.2    ,
     *   1581409.9    ,  1608072.2    ,  1635226.8    ,  1662882.6    ,
     *   1691048.6    ,  1719733.7    ,  1748947.4    ,  1778698.8    ,
     *   1808997.6    ,
     *   1582892.9    ,  1609563.8    ,  1636726.9    ,  1664391.1    ,
     *   1692565.3    ,  1721258.7    ,  1750480.4    ,  1780239.9    ,
     *   1810546.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   1584377.2    ,  1611056.5    ,  1638228.0    ,  1665900.5    ,
     *   1694082.9    ,  1722784.4    ,  1752014.2    ,  1781781.7    ,
     *   1812096.3    ,
     *   1585862.7    ,  1612550.4    ,  1639730.2    ,  1667410.9    ,
     *   1695601.4    ,  1724311.0    ,  1753548.7    ,  1783324.0    ,
     *   1813646.4    ,
     *   1587349.5    ,  1614045.4    ,  1641233.4    ,  1668922.2    ,
     *   1697120.8    ,  1725838.3    ,  1755083.9    ,  1784867.0    ,
     *   1815197.0    ,
     *   1588837.4    ,  1615541.5    ,  1642737.5    ,  1670434.3    ,
     *   1698640.9    ,  1727366.2    ,  1756619.6    ,  1786410.4    ,
     *   1816748.1    ,
     *   1590326.5    ,  1617038.6    ,  1644242.6    ,  1671947.4    ,
     *   1700161.7    ,  1728894.9    ,  1758156.0    ,  1787954.4    ,
     *   1818299.6    ,
     *   1591816.7    ,  1618536.8    ,  1645748.7    ,  1673461.2    ,
     *   1701683.4    ,  1730424.2    ,  1759692.9    ,  1789498.9    ,
     *   1819851.6    ,
     *   1593307.9    ,  1620035.9    ,  1647255.6    ,  1674975.8    ,
     *   1703205.7    ,  1731954.1    ,  1761230.4    ,  1791043.8    ,
     *   1821403.9    ,
     *   1594800.2    ,  1621535.9    ,  1648763.3    ,  1676491.2    ,
     *   1704728.6    ,  1733484.6    ,  1762768.3    ,  1792589.1    ,
     *   1822956.5    ,
     *   1596293.5    ,  1623036.8    ,  1650271.9    ,  1678007.4    ,
     *   1706252.3    ,  1735015.7    ,  1764306.8    ,  1794134.9    ,
     *   1824509.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   1597787.7    ,  1624538.6    ,  1651781.2    ,  1679524.2    ,
     *   1707776.5    ,  1736547.3    ,  1765845.7    ,  1795681.1    ,
     *   1826062.9    ,
     *   1599282.8    ,  1626041.3    ,  1653291.3    ,  1681041.6    ,
     *   1709301.3    ,  1738079.4    ,  1767385.0    ,  1797227.6    ,
     *   1827616.5    ,
     *   1600778.9    ,  1627544.7    ,  1654802.1    ,  1682559.8    ,
     *   1710826.7    ,  1739612.0    ,  1768924.8    ,  1798774.4    ,
     *   1829170.4    ,
     *   1602275.8    ,  1629048.9    ,  1656313.6    ,  1684078.5    ,
     *   1712352.6    ,  1741145.0    ,  1770464.9    ,  1800321.6    ,
     *   1830724.5    ,
     *   1603773.5    ,  1630553.9    ,  1657825.7    ,  1685597.8    ,
     *   1713879.0    ,  1742678.5    ,  1772005.4    ,  1801869.0    ,
     *   1832278.8    ,
     *   1605272.0    ,  1632059.6    ,  1659338.5    ,  1687117.7    ,
     *   1715405.9    ,  1744212.4    ,  1773546.2    ,  1803416.7    ,
     *   1833833.4    ,
     *   1606771.3    ,  1633566.0    ,  1660851.9    ,  1688638.1    ,
     *   1716933.3    ,  1745746.7    ,  1775087.3    ,  1804964.7    ,
     *   1835388.1    ,
     *   1608271.4    ,  1635073.0    ,  1662365.9    ,  1690159.0    ,
     *   1718461.1    ,  1747281.3    ,  1776628.8    ,  1806512.9    ,
     *   1836943.0    ,
     *   1609772.1    ,  1636580.6    ,  1663880.4    ,  1691680.4    ,
     *   1719989.3    ,  1748816.3    ,  1778170.5    ,  1808061.3    ,
     *   1838498.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   1611273.6    ,  1638088.9    ,  1665395.5    ,  1693202.2    ,
     *   1721517.9    ,  1750351.6    ,  1779712.5    ,  1809609.9    ,
     *   1840053.2    ,
     *   1612775.6    ,  1639597.7    ,  1666911.1    ,  1694724.5    ,
     *   1723046.8    ,  1751887.2    ,  1781254.6    ,  1811158.6    ,
     *   1841608.5    ,
     *   1614278.4    ,  1641107.1    ,  1668427.2    ,  1696247.2    ,
     *   1724576.1    ,  1753423.0    ,  1782797.1    ,  1812707.5    ,
     *   1843163.9    ,
     *   1615781.7    ,  1642617.1    ,  1669943.7    ,  1697770.3    ,
     *   1726105.7    ,  1754959.2    ,  1784339.7    ,  1814256.6    ,
     *   1844719.3    ,
     *   1617285.6    ,  1644127.5    ,  1671460.6    ,  1699293.7    ,
     *   1727635.7    ,  1756495.5    ,  1785882.4    ,  1815805.7    ,
     *   1846274.8    ,
     *   1618790.0    ,  1645638.4    ,  1672978.0    ,  1700817.5    ,
     *   1729165.9    ,  1758032.1    ,  1787425.4    ,  1817355.0    ,
     *   1847830.4    ,
     *   1620295.0    ,  1647149.8    ,  1674495.8    ,  1702341.6    ,
     *   1730696.3    ,  1759568.9    ,  1788968.5    ,  1818904.3    ,
     *   1849385.9    ,
     *   1621800.4    ,  1648661.6    ,  1676013.9    ,  1703866.1    ,
     *   1732227.1    ,  1761105.9    ,  1790511.7    ,  1820453.7    ,
     *   1850941.5    ,
     *   1623306.4    ,  1650173.8    ,  1677532.4    ,  1705390.8    ,
     *   1733758.0    ,  1762643.0    ,  1792055.0    ,  1822003.2    ,
     *   1852497.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   1624812.8    ,  1651686.4    ,  1679051.2    ,  1706915.8    ,
     *   1735289.1    ,  1764180.3    ,  1793598.4    ,  1823552.7    ,
     *   1854052.6    ,
     *   1626319.6    ,  1653199.4    ,  1680570.3    ,  1708441.0    ,
     *   1736820.5    ,  1765717.7    ,  1795141.8    ,  1825102.2    ,
     *   1855608.1    ,
     *   1627826.9    ,  1654712.7    ,  1682089.7    ,  1709966.4    ,
     *   1738351.9    ,  1767255.2    ,  1796685.3    ,  1826651.7    ,
     *   1857163.6    ,
     *   1629334.5    ,  1656226.4    ,  1683609.3    ,  1711492.1    ,
     *   1739883.6    ,  1768792.8    ,  1798228.9    ,  1828201.2    ,
     *   1858719.0    ,
     *   1630842.5    ,  1657740.4    ,  1685129.3    ,  1713018.0    ,
     *   1741415.4    ,  1770330.5    ,  1799772.5    ,  1829750.6    ,
     *   1860274.3    ,
     *   1632350.9    ,  1659254.6    ,  1686649.4    ,  1714544.0    ,
     *   1742947.3    ,  1771868.3    ,  1801316.1    ,  1831300.1    ,
     *   1861829.6    ,
     *   1633859.6    ,  1660769.2    ,  1688169.8    ,  1716070.2    ,
     *   1744479.3    ,  1773406.1    ,  1802859.7    ,  1832849.4    ,
     *   1863384.7    ,
     *   1635368.6    ,  1662283.9    ,  1689690.3    ,  1717596.5    ,
     *   1746011.4    ,  1774943.9    ,  1804403.3    ,  1834398.8    ,
     *   1864939.7    ,
     *   1636877.9    ,  1663799.0    ,  1691211.1    ,  1719123.0    ,
     *   1747543.6    ,  1776481.8    ,  1805946.9    ,  1835948.0    ,
     *   1866494.6    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   1638387.5    ,  1665314.2    ,  1692732.0    ,  1720649.6    ,
     *   1749075.8    ,  1778019.7    ,  1807490.4    ,  1837497.1    ,
     *   1868049.4    ,
     *   1639897.3    ,  1666829.6    ,  1694253.0    ,  1722176.2    ,
     *   1750608.1    ,  1779557.6    ,  1809033.8    ,  1839046.2    ,
     *   1869604.0    ,
     *   1641407.3    ,  1668345.3    ,  1695774.2    ,  1723703.0    ,
     *   1752140.4    ,  1781095.4    ,  1810577.2    ,  1840595.1    ,
     *   1871158.4    ,
     *   1642917.6    ,  1669861.0    ,  1697295.5    ,  1725229.8    ,
     *   1753672.7    ,  1782633.2    ,  1812120.5    ,  1842143.9    ,
     *   1872712.7    ,
     *   1644428.1    ,  1671377.0    ,  1698816.9    ,  1726756.6    ,
     *   1755205.0    ,  1784171.0    ,  1813663.8    ,  1843692.5    ,
     *   1874266.7    ,
     *   1645938.8    ,  1672893.1    ,  1700338.4    ,  1728283.5    ,
     *   1756737.3    ,  1785708.7    ,  1815206.9    ,  1845241.1    ,
     *   1875820.6    ,
     *   1647449.6    ,  1674409.3    ,  1701860.0    ,  1729810.5    ,
     *   1758269.6    ,  1787246.4    ,  1816749.9    ,  1846789.4    ,
     *   1877374.3    ,
     *   1648960.6    ,  1675925.6    ,  1703381.6    ,  1731337.4    ,
     *   1759801.8    ,  1788783.9    ,  1818292.8    ,  1848337.6    ,
     *   1878927.8    ,
     *   1650471.7    ,  1677441.9    ,  1704903.2    ,  1732864.3    ,
     *   1761334.0    ,  1790321.4    ,  1819835.5    ,  1849885.6    ,
     *   1880481.1    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   1651983.0    ,  1678958.4    ,  1706424.9    ,  1734391.2    ,
     *   1762866.2    ,  1791858.8    ,  1821378.1    ,  1851433.4    ,
     *   1882034.1    ,
     *   1653494.4    ,  1680474.9    ,  1707946.6    ,  1735918.1    ,
     *   1764398.2    ,  1793396.0    ,  1822920.5    ,  1852981.0    ,
     *   1883586.9    ,
     *   1655005.8    ,  1681991.5    ,  1709468.3    ,  1737445.0    ,
     *   1765930.2    ,  1794933.1    ,  1824462.8    ,  1854528.4    ,
     *   1885139.4    ,
     *   1656517.4    ,  1683508.1    ,  1710990.0    ,  1738971.7    ,
     *   1767462.1    ,  1796470.1    ,  1826004.8    ,  1856075.6    ,
     *   1886691.7    ,
     *   1658029.0    ,  1685024.8    ,  1712511.7    ,  1740498.5    ,
     *   1768993.9    ,  1798006.9    ,  1827546.7    ,  1857622.5    ,
     *   1888243.7    ,
     *   1659540.6    ,  1686541.4    ,  1714033.4    ,  1742025.1    ,
     *   1770525.5    ,  1799543.6    ,  1829088.4    ,  1859169.2    ,
     *   1889795.4    ,
     *   1661052.3    ,  1688058.1    ,  1715555.0    ,  1743551.7    ,
     *   1772057.1    ,  1801080.1    ,  1830629.9    ,  1860715.7    ,
     *   1891346.8    ,
     *   1662564.1    ,  1689574.7    ,  1717076.5    ,  1745078.2    ,
     *   1773588.5    ,  1802616.5    ,  1832171.2    ,  1862261.9    ,
     *   1892898.0    ,
     *   1664075.8    ,  1691091.3    ,  1718598.0    ,  1746604.5    ,
     *   1775119.7    ,  1804152.6    ,  1833712.2    ,  1863807.9    ,
     *   1894448.8    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   1665587.6    ,  1692607.9    ,  1720119.4    ,  1748130.8    ,
     *   1776650.8    ,  1805688.6    ,  1835253.1    ,  1865353.5    ,
     *   1895999.4    ,
     *   1667099.3    ,  1694124.4    ,  1721640.7    ,  1749656.9    ,
     *   1778181.8    ,  1807224.3    ,  1836793.6    ,  1866899.0    ,
     *   1897549.6    ,
     *   1668611.0    ,  1695640.9    ,  1723161.9    ,  1751182.9    ,
     *   1779712.5    ,  1808759.9    ,  1838334.0    ,  1868444.1    ,
     *   1899099.5    ,
     *   1670122.7    ,  1697157.3    ,  1724683.0    ,  1752708.7    ,
     *   1781243.1    ,  1810295.2    ,  1839874.0    ,  1869988.9    ,
     *   1900649.1    ,
     *   1671634.4    ,  1698673.6    ,  1726204.0    ,  1754234.4    ,
     *   1782773.5    ,  1811830.3    ,  1841413.8    ,  1871533.4    ,
     *   1902198.4    ,
     *   1673146.0    ,  1700189.8    ,  1727724.9    ,  1755759.9    ,
     *   1784303.7    ,  1813365.1    ,  1842953.4    ,  1873077.6    ,
     *   1903747.3    ,
     *   1674657.5    ,  1701706.0    ,  1729245.6    ,  1757285.3    ,
     *   1785833.6    ,  1814899.7    ,  1844492.6    ,  1874621.6    ,
     *   1905295.9    ,
     *   1676169.0    ,  1703222.0    ,  1730766.2    ,  1758810.4    ,
     *   1787363.4    ,  1816434.1    ,  1846031.6    ,  1876165.1    ,
     *   1906844.1    ,
     *   1677680.4    ,  1704737.9    ,  1732286.7    ,  1760335.4    ,
     *   1788892.9    ,  1817968.2    ,  1847570.3    ,  1877708.4    ,
     *   1908391.9    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   1679191.7    ,  1706253.7    ,  1733806.9    ,  1761860.2    ,
     *   1790422.2    ,  1819502.0    ,  1849108.7    ,  1879251.3    ,
     *   1909939.4    ,
     *   1680702.9    ,  1707769.3    ,  1735327.0    ,  1763384.7    ,
     *   1791951.3    ,  1821035.6    ,  1850646.7    ,  1880793.9    ,
     *   1911486.5    ,
     *   1682214.0    ,  1709284.8    ,  1736846.9    ,  1764909.1    ,
     *   1793480.1    ,  1822568.9    ,  1852184.5    ,  1882336.2    ,
     *   1913033.3    ,
     *   1683724.9    ,  1710800.1    ,  1738366.7    ,  1766433.2    ,
     *   1795008.7    ,  1824101.9    ,  1853721.9    ,  1883878.1    ,
     *   1914579.6    ,
     *   1685235.8    ,  1712315.3    ,  1739886.2    ,  1767957.2    ,
     *   1796537.0    ,  1825634.6    ,  1855259.1    ,  1885419.6    ,
     *   1916125.6    ,
     *   1686746.5    ,  1713830.3    ,  1741405.5    ,  1769480.8    ,
     *   1798065.0    ,  1827167.0    ,  1856795.8    ,  1886960.8    ,
     *   1917671.2    ,
     *   1688257.0    ,  1715345.2    ,  1742924.7    ,  1771004.3    ,
     *   1799592.8    ,  1828699.1    ,  1858332.3    ,  1888501.6    ,
     *   1919216.4    ,
     *   1689767.5    ,  1716859.8    ,  1744443.6    ,  1772527.5    ,
     *   1801120.2    ,  1830230.9    ,  1859868.4    ,  1890042.1    ,
     *   1920761.2    ,
     *   1691277.7    ,  1718374.3    ,  1745962.3    ,  1774050.4    ,
     *   1802647.4    ,  1831762.3    ,  1861404.2    ,  1891582.1    ,
     *   1922305.6    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   1692787.8    ,  1719888.5    ,  1747480.7    ,  1775573.1    ,
     *   1804174.3    ,  1833293.5    ,  1862939.6    ,  1893121.8    ,
     *   1923849.5    ,
     *   1694297.7    ,  1721402.6    ,  1748998.9    ,  1777095.5    ,
     *   1805701.0    ,  1834824.3    ,  1864474.6    ,  1894661.1    ,
     *   1925393.1    ,
     *   1695807.4    ,  1722916.4    ,  1750516.9    ,  1778617.6    ,
     *   1807227.3    ,  1836354.8    ,  1866009.3    ,  1896200.0    ,
     *   1926936.2    ,
     *   1697316.9    ,  1724430.0    ,  1752034.6    ,  1780139.4    ,
     *   1808753.2    ,  1837885.0    ,  1867543.7    ,  1897738.6    ,
     *   1928479.0    ,
     *   1698826.3    ,  1725943.4    ,  1753552.1    ,  1781661.0    ,
     *   1810278.9    ,  1839414.8    ,  1869077.6    ,  1899276.7    ,
     *   1930021.2    ,
     *   1700335.4    ,  1727456.6    ,  1755069.3    ,  1783182.3    ,
     *   1811804.3    ,  1840944.2    ,  1870611.2    ,  1900814.4    ,
     *   1931563.1    ,
     *   1701844.3    ,  1728969.5    ,  1756586.3    ,  1784703.3    ,
     *   1813329.3    ,  1842473.4    ,  1872144.4    ,  1902351.7    ,
     *   1933104.5    ,
     *   1703353.0    ,  1730482.2    ,  1758102.9    ,  1786223.9    ,
     *   1814854.0    ,  1844002.1    ,  1873677.2    ,  1903888.6    ,
     *   1934645.5    ,
     *   1704861.5    ,  1731994.6    ,  1759619.3    ,  1787744.3    ,
     *   1816378.4    ,  1845530.5    ,  1875209.7    ,  1905425.1    ,
     *   1936186.1    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   1706369.8    ,  1733506.8    ,  1761135.4    ,  1789264.4    ,
     *   1817902.4    ,  1847058.5    ,  1876741.7    ,  1906961.1    ,
     *   1937726.2    ,
     *   1707877.8    ,  1735018.7    ,  1762651.2    ,  1790784.1    ,
     *   1819426.1    ,  1848586.2    ,  1878273.4    ,  1908496.8    ,
     *   1939265.8    ,
     *   1709385.6    ,  1736530.3    ,  1764166.7    ,  1792303.5    ,
     *   1820949.5    ,  1850113.5    ,  1879804.6    ,  1910032.0    ,
     *   1940805.0    ,
     *   1710893.1    ,  1738041.7    ,  1765682.0    ,  1793822.6    ,
     *   1822472.5    ,  1851640.4    ,  1881335.4    ,  1911566.8    ,
     *   1942343.8    ,
     *   1712400.4    ,  1739552.8    ,  1767196.9    ,  1795341.4    ,
     *   1823995.1    ,  1853166.9    ,  1882865.9    ,  1913101.2    ,
     *   1943882.1    ,
     *   1713907.4    ,  1741063.6    ,  1768711.5    ,  1796859.8    ,
     *   1825517.4    ,  1854693.1    ,  1884395.9    ,  1914635.1    ,
     *   1945419.9    ,
     *   1715414.1    ,  1742574.1    ,  1770225.8    ,  1798377.9    ,
     *   1827039.3    ,  1856218.8    ,  1885925.5    ,  1916168.6    ,
     *   1946957.3    ,
     *   1716920.6    ,  1744084.3    ,  1771739.8    ,  1799895.7    ,
     *   1828560.8    ,  1857744.2    ,  1887454.7    ,  1917701.6    ,
     *   1948494.2    ,
     *   1718426.9    ,  1745594.2    ,  1773253.4    ,  1801413.1    ,
     *   1830082.0    ,  1859269.1    ,  1888983.5    ,  1919234.2    ,
     *   1950030.7    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   1719932.8    ,  1747103.8    ,  1774766.7    ,  1802930.1    ,
     *   1831602.8    ,  1860793.7    ,  1890511.8    ,  1920766.4    ,
     *   1951566.6    ,
     *   1721438.5    ,  1748613.2    ,  1776279.7    ,  1804446.8    ,
     *   1833123.2    ,  1862317.9    ,  1892039.7    ,  1922298.1    ,
     *   1953102.1    ,
     *   1722943.9    ,  1750122.2    ,  1777792.4    ,  1805963.2    ,
     *   1834643.3    ,  1863841.6    ,  1893567.2    ,  1923829.3    ,
     *   1954637.2    ,
     *   1724448.9    ,  1751630.9    ,  1779304.7    ,  1807479.2    ,
     *   1836162.9    ,  1865365.0    ,  1895094.3    ,  1925360.1    ,
     *   1956171.7    ,
     *   1725953.7    ,  1753139.2    ,  1780816.7    ,  1808994.8    ,
     *   1837682.2    ,  1866887.9    ,  1896620.9    ,  1926890.5    ,
     *   1957705.8    ,
     *   1727458.2    ,  1754647.3    ,  1782328.3    ,  1810510.0    ,
     *   1839201.1    ,  1868410.4    ,  1898147.1    ,  1928420.3    ,
     *   1959239.4    ,
     *   1728962.4    ,  1756155.0    ,  1783839.6    ,  1812024.9    ,
     *   1840719.6    ,  1869932.5    ,  1899672.9    ,  1929949.8    ,
     *   1960772.5    ,
     *   1730466.3    ,  1757662.4    ,  1785350.6    ,  1813539.4    ,
     *   1842237.6    ,  1871454.2    ,  1901198.2    ,  1931478.7    ,
     *   1962305.1    ,
     *   1731969.9    ,  1759169.5    ,  1786861.2    ,  1815053.5    ,
     *   1843755.3    ,  1872975.5    ,  1902723.1    ,  1933007.2    ,
     *   1963837.2    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1764246.1    ,  1795165.1    ,  1826672.0    ,  1858776.9    ,
     *   1891490.0    ,  1924821.6    ,  1958782.1    ,  1993382.4    ,
     *   2028633.2    ,
     *   1764246.4    ,  1795165.4    ,  1826672.3    ,  1858777.2    ,
     *   1891490.3    ,  1924821.9    ,  1958782.5    ,  1993382.7    ,
     *   2028633.5    ,
     *   1764247.1    ,  1795166.0    ,  1826673.0    ,  1858777.9    ,
     *   1891491.0    ,  1924822.6    ,  1958783.2    ,  1993383.4    ,
     *   2028634.2    ,
     *   1764248.4    ,  1795167.3    ,  1826674.3    ,  1858779.2    ,
     *   1891492.3    ,  1924823.9    ,  1958784.5    ,  1993384.8    ,
     *   2028635.6    ,
     *   1764251.0    ,  1795169.9    ,  1826676.9    ,  1858781.9    ,
     *   1891495.0    ,  1924826.6    ,  1958787.3    ,  1993387.5    ,
     *   2028638.4    ,
     *   1764256.1    ,  1795175.2    ,  1826682.2    ,  1858787.2    ,
     *   1891500.4    ,  1924832.0    ,  1958792.7    ,  1993393.0    ,
     *   2028643.9    ,
     *   1764266.5    ,  1795185.6    ,  1826692.7    ,  1858797.8    ,
     *   1891511.1    ,  1924842.8    ,  1958803.6    ,  1993404.0    ,
     *   2028654.9    ,
     *   1764287.1    ,  1795206.5    ,  1826713.8    ,  1858819.0    ,
     *   1891532.5    ,  1924864.4    ,  1958825.4    ,  1993426.0    ,
     *   2028677.1    ,
     *   1764328.4    ,  1795248.2    ,  1826755.9    ,  1858861.6    ,
     *   1891575.4    ,  1924907.7    ,  1958869.0    ,  1993469.9    ,
     *   2028721.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1764411.1    ,  1795331.7    ,  1826840.1    ,  1858946.6    ,
     *   1891661.1    ,  1924994.2    ,  1958956.1    ,  1993557.8    ,
     *   2028809.8    ,
     *   1764576.6    ,  1795498.7    ,  1827008.8    ,  1859116.7    ,
     *   1891832.8    ,  1925167.2    ,  1959130.6    ,  1993733.6    ,
     *   2028986.9    ,
     *   1764907.9    ,  1795833.3    ,  1827346.4    ,  1859457.4    ,
     *   1892176.4    ,  1925513.7    ,  1959479.8    ,  1994085.5    ,
     *   2029341.5    ,
     *   1765572.2    ,  1796504.0    ,  1828023.3    ,  1860140.3    ,
     *   1892865.1    ,  1926208.0    ,  1960179.7    ,  1994790.7    ,
     *   2030051.8    ,
     *   1766907.1    ,  1797851.3    ,  1829382.8    ,  1861511.6    ,
     *   1894247.9    ,  1927602.0    ,  1961584.5    ,  1996206.0    ,
     *   2031477.4    ,
     *   1768339.1    ,  1799296.4    ,  1830840.7    ,  1862981.8    ,
     *   1895730.1    ,  1929095.9    ,  1963089.8    ,  1997722.3    ,
     *   2033004.3    ,
     *   1769779.4    ,  1800749.6    ,  1832306.3    ,  1864459.6    ,
     *   1897219.7    ,  1930597.0    ,  1964601.9    ,  1999245.2    ,
     *   2034537.8    ,
     *   1771227.4    ,  1802210.2    ,  1833779.1    ,  1865944.3    ,
     *   1898716.0    ,  1932104.6    ,  1966120.5    ,  2000774.4    ,
     *   2036077.3    ,
     *   1772682.5    ,  1803677.6    ,  1835258.6    ,  1867435.6    ,
     *   1900218.7    ,  1933618.3    ,  1967645.0    ,  2002309.4    ,
     *   2037622.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1774144.2    ,  1805151.5    ,  1836744.4    ,  1868932.9    ,
     *   1901727.2    ,  1935137.7    ,  1969175.0    ,  2003849.7    ,
     *   2039172.8    ,
     *   1775612.1    ,  1806631.4    ,  1838236.0    ,  1870435.8    ,
     *   1903241.2    ,  1936662.5    ,  1970710.2    ,  2005395.1    ,
     *   2040728.1    ,
     *   1777085.7    ,  1808116.8    ,  1839732.9    ,  1871944.0    ,
     *   1904760.3    ,  1938192.2    ,  1972250.3    ,  2006945.2    ,
     *   2042287.9    ,
     *   1778564.6    ,  1809607.5    ,  1841235.0    ,  1873457.1    ,
     *   1906284.2    ,  1939726.6    ,  1973794.8    ,  2008499.6    ,
     *   2043851.9    ,
     *   1780048.6    ,  1811103.0    ,  1842741.7    ,  1874974.8    ,
     *   1907812.5    ,  1941265.2    ,  1975343.5    ,  2010058.1    ,
     *   2045420.0    ,
     *   1781537.2    ,  1812603.0    ,  1844252.8    ,  1876496.7    ,
     *   1909344.9    ,  1942807.9    ,  1976896.1    ,  2011620.4    ,
     *   2046991.7    ,
     *   1783030.2    ,  1814107.3    ,  1845768.0    ,  1878022.6    ,
     *   1910881.2    ,  1944354.3    ,  1978452.4    ,  2013186.3    ,
     *   2048566.8    ,
     *   1784527.3    ,  1815615.5    ,  1847287.1    ,  1879552.2    ,
     *   1912421.1    ,  1945904.2    ,  1980012.0    ,  2014755.4    ,
     *   2050145.1    ,
     *   1786028.2    ,  1817127.4    ,  1848809.7    ,  1881085.3    ,
     *   1913964.3    ,  1947457.3    ,  1981574.8    ,  2016327.6    ,
     *   2051726.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1787532.7    ,  1818642.8    ,  1850335.7    ,  1882621.6    ,
     *   1915510.7    ,  1949013.5    ,  1983140.6    ,  2017902.6    ,
     *   2053310.5    ,
     *   1789040.6    ,  1820161.4    ,  1851864.8    ,  1884160.9    ,
     *   1917060.0    ,  1950572.6    ,  1984709.1    ,  2019480.3    ,
     *   2054897.2    ,
     *   1790551.6    ,  1821683.1    ,  1853396.9    ,  1885703.1    ,
     *   1918612.1    ,  1952134.3    ,  1986280.1    ,  2021060.5    ,
     *   2056486.3    ,
     *   1792065.6    ,  1823207.6    ,  1854931.7    ,  1887248.0    ,
     *   1920166.8    ,  1953698.4    ,  1987853.6    ,  2022643.0    ,
     *   2058077.6    ,
     *   1793582.4    ,  1824734.8    ,  1856469.1    ,  1888795.3    ,
     *   1921723.8    ,  1955264.9    ,  1989429.3    ,  2024227.7    ,
     *   2059671.0    ,
     *   1795101.9    ,  1826264.6    ,  1858008.9    ,  1890345.0    ,
     *   1923283.1    ,  1956833.6    ,  1991007.1    ,  2025814.4    ,
     *   2061266.4    ,
     *   1796623.8    ,  1827796.7    ,  1859551.1    ,  1891896.9    ,
     *   1924844.5    ,  1958404.3    ,  1992586.8    ,  2027402.9    ,
     *   2062863.5    ,
     *   1798148.0    ,  1829331.1    ,  1861095.3    ,  1893450.8    ,
     *   1926407.8    ,  1959976.8    ,  1994168.4    ,  2028993.2    ,
     *   2064462.4    ,
     *   1799674.5    ,  1830867.6    ,  1862641.6    ,  1895006.7    ,
     *   1927973.1    ,  1961551.2    ,  1995751.6    ,  2030585.2    ,
     *   2066062.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1801203.0    ,  1832406.1    ,  1864189.8    ,  1896564.4    ,
     *   1929540.0    ,  1963127.2    ,  1997336.4    ,  2032178.6    ,
     *   2067664.6    ,
     *   1802733.6    ,  1833946.4    ,  1865739.8    ,  1898123.7    ,
     *   1931108.6    ,  1964704.7    ,  1998922.7    ,  2033773.5    ,
     *   2069267.8    ,
     *   1804265.9    ,  1835488.5    ,  1867291.4    ,  1899684.7    ,
     *   1932678.6    ,  1966283.7    ,  2000510.4    ,  2035369.6    ,
     *   2070872.2    ,
     *   1805800.1    ,  1837032.3    ,  1868844.7    ,  1901247.2    ,
     *   1934250.1    ,  1967864.0    ,  2002099.4    ,  2036967.0    ,
     *   2072477.8    ,
     *   1807335.9    ,  1838577.7    ,  1870399.4    ,  1902811.0    ,
     *   1935822.9    ,  1969445.6    ,  2003689.5    ,  2038565.5    ,
     *   2074084.5    ,
     *   1808873.3    ,  1840124.6    ,  1871955.5    ,  1904376.2    ,
     *   1937397.0    ,  1971028.3    ,  2005280.7    ,  2040165.0    ,
     *   2075692.1    ,
     *   1810412.2    ,  1841672.8    ,  1873512.9    ,  1905942.7    ,
     *   1938972.3    ,  1972612.2    ,  2006873.0    ,  2041765.5    ,
     *   2077300.7    ,
     *   1811952.5    ,  1843222.4    ,  1875071.6    ,  1907510.3    ,
     *   1940548.6    ,  1974197.0    ,  2008466.2    ,  2043366.9    ,
     *   2078910.1    ,
     *   1813494.2    ,  1844773.3    ,  1876631.5    ,  1909079.0    ,
     *   1942125.9    ,  1975782.9    ,  2010060.3    ,  2044969.1    ,
     *   2080520.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1815037.1    ,  1846325.3    ,  1878192.5    ,  1910648.7    ,
     *   1943704.2    ,  1977369.6    ,  2011655.3    ,  2046572.1    ,
     *   2082131.1    ,
     *   1816581.3    ,  1847878.5    ,  1879754.5    ,  1912219.4    ,
     *   1945283.4    ,  1978957.1    ,  2013251.0    ,  2048175.8    ,
     *   2083742.6    ,
     *   1818126.6    ,  1849432.7    ,  1881317.5    ,  1913791.0    ,
     *   1946863.5    ,  1980545.4    ,  2014847.4    ,  2049780.1    ,
     *   2085354.7    ,
     *   1819672.9    ,  1850988.0    ,  1882881.4    ,  1915363.4    ,
     *   1948444.3    ,  1982134.4    ,  2016444.4    ,  2051385.0    ,
     *   2086967.3    ,
     *   1821220.4    ,  1852544.2    ,  1884446.2    ,  1916936.7    ,
     *   1950025.8    ,  1983724.1    ,  2018042.0    ,  2052990.5    ,
     *   2088580.4    ,
     *   1822768.8    ,  1854101.3    ,  1886011.8    ,  1918510.7    ,
     *   1951608.0    ,  1985314.4    ,  2019640.2    ,  2054596.4    ,
     *   2090193.9    ,
     *   1824318.1    ,  1855659.2    ,  1887578.2    ,  1920085.4    ,
     *   1953190.9    ,  1986905.2    ,  2021238.9    ,  2056202.8    ,
     *   2091807.8    ,
     *   1825868.4    ,  1857217.9    ,  1889145.3    ,  1921660.7    ,
     *   1954774.3    ,  1988496.5    ,  2022838.0    ,  2057809.6    ,
     *   2093422.1    ,
     *   1827419.5    ,  1858777.5    ,  1890713.1    ,  1923236.7    ,
     *   1956358.2    ,  1990088.4    ,  2024437.6    ,  2059416.7    ,
     *   2095036.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1828971.3    ,  1860337.7    ,  1892281.6    ,  1924813.2    ,
     *   1957942.7    ,  1991680.6    ,  2026037.5    ,  2061024.1    ,
     *   2096651.5    ,
     *   1830524.0    ,  1861898.6    ,  1893850.6    ,  1926390.2    ,
     *   1959527.6    ,  1993273.3    ,  2027637.8    ,  2062631.9    ,
     *   2098266.5    ,
     *   1832077.3    ,  1863460.1    ,  1895420.2    ,  1927967.7    ,
     *   1961113.0    ,  1994866.3    ,  2029238.3    ,  2064239.8    ,
     *   2099881.7    ,
     *   1833631.3    ,  1865022.2    ,  1896990.3    ,  1929545.7    ,
     *   1962698.7    ,  1996459.6    ,  2030839.1    ,  2065848.0    ,
     *   2101497.1    ,
     *   1835186.0    ,  1866584.9    ,  1898560.9    ,  1931124.1    ,
     *   1964284.8    ,  1998053.2    ,  2032440.2    ,  2067456.3    ,
     *   2103112.6    ,
     *   1836741.2    ,  1868148.1    ,  1900132.0    ,  1932702.9    ,
     *   1965871.2    ,  1999647.1    ,  2034041.4    ,  2069064.8    ,
     *   2104728.2    ,
     *   1838297.1    ,  1869711.9    ,  1901703.5    ,  1934282.1    ,
     *   1967457.8    ,  2001241.2    ,  2035642.8    ,  2070673.4    ,
     *   2106343.9    ,
     *   1839853.5    ,  1871276.0    ,  1903275.4    ,  1935861.5    ,
     *   1969044.8    ,  2002835.5    ,  2037244.4    ,  2072282.1    ,
     *   2107959.6    ,
     *   1841410.3    ,  1872840.7    ,  1904847.6    ,  1937441.3    ,
     *   1970632.0    ,  2004430.0    ,  2038846.1    ,  2073890.9    ,
     *   2109575.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1842967.7    ,  1874405.7    ,  1906420.2    ,  1939021.3    ,
     *   1972219.3    ,  2006024.6    ,  2040447.8    ,  2075499.6    ,
     *   2111191.0    ,
     *   1844525.5    ,  1875971.1    ,  1907993.1    ,  1940601.6    ,
     *   1973806.9    ,  2007619.4    ,  2042049.6    ,  2077108.4    ,
     *   2112806.6    ,
     *   1846083.7    ,  1877536.8    ,  1909566.2    ,  1942182.1    ,
     *   1975394.6    ,  2009214.2    ,  2043651.5    ,  2078717.2    ,
     *   2114422.2    ,
     *   1847642.3    ,  1879102.8    ,  1911139.6    ,  1943762.7    ,
     *   1976982.4    ,  2010809.1    ,  2045253.4    ,  2080325.9    ,
     *   2116037.7    ,
     *   1849201.3    ,  1880669.2    ,  1912713.3    ,  1945343.6    ,
     *   1978570.4    ,  2012404.1    ,  2046855.2    ,  2081934.6    ,
     *   2117653.1    ,
     *   1850760.6    ,  1882235.8    ,  1914287.1    ,  1946924.5    ,
     *   1980158.4    ,  2013999.0    ,  2048457.0    ,  2083543.2    ,
     *   2119268.4    ,
     *   1852320.2    ,  1883802.7    ,  1915861.1    ,  1948505.6    ,
     *   1981746.5    ,  2015594.0    ,  2050058.8    ,  2085151.7    ,
     *   2120883.5    ,
     *   1853880.2    ,  1885369.8    ,  1917435.3    ,  1950086.8    ,
     *   1983334.6    ,  2017188.9    ,  2051660.5    ,  2086760.0    ,
     *   2122498.4    ,
     *   1855440.4    ,  1886937.1    ,  1919009.6    ,  1951668.1    ,
     *   1984922.7    ,  2018783.9    ,  2053262.1    ,  2088368.3    ,
     *   2124113.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1857000.8    ,  1888504.5    ,  1920584.0    ,  1953249.4    ,
     *   1986510.8    ,  2020378.7    ,  2054863.6    ,  2089976.3    ,
     *   2125727.7    ,
     *   1858561.4    ,  1890072.2    ,  1922158.6    ,  1954830.8    ,
     *   1988098.9    ,  2021973.5    ,  2056465.0    ,  2091584.2    ,
     *   2127342.0    ,
     *   1860122.3    ,  1891639.9    ,  1923733.2    ,  1956412.1    ,
     *   1989687.0    ,  2023568.2    ,  2058066.3    ,  2093191.9    ,
     *   2128956.1    ,
     *   1861683.3    ,  1893207.8    ,  1925307.8    ,  1957993.5    ,
     *   1991275.0    ,  2025162.8    ,  2059667.3    ,  2094799.4    ,
     *   2130569.9    ,
     *   1863244.5    ,  1894775.8    ,  1926882.5    ,  1959574.9    ,
     *   1992863.0    ,  2026757.2    ,  2061268.2    ,  2096406.7    ,
     *   2132183.5    ,
     *   1864805.9    ,  1896343.8    ,  1928457.3    ,  1961156.2    ,
     *   1994450.8    ,  2028351.5    ,  2062868.9    ,  2098013.7    ,
     *   2133796.7    ,
     *   1866367.3    ,  1897911.9    ,  1930032.0    ,  1962737.4    ,
     *   1996038.5    ,  2029945.7    ,  2064469.4    ,  2099620.5    ,
     *   2135409.7    ,
     *   1867928.9    ,  1899480.1    ,  1931606.7    ,  1964318.6    ,
     *   1997626.2    ,  2031539.7    ,  2066069.7    ,  2101227.0    ,
     *   2137022.4    ,
     *   1869490.5    ,  1901048.3    ,  1933181.3    ,  1965899.7    ,
     *   1999213.6    ,  2033133.5    ,  2067669.7    ,  2102833.2    ,
     *   2138634.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1871052.2    ,  1902616.5    ,  1934756.0    ,  1967480.7    ,
     *   2000801.0    ,  2034727.0    ,  2069269.5    ,  2104439.1    ,
     *   2140246.7    ,
     *   1872614.0    ,  1904184.7    ,  1936330.5    ,  1969061.6    ,
     *   2002388.1    ,  2036320.4    ,  2070869.1    ,  2106044.7    ,
     *   2141858.3    ,
     *   1874175.7    ,  1905752.8    ,  1937905.0    ,  1970642.4    ,
     *   2003975.1    ,  2037913.6    ,  2072468.3    ,  2107650.0    ,
     *   2143469.6    ,
     *   1875737.5    ,  1907320.9    ,  1939479.4    ,  1972223.0    ,
     *   2005561.9    ,  2039506.5    ,  2074067.3    ,  2109255.0    ,
     *   2145080.5    ,
     *   1877299.4    ,  1908889.0    ,  1941053.7    ,  1973803.4    ,
     *   2007148.5    ,  2041099.1    ,  2075665.9    ,  2110859.6    ,
     *   2146691.1    ,
     *   1878861.1    ,  1910457.0    ,  1942627.8    ,  1975383.7    ,
     *   2008734.8    ,  2042691.5    ,  2077264.3    ,  2112463.9    ,
     *   2148301.2    ,
     *   1880422.9    ,  1912024.9    ,  1944201.9    ,  1976963.8    ,
     *   2010320.9    ,  2044283.6    ,  2078862.3    ,  2114067.8    ,
     *   2149910.9    ,
     *   1881984.6    ,  1913592.7    ,  1945775.7    ,  1978543.7    ,
     *   2011906.8    ,  2045875.4    ,  2080460.0    ,  2115671.3    ,
     *   2151520.2    ,
     *   1883546.3    ,  1915160.4    ,  1947349.5    ,  1980123.4    ,
     *   2013492.4    ,  2047466.9    ,  2082057.4    ,  2117274.5    ,
     *   2153129.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1885107.8    ,  1916728.0    ,  1948923.0    ,  1981702.9    ,
     *   2015077.8    ,  2049058.1    ,  2083654.3    ,  2118877.2    ,
     *   2154737.5    ,
     *   1886669.3    ,  1918295.4    ,  1950496.4    ,  1983282.1    ,
     *   2016662.9    ,  2050649.0    ,  2085251.0    ,  2120479.5    ,
     *   2156345.5    ,
     *   1888230.7    ,  1919862.7    ,  1952069.5    ,  1984861.1    ,
     *   2018247.6    ,  2052239.5    ,  2086847.2    ,  2122081.5    ,
     *   2157953.1    ,
     *   1889792.0    ,  1921429.9    ,  1953642.5    ,  1986439.8    ,
     *   2019832.1    ,  2053829.7    ,  2088443.1    ,  2123683.0    ,
     *   2159560.2    ,
     *   1891353.2    ,  1922996.8    ,  1955215.2    ,  1988018.3    ,
     *   2021416.3    ,  2055419.6    ,  2090038.6    ,  2125284.1    ,
     *   2161166.8    ,
     *   1892914.2    ,  1924563.6    ,  1956787.7    ,  1989596.5    ,
     *   2023000.2    ,  2057009.1    ,  2091633.7    ,  2126884.7    ,
     *   2162773.0    ,
     *   1894475.0    ,  1926130.2    ,  1958359.9    ,  1991174.4    ,
     *   2024583.7    ,  2058598.2    ,  2093228.3    ,  2128484.9    ,
     *   2164378.6    ,
     *   1896035.7    ,  1927696.5    ,  1959931.9    ,  1992752.0    ,
     *   2026166.9    ,  2060186.9    ,  2094822.6    ,  2130084.6    ,
     *   2165983.8    ,
     *   1897596.3    ,  1929262.7    ,  1961503.7    ,  1994329.3    ,
     *   2027749.7    ,  2061775.3    ,  2096416.4    ,  2131683.9    ,
     *   2167588.4    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1899156.6    ,  1930828.6    ,  1963075.1    ,  1995906.3    ,
     *   2029332.2    ,  2063363.2    ,  2098009.8    ,  2133282.7    ,
     *   2169192.6    ,
     *   1900716.8    ,  1932394.3    ,  1964646.3    ,  1997483.0    ,
     *   2030914.3    ,  2064950.8    ,  2099602.8    ,  2134881.0    ,
     *   2170796.3    ,
     *   1902276.7    ,  1933959.7    ,  1966217.2    ,  1999059.3    ,
     *   2032496.1    ,  2066537.9    ,  2101195.3    ,  2136478.8    ,
     *   2172399.4    ,
     *   1903836.4    ,  1935524.9    ,  1967787.8    ,  2000635.3    ,
     *   2034077.5    ,  2068124.6    ,  2102787.3    ,  2138076.1    ,
     *   2174002.0    ,
     *   1905395.9    ,  1937089.8    ,  1969358.1    ,  2002210.9    ,
     *   2035658.4    ,  2069710.9    ,  2104378.9    ,  2139673.0    ,
     *   2175604.0    ,
     *   1906955.2    ,  1938654.4    ,  1970928.0    ,  2003786.2    ,
     *   2037239.0    ,  2071296.8    ,  2105970.0    ,  2141269.3    ,
     *   2177205.6    ,
     *   1908514.2    ,  1940218.7    ,  1972497.7    ,  2005361.1    ,
     *   2038819.2    ,  2072882.2    ,  2107560.6    ,  2142865.1    ,
     *   2178806.6    ,
     *   1910073.0    ,  1941782.7    ,  1974067.0    ,  2006935.7    ,
     *   2040399.0    ,  2074467.2    ,  2109150.8    ,  2144460.4    ,
     *   2180407.0    ,
     *   1911631.5    ,  1943346.5    ,  1975635.9    ,  2008509.8    ,
     *   2041978.3    ,  2076051.7    ,  2110740.4    ,  2146055.2    ,
     *   2182006.9    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1913189.7    ,  1944909.9    ,  1977204.5    ,  2010083.6    ,
     *   2043557.2    ,  2077635.7    ,  2112329.6    ,  2147649.5    ,
     *   2183606.2    ,
     *   1914747.6    ,  1946473.0    ,  1978772.8    ,  2011657.0    ,
     *   2045135.7    ,  2079219.3    ,  2113918.3    ,  2149243.2    ,
     *   2185205.0    ,
     *   1916305.3    ,  1948035.8    ,  1980340.7    ,  2013230.0    ,
     *   2046713.8    ,  2080802.5    ,  2115506.4    ,  2150836.4    ,
     *   2186803.1    ,
     *   1917862.7    ,  1949598.2    ,  1981908.2    ,  2014802.5    ,
     *   2048291.4    ,  2082385.1    ,  2117094.1    ,  2152429.0    ,
     *   2188400.7    ,
     *   1919419.7    ,  1951160.3    ,  1983475.3    ,  2016374.7    ,
     *   2049868.6    ,  2083967.2    ,  2118681.2    ,  2154021.1    ,
     *   2189997.8    ,
     *   1920976.4    ,  1952722.1    ,  1985042.0    ,  2017946.4    ,
     *   2051445.3    ,  2085548.9    ,  2120267.8    ,  2155612.7    ,
     *   2191594.2    ,
     *   1922532.9    ,  1954283.4    ,  1986608.4    ,  2019517.7    ,
     *   2053021.5    ,  2087130.1    ,  2121853.9    ,  2157203.7    ,
     *   2193190.1    ,
     *   1924089.0    ,  1955844.5    ,  1988174.3    ,  2021088.6    ,
     *   2054597.3    ,  2088710.8    ,  2123439.5    ,  2158794.1    ,
     *   2194785.3    ,
     *   1925644.7    ,  1957405.1    ,  1989739.9    ,  2022659.0    ,
     *   2056172.6    ,  2090290.9    ,  2125024.5    ,  2160383.9    ,
     *   2196380.0    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1927200.1    ,  1958965.4    ,  1991305.0    ,  2024229.0    ,
     *   2057747.4    ,  2091870.6    ,  2126609.0    ,  2161973.2    ,
     *   2197974.1    ,
     *   1928755.2    ,  1960525.3    ,  1992869.7    ,  2025798.5    ,
     *   2059321.8    ,  2093449.7    ,  2128192.9    ,  2163561.9    ,
     *   2199567.6    ,
     *   1930309.9    ,  1962084.8    ,  1994434.0    ,  2027367.6    ,
     *   2060895.6    ,  2095028.4    ,  2129776.3    ,  2165150.0    ,
     *   2201160.4    ,
     *   1931864.2    ,  1963643.9    ,  1995997.9    ,  2028936.2    ,
     *   2062469.0    ,  2096606.5    ,  2131359.1    ,  2166737.6    ,
     *   2202752.7    ,
     *   1933418.2    ,  1965202.6    ,  1997561.3    ,  2030504.4    ,
     *   2064041.8    ,  2098184.0    ,  2132941.4    ,  2168324.6    ,
     *   2204344.3    ,
     *   1934971.8    ,  1966760.9    ,  1999124.3    ,  2032072.1    ,
     *   2065614.2    ,  2099761.1    ,  2134523.1    ,  2169910.9    ,
     *   2205935.3    ,
     *   1936525.1    ,  1968318.8    ,  2000686.9    ,  2033639.3    ,
     *   2067186.1    ,  2101337.6    ,  2136104.3    ,  2171496.7    ,
     *   2207525.7    ,
     *   1938077.9    ,  1969876.3    ,  2002249.0    ,  2035206.0    ,
     *   2068757.4    ,  2102913.6    ,  2137684.8    ,  2173081.9    ,
     *   2209115.5    ,
     *   1939630.3    ,  1971433.3    ,  2003810.6    ,  2036772.2    ,
     *   2070328.3    ,  2104489.0    ,  2139264.9    ,  2174666.5    ,
     *   2210704.6    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1941182.4    ,  1972989.9    ,  2005371.8    ,  2038338.0    ,
     *   2071898.6    ,  2106063.9    ,  2140844.3    ,  2176250.5    ,
     *   2212293.2    ,
     *   1942734.0    ,  1974546.1    ,  2006932.5    ,  2039903.2    ,
     *   2073468.4    ,  2107638.2    ,  2142423.1    ,  2177833.8    ,
     *   2213881.1    ,
     *   1944285.3    ,  1976101.9    ,  2008492.8    ,  2041468.0    ,
     *   2075037.7    ,  2109212.0    ,  2144001.4    ,  2179416.6    ,
     *   2215468.3    ,
     *   1945836.1    ,  1977657.2    ,  2010052.6    ,  2043032.3    ,
     *   2076606.4    ,  2110785.2    ,  2145579.1    ,  2180998.8    ,
     *   2217054.9    ,
     *   1947386.5    ,  1979212.0    ,  2011611.9    ,  2044596.0    ,
     *   2078174.6    ,  2112357.9    ,  2147156.2    ,  2182580.3    ,
     *   2218640.9    ,
     *   1948936.5    ,  1980766.4    ,  2013170.7    ,  2046159.3    ,
     *   2079742.3    ,  2113930.0    ,  2148732.8    ,  2184161.3    ,
     *   2220226.3    ,
     *   1950486.1    ,  1982320.4    ,  2014729.1    ,  2047722.0    ,
     *   2081309.4    ,  2115501.5    ,  2150308.7    ,  2185741.6    ,
     *   2221811.0    ,
     *   1952035.2    ,  1983873.9    ,  2016286.9    ,  2049284.3    ,
     *   2082876.0    ,  2117072.5    ,  2151884.0    ,  2187321.3    ,
     *   2223395.0    ,
     *   1953583.9    ,  1985426.9    ,  2017844.3    ,  2050846.0    ,
     *   2084442.1    ,  2118642.9    ,  2153458.8    ,  2188900.4    ,
     *   2224978.4    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1955132.2    ,  1986979.5    ,  2019401.2    ,  2052407.2    ,
     *   2086007.6    ,  2120212.7    ,  2155032.9    ,  2190478.8    ,
     *   2226561.2    ,
     *   1956680.0    ,  1988531.6    ,  2020957.6    ,  2053967.8    ,
     *   2087572.5    ,  2121781.9    ,  2156606.4    ,  2192056.6    ,
     *   2228143.3    ,
     *   1958227.4    ,  1990083.2    ,  2022513.4    ,  2055528.0    ,
     *   2089136.9    ,  2123350.6    ,  2158179.4    ,  2193633.8    ,
     *   2229724.8    ,
     *   1959774.4    ,  1991634.4    ,  2024068.8    ,  2057087.6    ,
     *   2090700.8    ,  2124918.7    ,  2159751.7    ,  2195210.4    ,
     *   2231305.6    ,
     *   1961320.8    ,  1993185.0    ,  2025623.7    ,  2058646.7    ,
     *   2092264.1    ,  2126486.2    ,  2161323.4    ,  2196786.3    ,
     *   2232885.8    ,
     *   1962866.8    ,  1994735.2    ,  2027178.0    ,  2060205.2    ,
     *   2093826.8    ,  2128053.1    ,  2162894.5    ,  2198361.7    ,
     *   2234465.3    ,
     *   1964412.4    ,  1996284.9    ,  2028731.9    ,  2061763.2    ,
     *   2095389.0    ,  2129619.4    ,  2164465.0    ,  2199936.3    ,
     *   2236044.1    ,
     *   1965957.5    ,  1997834.1    ,  2030285.2    ,  2063320.7    ,
     *   2096950.6    ,  2131185.2    ,  2166034.9    ,  2201510.4    ,
     *   2237622.3    ,
     *   1967502.1    ,  1999382.9    ,  2031838.0    ,  2064877.6    ,
     *   2098511.6    ,  2132750.3    ,  2167604.2    ,  2203083.8    ,
     *   2239199.8    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1969046.3    ,  2000931.1    ,  2033390.3    ,  2066434.0    ,
     *   2100072.1    ,  2134314.9    ,  2169172.9    ,  2204656.5    ,
     *   2240776.7    ,
     *   1970590.0    ,  2002478.8    ,  2034942.1    ,  2067989.8    ,
     *   2101632.0    ,  2135878.9    ,  2170740.9    ,  2206228.7    ,
     *   2242352.9    ,
     *   1972133.2    ,  2004026.0    ,  2036493.4    ,  2069545.1    ,
     *   2103191.3    ,  2137442.2    ,  2172308.3    ,  2207800.1    ,
     *   2243928.4    ,
     *   1973675.9    ,  2005572.7    ,  2038044.1    ,  2071099.8    ,
     *   2104750.1    ,  2139005.0    ,  2173875.1    ,  2209371.0    ,
     *   2245503.3    ,
     *   1975218.2    ,  2007119.0    ,  2039594.3    ,  2072654.0    ,
     *   2106308.2    ,  2140567.2    ,  2175441.3    ,  2210941.2    ,
     *   2247077.5    ,
     *   1976759.9    ,  2008664.7    ,  2041143.9    ,  2074207.6    ,
     *   2107865.8    ,  2142128.8    ,  2177006.9    ,  2212510.7    ,
     *   2248651.1    ,
     *   1978301.2    ,  2010209.9    ,  2042693.1    ,  2075760.7    ,
     *   2109422.8    ,  2143689.8    ,  2178571.8    ,  2214079.6    ,
     *   2250223.9    ,
     *   1979842.0    ,  2011754.6    ,  2044241.7    ,  2077313.2    ,
     *   2110979.3    ,  2145250.1    ,  2180136.1    ,  2215647.9    ,
     *   2251796.2    ,
     *   1981382.3    ,  2013298.7    ,  2045789.7    ,  2078865.2    ,
     *   2112535.1    ,  2146809.9    ,  2181699.8    ,  2217215.5    ,
     *   2253367.7    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1982922.1    ,  2014842.4    ,  2047337.2    ,  2080416.5    ,
     *   2114090.4    ,  2148369.1    ,  2183262.9    ,  2218782.5    ,
     *   2254938.6    ,
     *   1984461.4    ,  2016385.5    ,  2048884.2    ,  2081967.4    ,
     *   2115645.1    ,  2149927.6    ,  2184825.3    ,  2220348.8    ,
     *   2256508.8    ,
     *   1986000.2    ,  2017928.1    ,  2050430.6    ,  2083517.6    ,
     *   2117199.2    ,  2151485.6    ,  2186387.1    ,  2221914.5    ,
     *   2258078.4    ,
     *   1987538.5    ,  2019470.2    ,  2051976.5    ,  2085067.3    ,
     *   2118752.7    ,  2153042.9    ,  2187948.3    ,  2223479.5    ,
     *   2259647.2    ,
     *   1989076.4    ,  2021011.8    ,  2053521.9    ,  2086616.5    ,
     *   2120305.6    ,  2154599.7    ,  2189508.9    ,  2225043.9    ,
     *   2261215.4    ,
     *   1990613.7    ,  2022552.9    ,  2055066.7    ,  2088165.0    ,
     *   2121858.0    ,  2156155.8    ,  2191068.8    ,  2226607.6    ,
     *   2262783.0    ,
     *   1992150.5    ,  2024093.4    ,  2056610.9    ,  2089713.0    ,
     *   2123409.7    ,  2157711.3    ,  2192628.1    ,  2228170.7    ,
     *   2264349.9    ,
     *   1993686.8    ,  2025633.4    ,  2058154.6    ,  2091260.4    ,
     *   2124960.9    ,  2159266.2    ,  2194186.8    ,  2229733.1    ,
     *   2265916.0    ,
     *   1995222.6    ,  2027172.8    ,  2059697.8    ,  2092807.3    ,
     *   2126511.5    ,  2160820.5    ,  2195744.8    ,  2231294.9    ,
     *   2267481.6    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   2064545.5    ,  2101130.5    ,  2138399.6    ,  2176364.4    ,
     *   2215036.7    ,  2254428.5    ,  2294551.8    ,  2335419.2    ,
     *   2377043.2    ,
     *   2064545.8    ,  2101130.8    ,  2138400.0    ,  2176364.8    ,
     *   2215037.1    ,  2254428.8    ,  2294552.2    ,  2335419.5    ,
     *   2377043.5    ,
     *   2064546.5    ,  2101131.5    ,  2138400.7    ,  2176365.5    ,
     *   2215037.8    ,  2254429.5    ,  2294552.9    ,  2335420.3    ,
     *   2377044.3    ,
     *   2064547.9    ,  2101132.9    ,  2138402.1    ,  2176366.9    ,
     *   2215039.2    ,  2254431.0    ,  2294554.3    ,  2335421.7    ,
     *   2377045.7    ,
     *   2064550.7    ,  2101135.7    ,  2138404.9    ,  2176369.8    ,
     *   2215042.1    ,  2254433.8    ,  2294557.2    ,  2335424.6    ,
     *   2377048.7    ,
     *   2064556.3    ,  2101141.3    ,  2138410.5    ,  2176375.4    ,
     *   2215047.8    ,  2254439.6    ,  2294563.0    ,  2335430.4    ,
     *   2377054.5    ,
     *   2064567.4    ,  2101152.6    ,  2138421.8    ,  2176386.8    ,
     *   2215059.2    ,  2254451.1    ,  2294574.6    ,  2335442.1    ,
     *   2377066.2    ,
     *   2064589.7    ,  2101175.0    ,  2138444.4    ,  2176409.5    ,
     *   2215082.1    ,  2254474.1    ,  2294597.7    ,  2335465.3    ,
     *   2377089.6    ,
     *   2064634.2    ,  2101219.9    ,  2138489.6    ,  2176455.0    ,
     *   2215127.8    ,  2254520.1    ,  2294644.0    ,  2335511.9    ,
     *   2377136.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   2064723.4    ,  2101309.6    ,  2138580.0    ,  2176545.9    ,
     *   2215219.4    ,  2254612.2    ,  2294736.6    ,  2335605.0    ,
     *   2377229.9    ,
     *   2064901.8    ,  2101489.3    ,  2138760.8    ,  2176727.9    ,
     *   2215402.4    ,  2254796.3    ,  2294921.8    ,  2335791.2    ,
     *   2377417.2    ,
     *   2065258.8    ,  2101848.8    ,  2139122.7    ,  2177092.1    ,
     *   2215768.9    ,  2255164.9    ,  2295292.5    ,  2336163.9    ,
     *   2377791.8    ,
     *   2065974.2    ,  2102569.0    ,  2139847.6    ,  2177821.7    ,
     *   2216502.9    ,  2255903.2    ,  2296034.9    ,  2336910.4    ,
     *   2378542.2    ,
     *   2067409.7    ,  2104014.1    ,  2141302.0    ,  2179285.1    ,
     *   2217975.0    ,  2257383.8    ,  2297523.7    ,  2338407.1    ,
     *   2380046.6    ,
     *   2068947.0    ,  2105561.5    ,  2142859.2    ,  2180851.7    ,
     *   2219550.8    ,  2258968.5    ,  2299116.9    ,  2340008.6    ,
     *   2381656.2    ,
     *   2070490.6    ,  2107115.0    ,  2144422.3    ,  2182424.1    ,
     *   2221132.2    ,  2260558.6    ,  2300715.5    ,  2341615.4    ,
     *   2383270.8    ,
     *   2072040.2    ,  2108674.2    ,  2145990.9    ,  2184001.9    ,
     *   2222718.8    ,  2262153.8    ,  2302319.1    ,  2343227.0    ,
     *   2384890.2    ,
     *   2073595.2    ,  2110238.8    ,  2147564.8    ,  2185584.7    ,
     *   2224310.4    ,  2263753.8    ,  2303927.3    ,  2344843.1    ,
     *   2386514.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   2075155.2    ,  2111808.3    ,  2149143.5    ,  2187172.3    ,
     *   2225906.6    ,  2265358.3    ,  2305539.8    ,  2346463.5    ,
     *   2388141.9    ,
     *   2076720.1    ,  2113382.5    ,  2150726.6    ,  2188764.2    ,
     *   2227507.0    ,  2266967.0    ,  2307156.5    ,  2348087.8    ,
     *   2389773.7    ,
     *   2078289.4    ,  2114960.9    ,  2152314.0    ,  2190360.2    ,
     *   2229111.4    ,  2268579.6    ,  2308776.9    ,  2349715.9    ,
     *   2391409.2    ,
     *   2079862.8    ,  2116543.4    ,  2153905.3    ,  2191960.1    ,
     *   2230719.6    ,  2270195.7    ,  2310400.9    ,  2351347.4    ,
     *   2393048.0    ,
     *   2081440.0    ,  2118129.7    ,  2155500.3    ,  2193563.5    ,
     *   2232331.2    ,  2271815.3    ,  2312028.1    ,  2352982.1    ,
     *   2394689.9    ,
     *   2083020.9    ,  2119719.4    ,  2157098.6    ,  2195170.2    ,
     *   2233946.0    ,  2273438.0    ,  2313658.5    ,  2354619.8    ,
     *   2396334.8    ,
     *   2084605.1    ,  2121312.4    ,  2158700.1    ,  2196780.0    ,
     *   2235563.8    ,  2275063.6    ,  2315291.7    ,  2356260.4    ,
     *   2397982.4    ,
     *   2086192.4    ,  2122908.4    ,  2160304.6    ,  2198392.7    ,
     *   2237184.5    ,  2276692.0    ,  2316927.5    ,  2357903.5    ,
     *   2399632.6    ,
     *   2087782.5    ,  2124507.2    ,  2161911.8    ,  2200008.0    ,
     *   2238807.7    ,  2278322.9    ,  2318565.8    ,  2359549.0    ,
     *   2401285.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   2089375.4    ,  2126108.6    ,  2163521.5    ,  2201625.8    ,
     *   2240433.3    ,  2279956.1    ,  2320206.4    ,  2361196.8    ,
     *   2402939.7    ,
     *   2090970.8    ,  2127712.5    ,  2165133.6    ,  2203245.9    ,
     *   2242061.2    ,  2281591.6    ,  2321849.2    ,  2362846.6    ,
     *   2404596.4    ,
     *   2092568.6    ,  2129318.6    ,  2166747.9    ,  2204868.2    ,
     *   2243691.2    ,  2283229.0    ,  2323493.9    ,  2364498.4    ,
     *   2406255.0    ,
     *   2094168.5    ,  2130926.9    ,  2168364.3    ,  2206492.4    ,
     *   2245323.1    ,  2284868.3    ,  2325140.5    ,  2366151.9    ,
     *   2407915.4    ,
     *   2095770.4    ,  2132537.1    ,  2169982.5    ,  2208118.5    ,
     *   2246956.8    ,  2286509.4    ,  2326788.7    ,  2367807.1    ,
     *   2409577.3    ,
     *   2097374.2    ,  2134149.1    ,  2171602.5    ,  2209746.3    ,
     *   2248592.1    ,  2288152.1    ,  2328438.5    ,  2369463.8    ,
     *   2411240.7    ,
     *   2098979.7    ,  2135762.8    ,  2173224.2    ,  2211375.6    ,
     *   2250228.9    ,  2289796.2    ,  2330089.7    ,  2371121.9    ,
     *   2412905.5    ,
     *   2100586.9    ,  2137378.0    ,  2174847.3    ,  2213006.4    ,
     *   2251867.2    ,  2291441.7    ,  2331742.3    ,  2372781.3    ,
     *   2414571.5    ,
     *   2102195.5    ,  2138994.7    ,  2176471.8    ,  2214638.6    ,
     *   2253506.7    ,  2293088.5    ,  2333396.0    ,  2374441.8    ,
     *   2416238.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   2103805.6    ,  2140612.7    ,  2178097.6    ,  2216271.9    ,
     *   2255147.5    ,  2294736.4    ,  2335050.9    ,  2376103.4    ,
     *   2417906.8    ,
     *   2105416.9    ,  2142232.0    ,  2179724.6    ,  2217906.4    ,
     *   2256789.3    ,  2296385.3    ,  2336706.7    ,  2377766.0    ,
     *   2419575.9    ,
     *   2107029.4    ,  2143852.4    ,  2181352.7    ,  2219542.0    ,
     *   2258432.1    ,  2298035.2    ,  2338363.5    ,  2379429.5    ,
     *   2421245.9    ,
     *   2108643.0    ,  2145473.8    ,  2182981.8    ,  2221178.5    ,
     *   2260075.9    ,  2299686.0    ,  2340021.2    ,  2381093.8    ,
     *   2422916.7    ,
     *   2110257.6    ,  2147096.2    ,  2184611.7    ,  2222815.8    ,
     *   2261720.4    ,  2301337.6    ,  2341679.5    ,  2382758.8    ,
     *   2424588.1    ,
     *   2111873.2    ,  2148719.5    ,  2186242.5    ,  2224454.0    ,
     *   2263365.7    ,  2302989.8    ,  2343338.6    ,  2384424.5    ,
     *   2426260.2    ,
     *   2113489.6    ,  2150343.6    ,  2187874.1    ,  2226092.8    ,
     *   2265011.7    ,  2304642.7    ,  2344998.2    ,  2386090.7    ,
     *   2427932.8    ,
     *   2115106.8    ,  2151968.4    ,  2189506.3    ,  2227732.3    ,
     *   2266658.3    ,  2306296.2    ,  2346658.4    ,  2387757.4    ,
     *   2429605.9    ,
     *   2116724.7    ,  2153593.9    ,  2191139.2    ,  2229372.4    ,
     *   2268305.4    ,  2307950.2    ,  2348319.1    ,  2389424.5    ,
     *   2431279.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   2118343.2    ,  2155219.9    ,  2192772.6    ,  2231013.0    ,
     *   2269953.0    ,  2309604.6    ,  2349980.1    ,  2391092.1    ,
     *   2432953.2    ,
     *   2119962.4    ,  2156846.5    ,  2194406.5    ,  2232654.1    ,
     *   2271601.0    ,  2311259.4    ,  2351641.5    ,  2392759.9    ,
     *   2434627.3    ,
     *   2121582.1    ,  2158473.6    ,  2196040.9    ,  2234295.5    ,
     *   2273249.3    ,  2312914.5    ,  2353303.2    ,  2394428.0    ,
     *   2436301.6    ,
     *   2123202.2    ,  2160101.2    ,  2197675.6    ,  2235937.3    ,
     *   2274898.0    ,  2314569.9    ,  2354965.1    ,  2396096.3    ,
     *   2437976.2    ,
     *   2124822.8    ,  2161729.1    ,  2199310.7    ,  2237579.4    ,
     *   2276546.9    ,  2316225.5    ,  2356627.3    ,  2397764.8    ,
     *   2439650.9    ,
     *   2126443.8    ,  2163357.3    ,  2200946.1    ,  2239221.7    ,
     *   2278196.1    ,  2317881.2    ,  2358289.5    ,  2399433.4    ,
     *   2441325.6    ,
     *   2128065.1    ,  2164985.9    ,  2202581.7    ,  2240864.2    ,
     *   2279845.4    ,  2319537.1    ,  2359951.9    ,  2401102.1    ,
     *   2443000.4    ,
     *   2129686.7    ,  2166614.6    ,  2204217.5    ,  2242506.9    ,
     *   2281494.8    ,  2321193.1    ,  2361614.3    ,  2402770.8    ,
     *   2444675.2    ,
     *   2131308.5    ,  2168243.6    ,  2205853.5    ,  2244149.7    ,
     *   2283144.3    ,  2322849.2    ,  2363276.8    ,  2404439.5    ,
     *   2446350.0    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   2132930.6    ,  2169872.8    ,  2207489.6    ,  2245792.6    ,
     *   2284793.8    ,  2324505.3    ,  2364939.2    ,  2406108.1    ,
     *   2448024.7    ,
     *   2134552.8    ,  2171502.1    ,  2209125.8    ,  2247435.6    ,
     *   2286443.4    ,  2326161.3    ,  2366601.5    ,  2407776.6    ,
     *   2449699.3    ,
     *   2136175.2    ,  2173131.4    ,  2210762.0    ,  2249078.5    ,
     *   2288092.9    ,  2327817.3    ,  2368263.8    ,  2409445.1    ,
     *   2451373.7    ,
     *   2137797.6    ,  2174760.8    ,  2212398.2    ,  2250721.4    ,
     *   2289742.4    ,  2329473.1    ,  2369925.9    ,  2411113.3    ,
     *   2453048.0    ,
     *   2139420.2    ,  2176390.3    ,  2214034.5    ,  2252364.3    ,
     *   2291391.8    ,  2331128.9    ,  2371587.9    ,  2412781.4    ,
     *   2454722.0    ,
     *   2141042.8    ,  2178019.8    ,  2215670.6    ,  2254007.1    ,
     *   2293041.0    ,  2332784.5    ,  2373249.7    ,  2414449.3    ,
     *   2456395.9    ,
     *   2142665.4    ,  2179649.2    ,  2217306.8    ,  2255649.8    ,
     *   2294690.1    ,  2334439.9    ,  2374911.3    ,  2416116.9    ,
     *   2458069.4    ,
     *   2144288.0    ,  2181278.5    ,  2218942.8    ,  2257292.3    ,
     *   2296339.1    ,  2336095.1    ,  2376572.7    ,  2417784.3    ,
     *   2459742.6    ,
     *   2145910.5    ,  2182907.8    ,  2220578.6    ,  2258934.7    ,
     *   2297987.8    ,  2337750.1    ,  2378233.7    ,  2419451.4    ,
     *   2461415.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   2147533.0    ,  2184537.0    ,  2222214.4    ,  2260576.9    ,
     *   2299636.3    ,  2339404.8    ,  2379894.5    ,  2421118.1    ,
     *   2463088.2    ,
     *   2149155.4    ,  2186166.0    ,  2223849.9    ,  2262218.8    ,
     *   2301284.6    ,  2341059.2    ,  2381555.0    ,  2422784.5    ,
     *   2464760.4    ,
     *   2150777.7    ,  2187794.9    ,  2225485.3    ,  2263860.6    ,
     *   2302932.5    ,  2342713.3    ,  2383215.2    ,  2424450.5    ,
     *   2466432.2    ,
     *   2152399.9    ,  2189423.6    ,  2227120.4    ,  2265502.0    ,
     *   2304580.2    ,  2344367.1    ,  2384874.9    ,  2426116.2    ,
     *   2468103.6    ,
     *   2154021.8    ,  2191052.1    ,  2228755.3    ,  2267143.2    ,
     *   2306227.6    ,  2346020.6    ,  2386534.3    ,  2427781.5    ,
     *   2469774.6    ,
     *   2155643.7    ,  2192680.4    ,  2230390.0    ,  2268784.1    ,
     *   2307874.6    ,  2347673.6    ,  2388193.4    ,  2429446.3    ,
     *   2471445.1    ,
     *   2157265.3    ,  2194308.4    ,  2232024.3    ,  2270424.7    ,
     *   2309521.3    ,  2349326.3    ,  2389852.0    ,  2431110.7    ,
     *   2473115.2    ,
     *   2158886.7    ,  2195936.2    ,  2233658.4    ,  2272064.9    ,
     *   2311167.7    ,  2350978.6    ,  2391510.1    ,  2432774.6    ,
     *   2474784.8    ,
     *   2160507.9    ,  2197563.7    ,  2235292.2    ,  2273704.8    ,
     *   2312813.6    ,  2352630.5    ,  2393167.8    ,  2434438.0    ,
     *   2476453.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   2162128.8    ,  2199190.9    ,  2236925.6    ,  2275344.4    ,
     *   2314459.1    ,  2354281.9    ,  2394825.1    ,  2436101.0    ,
     *   2478122.4    ,
     *   2163749.5    ,  2200817.8    ,  2238558.6    ,  2276983.5    ,
     *   2316104.2    ,  2355932.9    ,  2396481.8    ,  2437763.4    ,
     *   2479790.4    ,
     *   2165369.8    ,  2202444.4    ,  2240191.4    ,  2278622.2    ,
     *   2317748.9    ,  2357583.5    ,  2398138.1    ,  2439425.4    ,
     *   2481457.9    ,
     *   2166989.9    ,  2204070.7    ,  2241823.7    ,  2280260.6    ,
     *   2319393.1    ,  2359233.5    ,  2399793.9    ,  2441086.8    ,
     *   2483124.8    ,
     *   2168609.7    ,  2205696.6    ,  2243455.6    ,  2281898.5    ,
     *   2321036.9    ,  2360883.0    ,  2401449.1    ,  2442747.6    ,
     *   2484791.1    ,
     *   2170229.1    ,  2207322.1    ,  2245087.2    ,  2283535.9    ,
     *   2322680.2    ,  2362532.1    ,  2403103.8    ,  2444407.9    ,
     *   2486456.9    ,
     *   2171848.2    ,  2208947.2    ,  2246718.3    ,  2285172.9    ,
     *   2324323.0    ,  2364180.6    ,  2404758.0    ,  2446067.5    ,
     *   2488122.0    ,
     *   2173466.9    ,  2210572.0    ,  2248349.0    ,  2286809.4    ,
     *   2325965.3    ,  2365828.6    ,  2406411.6    ,  2447726.7    ,
     *   2489786.6    ,
     *   2175085.3    ,  2212196.3    ,  2249979.2    ,  2288445.5    ,
     *   2327607.1    ,  2367476.1    ,  2408064.6    ,  2449385.2    ,
     *   2491450.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   2176703.3    ,  2213820.3    ,  2251609.0    ,  2290081.1    ,
     *   2329248.4    ,  2369123.0    ,  2409717.0    ,  2451043.1    ,
     *   2493113.7    ,
     *   2178320.9    ,  2215443.8    ,  2253238.3    ,  2291716.1    ,
     *   2330889.1    ,  2370769.3    ,  2411368.9    ,  2452700.3    ,
     *   2494776.4    ,
     *   2179938.1    ,  2217066.8    ,  2254867.1    ,  2293350.7    ,
     *   2332529.3    ,  2372415.0    ,  2413020.1    ,  2454357.0    ,
     *   2496438.3    ,
     *   2181554.9    ,  2218689.4    ,  2256495.5    ,  2294984.7    ,
     *   2334169.0    ,  2374060.2    ,  2414670.7    ,  2456013.0    ,
     *   2498099.7    ,
     *   2183171.3    ,  2220311.6    ,  2258123.3    ,  2296618.2    ,
     *   2335808.0    ,  2375704.8    ,  2416320.8    ,  2457668.4    ,
     *   2499760.3    ,
     *   2184787.2    ,  2221933.2    ,  2259750.7    ,  2298251.2    ,
     *   2337446.5    ,  2377348.8    ,  2417970.1    ,  2459323.1    ,
     *   2501420.2    ,
     *   2186402.7    ,  2223554.4    ,  2261377.5    ,  2299883.6    ,
     *   2339084.5    ,  2378992.1    ,  2419618.9    ,  2460977.1    ,
     *   2503079.5    ,
     *   2188017.7    ,  2225175.1    ,  2263003.8    ,  2301515.4    ,
     *   2340721.8    ,  2380634.9    ,  2421267.0    ,  2462630.5    ,
     *   2504738.1    ,
     *   2189632.3    ,  2226795.3    ,  2264629.6    ,  2303146.7    ,
     *   2342358.5    ,  2382277.0    ,  2422914.4    ,  2464283.2    ,
     *   2506395.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   2191246.4    ,  2228415.0    ,  2266254.8    ,  2304777.4    ,
     *   2343994.6    ,  2383918.5    ,  2424561.2    ,  2465935.2    ,
     *   2508053.1    ,
     *   2192860.0    ,  2230034.2    ,  2267879.5    ,  2306407.6    ,
     *   2345630.2    ,  2385559.3    ,  2426207.3    ,  2467586.5    ,
     *   2509709.5    ,
     *   2194473.2    ,  2231652.9    ,  2269503.6    ,  2308037.1    ,
     *   2347265.1    ,  2387199.5    ,  2427852.7    ,  2469237.1    ,
     *   2511365.2    ,
     *   2196085.8    ,  2233271.0    ,  2271127.2    ,  2309666.0    ,
     *   2348899.3    ,  2388839.1    ,  2429497.5    ,  2470887.0    ,
     *   2513020.2    ,
     *   2197697.9    ,  2234888.6    ,  2272750.2    ,  2311294.4    ,
     *   2350533.0    ,  2390477.9    ,  2431141.5    ,  2472536.1    ,
     *   2514674.4    ,
     *   2199309.5    ,  2236505.6    ,  2274372.6    ,  2312922.1    ,
     *   2352166.0    ,  2392116.1    ,  2432784.9    ,  2474184.6    ,
     *   2516327.9    ,
     *   2200920.6    ,  2238122.1    ,  2275994.4    ,  2314549.2    ,
     *   2353798.3    ,  2393753.7    ,  2434427.5    ,  2475832.3    ,
     *   2517980.7    ,
     *   2202531.2    ,  2239738.0    ,  2277615.6    ,  2316175.7    ,
     *   2355430.0    ,  2395390.5    ,  2436069.5    ,  2477479.3    ,
     *   2519632.7    ,
     *   2204141.2    ,  2241353.3    ,  2279236.2    ,  2317801.5    ,
     *   2357061.0    ,  2397026.7    ,  2437710.7    ,  2479125.6    ,
     *   2521283.9    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   2205750.7    ,  2242968.1    ,  2280856.3    ,  2319426.8    ,
     *   2358691.4    ,  2398662.2    ,  2439351.3    ,  2480771.1    ,
     *   2522934.4    ,
     *   2207359.6    ,  2244582.3    ,  2282475.7    ,  2321051.3    ,
     *   2360321.1    ,  2400296.9    ,  2440991.1    ,  2482415.9    ,
     *   2524584.0    ,
     *   2208968.0    ,  2246195.9    ,  2284094.5    ,  2322675.3    ,
     *   2361950.1    ,  2401931.0    ,  2442630.1    ,  2484059.9    ,
     *   2526233.0    ,
     *   2210575.8    ,  2247808.9    ,  2285712.6    ,  2324298.6    ,
     *   2363578.5    ,  2403564.4    ,  2444268.5    ,  2485703.2    ,
     *   2527881.1    ,
     *   2212183.1    ,  2249421.4    ,  2287330.2    ,  2325921.2    ,
     *   2365206.1    ,  2405197.0    ,  2445906.1    ,  2487345.7    ,
     *   2529528.5    ,
     *   2213789.8    ,  2251033.2    ,  2288947.1    ,  2327543.1    ,
     *   2366833.1    ,  2406829.0    ,  2447543.0    ,  2488987.4    ,
     *   2531175.0    ,
     *   2215395.9    ,  2252644.4    ,  2290563.4    ,  2329164.4    ,
     *   2368459.4    ,  2408460.2    ,  2449179.1    ,  2490628.4    ,
     *   2532820.8    ,
     *   2217001.4    ,  2254255.0    ,  2292179.0    ,  2330785.1    ,
     *   2370085.0    ,  2410090.7    ,  2450814.5    ,  2492268.6    ,
     *   2534465.8    ,
     *   2218606.4    ,  2255865.0    ,  2293794.0    ,  2332405.0    ,
     *   2371709.9    ,  2411720.5    ,  2452449.1    ,  2493908.1    ,
     *   2536110.0    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   2220210.7    ,  2257474.3    ,  2295408.3    ,  2334024.3    ,
     *   2373334.1    ,  2413349.5    ,  2454083.0    ,  2495546.7    ,
     *   2537753.4    ,
     *   2221814.5    ,  2259083.1    ,  2297022.0    ,  2335642.9    ,
     *   2374957.5    ,  2414977.9    ,  2455716.1    ,  2497184.6    ,
     *   2539396.0    ,
     *   2223417.7    ,  2260691.2    ,  2298635.0    ,  2337260.8    ,
     *   2376580.3    ,  2416605.4    ,  2457348.4    ,  2498821.7    ,
     *   2541037.8    ,
     *   2225020.2    ,  2262298.6    ,  2300247.4    ,  2338878.0    ,
     *   2378202.3    ,  2418232.3    ,  2458980.0    ,  2500458.0    ,
     *   2542678.8    ,
     *   2226622.2    ,  2263905.5    ,  2301859.1    ,  2340494.6    ,
     *   2379823.7    ,  2419858.4    ,  2460610.9    ,  2502093.5    ,
     *   2544319.0    ,
     *   2228223.5    ,  2265511.7    ,  2303470.1    ,  2342110.4    ,
     *   2381444.3    ,  2421483.7    ,  2462240.9    ,  2503728.3    ,
     *   2545958.3    ,
     *   2229824.2    ,  2267117.2    ,  2305080.5    ,  2343725.5    ,
     *   2383064.2    ,  2423108.3    ,  2463870.2    ,  2505362.2    ,
     *   2547596.9    ,
     *   2231424.3    ,  2268722.1    ,  2306690.1    ,  2345340.0    ,
     *   2384683.3    ,  2424732.2    ,  2465498.7    ,  2506995.3    ,
     *   2549234.6    ,
     *   2233023.8    ,  2270326.4    ,  2308299.1    ,  2346953.7    ,
     *   2386301.7    ,  2426355.3    ,  2467126.5    ,  2508627.7    ,
     *   2550871.5    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   2234622.6    ,  2271929.9    ,  2309907.5    ,  2348566.7    ,
     *   2387919.4    ,  2427977.6    ,  2468753.4    ,  2510259.2    ,
     *   2552507.6    ,
     *   2236220.8    ,  2273532.9    ,  2311515.1    ,  2350179.0    ,
     *   2389536.4    ,  2429599.2    ,  2470379.6    ,  2511890.0    ,
     *   2554142.9    ,
     *   2237818.4    ,  2275135.1    ,  2313122.0    ,  2351790.6    ,
     *   2391152.6    ,  2431220.0    ,  2472005.0    ,  2513519.9    ,
     *   2555777.3    ,
     *   2239415.3    ,  2276736.8    ,  2314728.3    ,  2353401.5    ,
     *   2392768.1    ,  2432840.1    ,  2473629.6    ,  2515149.0    ,
     *   2557411.0    ,
     *   2241011.6    ,  2278337.7    ,  2316333.8    ,  2355011.6    ,
     *   2394382.8    ,  2434459.4    ,  2475253.4    ,  2516777.3    ,
     *   2559043.8    ,
     *   2242607.3    ,  2279938.0    ,  2317938.7    ,  2356621.1    ,
     *   2395996.8    ,  2436077.9    ,  2476876.5    ,  2518404.9    ,
     *   2560675.7    ,
     *   2244202.3    ,  2281537.6    ,  2319542.9    ,  2358229.8    ,
     *   2397610.1    ,  2437695.7    ,  2478498.7    ,  2520031.6    ,
     *   2562306.9    ,
     *   2245796.6    ,  2283136.5    ,  2321146.3    ,  2359837.8    ,
     *   2399222.6    ,  2439312.7    ,  2480120.2    ,  2521657.5    ,
     *   2563937.2    ,
     *   2247390.3    ,  2284734.7    ,  2322749.1    ,  2361445.1    ,
     *   2400834.4    ,  2440928.9    ,  2481740.8    ,  2523282.6    ,
     *   2565566.6    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   2248983.4    ,  2286332.3    ,  2324351.2    ,  2363051.6    ,
     *   2402445.4    ,  2442544.3    ,  2483360.7    ,  2524906.8    ,
     *   2567195.3    ,
     *   2250575.8    ,  2287929.2    ,  2325952.5    ,  2364657.4    ,
     *   2404055.6    ,  2444159.0    ,  2484979.8    ,  2526530.3    ,
     *   2568823.1    ,
     *   2252167.5    ,  2289525.4    ,  2327553.2    ,  2366262.5    ,
     *   2405665.1    ,  2445772.9    ,  2486598.1    ,  2528152.9    ,
     *   2570450.1    ,
     *   2253758.6    ,  2291120.9    ,  2329153.1    ,  2367866.9    ,
     *   2407273.9    ,  2447386.1    ,  2488215.6    ,  2529774.7    ,
     *   2572076.2    ,
     *   2255349.0    ,  2292715.7    ,  2330752.4    ,  2369470.5    ,
     *   2408881.9    ,  2448998.4    ,  2489832.3    ,  2531395.8    ,
     *   2573701.5    ,
     *   2256938.8    ,  2294309.8    ,  2332350.9    ,  2371073.4    ,
     *   2410489.1    ,  2450610.0    ,  2491448.1    ,  2533015.9    ,
     *   2575326.0    ,
     *   2258527.8    ,  2295903.3    ,  2333948.7    ,  2372675.6    ,
     *   2412095.6    ,  2452220.8    ,  2493063.2    ,  2534635.3    ,
     *   2576949.6    ,
     *   2260116.2    ,  2297496.1    ,  2335545.8    ,  2374277.0    ,
     *   2413701.3    ,  2453830.8    ,  2494677.5    ,  2536253.9    ,
     *   2578572.4    ,
     *   2261704.0    ,  2299088.1    ,  2337142.2    ,  2375877.6    ,
     *   2415306.3    ,  2455440.1    ,  2496291.0    ,  2537871.6    ,
     *   2580194.3    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   2263291.1    ,  2300679.5    ,  2338737.8    ,  2377477.6    ,
     *   2416910.5    ,  2457048.5    ,  2497903.7    ,  2539488.5    ,
     *   2581815.4    ,
     *   2264877.5    ,  2302270.2    ,  2340332.8    ,  2379076.8    ,
     *   2418514.0    ,  2458656.2    ,  2499515.6    ,  2541104.6    ,
     *   2583435.7    ,
     *   2266463.2    ,  2303860.1    ,  2341927.0    ,  2380675.2    ,
     *   2420116.6    ,  2460263.1    ,  2501126.7    ,  2542719.9    ,
     *   2585055.2    ,
     *   2268048.2    ,  2305449.4    ,  2343520.5    ,  2382273.0    ,
     *   2421718.6    ,  2461869.2    ,  2502737.0    ,  2544334.4    ,
     *   2586673.8    ,
     *   2269632.6    ,  2307038.0    ,  2345113.3    ,  2383869.9    ,
     *   2423319.7    ,  2463474.5    ,  2504346.5    ,  2545948.0    ,
     *   2588291.5    ,
     *   2271216.3    ,  2308625.9    ,  2346705.3    ,  2385466.2    ,
     *   2424920.1    ,  2465079.1    ,  2505955.2    ,  2547560.8    ,
     *   2589908.5    ,
     *   2272799.3    ,  2310213.0    ,  2348296.7    ,  2387061.6    ,
     *   2426519.7    ,  2466682.8    ,  2507563.1    ,  2549172.8    ,
     *   2591524.6    ,
     *   2274381.6    ,  2311799.5    ,  2349887.3    ,  2388656.4    ,
     *   2428118.6    ,  2468285.8    ,  2509170.2    ,  2550784.0    ,
     *   2593139.8    ,
     *   2275963.3    ,  2313385.3    ,  2351477.2    ,  2390250.4    ,
     *   2429716.7    ,  2469888.0    ,  2510776.5    ,  2552394.3    ,
     *   2594754.2    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   2277544.2    ,  2314970.4    ,  2353066.3    ,  2391843.6    ,
     *   2431314.1    ,  2471489.4    ,  2512381.9    ,  2554003.9    ,
     *   2596367.8    ,
     *   2279124.5    ,  2316554.7    ,  2354654.8    ,  2393436.2    ,
     *   2432910.6    ,  2473090.1    ,  2513986.6    ,  2555612.6    ,
     *   2597980.5    ,
     *   2280704.1    ,  2318138.4    ,  2356242.5    ,  2395027.9    ,
     *   2434506.4    ,  2474689.9    ,  2515590.5    ,  2557220.5    ,
     *   2599592.5    ,
     *   2282283.0    ,  2319721.3    ,  2357829.5    ,  2396618.9    ,
     *   2436101.5    ,  2476289.0    ,  2517193.6    ,  2558827.6    ,
     *   2601203.5    ,
     *   2283861.3    ,  2321303.6    ,  2359415.7    ,  2398209.2    ,
     *   2437695.8    ,  2477887.3    ,  2518795.9    ,  2560433.8    ,
     *   2602813.8    ,
     *   2285438.8    ,  2322885.1    ,  2361001.3    ,  2399798.8    ,
     *   2439289.3    ,  2479484.8    ,  2520397.3    ,  2562039.3    ,
     *   2604423.2    ,
     *   2287015.7    ,  2324466.0    ,  2362586.1    ,  2401387.5    ,
     *   2440882.0    ,  2481081.5    ,  2521998.0    ,  2563643.9    ,
     *   2606031.7    ,
     *   2288591.9    ,  2326046.1    ,  2364170.2    ,  2402975.6    ,
     *   2442474.0    ,  2482677.4    ,  2523597.9    ,  2565247.7    ,
     *   2607639.5    ,
     *   2290167.3    ,  2327625.5    ,  2365753.5    ,  2404562.9    ,
     *   2444065.3    ,  2484272.6    ,  2525197.0    ,  2566850.7    ,
     *   2609246.4    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   2291742.1    ,  2329204.2    ,  2367336.1    ,  2406149.4    ,
     *   2445655.7    ,  2485867.0    ,  2526795.2    ,  2568452.9    ,
     *   2610852.4    ,
     *   2293316.2    ,  2330782.2    ,  2368918.0    ,  2407735.2    ,
     *   2447245.4    ,  2487460.6    ,  2528392.7    ,  2570054.2    ,
     *   2612457.7    ,
     *   2294889.7    ,  2332359.5    ,  2370499.2    ,  2409320.3    ,
     *   2448834.4    ,  2489053.4    ,  2529989.4    ,  2571654.8    ,
     *   2614062.1    ,
     *   2296462.4    ,  2333936.1    ,  2372079.7    ,  2410904.6    ,
     *   2450422.5    ,  2490645.4    ,  2531585.3    ,  2573254.5    ,
     *   2615665.6    ,
     *   2298034.4    ,  2335512.0    ,  2373659.4    ,  2412488.2    ,
     *   2452009.9    ,  2492236.6    ,  2533180.4    ,  2574853.4    ,
     *   2617268.4    ,
     *   2299605.8    ,  2337087.2    ,  2375238.4    ,  2414071.0    ,
     *   2453596.6    ,  2493827.1    ,  2534774.7    ,  2576451.6    ,
     *   2618870.3    ,
     *   2301176.5    ,  2338661.6    ,  2376816.7    ,  2415653.1    ,
     *   2455182.5    ,  2495416.8    ,  2536368.2    ,  2578048.9    ,
     *   2620471.4    ,
     *   2302746.4    ,  2340235.4    ,  2378394.2    ,  2417234.4    ,
     *   2456767.6    ,  2497005.7    ,  2537960.9    ,  2579645.3    ,
     *   2622071.7    ,
     *   2304315.7    ,  2341808.5    ,  2379971.0    ,  2418815.0    ,
     *   2458352.0    ,  2498593.9    ,  2539552.8    ,  2581241.0    ,
     *   2623671.1    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   4673.5167    ,  4690.4080    ,  4707.2994    ,  4724.1907    ,
     *   4741.0820    ,  4757.9734    ,  4774.8647    ,  4791.7561    ,
     *   4808.6474    ,
     *   4474.5302    ,  4491.4224    ,  4508.3146    ,  4525.2067    ,
     *   4542.0987    ,  4558.9908    ,  4575.8828    ,  4592.7748    ,
     *   4609.6668    ,
     *   4275.5245    ,  4292.4184    ,  4309.3122    ,  4326.2059    ,
     *   4343.0994    ,  4359.9929    ,  4376.8862    ,  4393.7795    ,
     *   4410.6727    ,
     *   4076.4803    ,  4093.3777    ,  4110.2748    ,  4127.1716    ,
     *   4144.0681    ,  4160.9644    ,  4177.8604    ,  4194.7562    ,
     *   4211.6518    ,
     *   3877.3592    ,  3894.2635    ,  3911.1672    ,  3928.0702    ,
     *   3944.9727    ,  3961.8746    ,  3978.7760    ,  3995.6769    ,
     *   4012.5774    ,
     *   3678.0840    ,  3695.0022    ,  3711.9191    ,  3728.8346    ,
     *   3745.7490    ,  3762.6622    ,  3779.5743    ,  3796.4855    ,
     *   3813.3957    ,
     *   3478.4998    ,  3495.4459    ,  3512.3892    ,  3529.3299    ,
     *   3546.2681    ,  3563.2040    ,  3580.1377    ,  3597.0694    ,
     *   3613.9991    ,
     *   3278.2942    ,  3295.2966    ,  3312.2933    ,  3329.2846    ,
     *   3346.2709    ,  3363.2525    ,  3380.2295    ,  3397.2024    ,
     *   3414.1713    ,
     *   3076.8328    ,  3093.9495    ,  3111.0545    ,  3128.1485    ,
     *   3145.2322    ,  3162.3062    ,  3179.3711    ,  3196.4274    ,
     *   3213.4755    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   2872.8045    ,  2890.1571    ,  2907.4854    ,  2924.7908    ,
     *   2942.0748    ,  2959.3386    ,  2976.5834    ,  2993.8105    ,
     *   3011.0207    ,
     *   2663.4076    ,  2681.2646    ,  2699.0684    ,  2716.8225    ,
     *   2734.5301    ,  2752.1942    ,  2769.8177    ,  2787.4029    ,
     *   2804.9523    ,
     *   2442.1960    ,  2461.2187    ,  2480.1119    ,  2498.8854    ,
     *   2517.5483    ,  2536.1087    ,  2554.5740    ,  2572.9510    ,
     *   2591.2456    ,
     *   2191.4781    ,  2213.8055    ,  2235.7029    ,  2257.2197    ,
     *   2278.3975    ,  2299.2711    ,  2319.8705    ,  2340.2216    ,
     *   2360.3471    ,
     *   1822.8394    ,  1867.2312    ,  1905.7706    ,  1940.5167    ,
     *   1972.5766    ,  2002.6207    ,  2031.0895    ,  2058.2889    ,
     *   2084.4415    ,
     *   1132.2311    ,  1217.9629    ,  1353.9485    ,  1523.3137    ,
     *   1633.1815    ,  1705.9261    ,  1761.9875    ,  1808.9008    ,
     *   1850.0453    ,
     *   1058.1810    ,  1110.0021    ,  1166.8368    ,  1230.5530    ,
     *   1303.0012    ,  1383.7920    ,  1467.6157    ,  1546.2192    ,
     *   1614.7299    ,
     *   1014.0184    ,  1057.8970    ,  1103.7407    ,  1151.9398    ,
     *   1202.9127    ,  1256.9949    ,  1314.2067    ,  1373.9487    ,
     *   1434.8551    ,
     *   980.79628    ,  1020.7678    ,  1061.8098    ,  1104.0610    ,
     *   1147.6643    ,  1192.7468    ,  1239.3821    ,  1287.5333    ,
     *   1336.9866    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   953.57049    ,  991.12653    ,  1029.3564    ,  1068.3223    ,
     *   1108.0858    ,  1148.7013    ,  1190.2061    ,  1232.6040    ,
     *   1275.8455    ,
     *   930.21847    ,  966.09917    ,  1002.4386    ,  1039.2683    ,
     *   1076.6181    ,  1114.5137    ,  1152.9723    ,  1191.9974    ,
     *   1231.5708    ,
     *   909.61069    ,  944.24563    ,  979.20771    ,  1014.5141    ,
     *   1050.1801    ,  1086.2181    ,  1122.6356    ,  1159.4329    ,
     *   1196.5996    ,
     *   891.06613    ,  924.73053    ,  958.63481    ,  992.78858    ,
     *   1027.1999    ,  1061.8744    ,  1096.8148    ,  1132.0189    ,
     *   1167.4790    ,
     *   874.13888    ,  907.02146    ,  940.08260    ,  973.32772    ,
     *   1006.7608    ,  1040.3842    ,  1074.1976    ,  1108.1981    ,
     *   1142.3787    ,
     *   858.51923    ,  890.75602    ,  923.12636    ,  955.63320    ,
     *   988.27828    ,  1021.0619    ,  1053.9826    ,  1087.0367    ,
     *   1120.2178    ,
     *   843.98235    ,  875.67518    ,  907.46739    ,  939.36041    ,
     *   971.35468    ,  1003.4494    ,  1035.6424    ,  1067.9297    ,
     *   1100.3057    ,
     *   830.35926    ,  861.58670    ,  892.88685    ,  924.26022    ,
     *   955.70643    ,  987.22410    ,  1018.8107    ,  1050.4624    ,
     *   1082.1738    ,
     *   817.51943    ,  848.34358    ,  879.21916    ,  910.14610    ,
     *   941.12355    ,  972.14979    ,  1003.2222    ,  1034.3370    ,
     *   1065.4894    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   805.35966    ,  835.83060    ,  866.33568    ,  896.87445    ,
     *   927.44579    ,  958.04784    ,  988.67796    ,  1019.3326    ,
     *   1050.0073    ,
     *   793.79684    ,  823.95564    ,  854.13430    ,  884.33214    ,
     *   914.54789    ,  944.77964    ,  975.02483    ,  1005.2801    ,
     *   1035.5414    ,
     *   782.76291    ,  812.64373    ,  842.53247    ,  872.42829    ,
     *   902.32986    ,  932.23530    ,  962.14212    ,  992.04722    ,
     *   1021.9468    ,
     *   772.20138    ,  801.83299    ,  831.46241    ,  861.08872    ,
     *   890.71056    ,  920.32610    ,  949.93298    ,  979.52832    ,
     *   1009.1086    ,
     *   762.06478    ,  791.47168    ,  820.86774    ,  850.25199    ,
     *   879.62310    ,  908.97930    ,  938.31837    ,  967.63762    ,
     *   996.93385    ,
     *   752.31281    ,  781.51604    ,  810.70097    ,  839.86662    ,
     *   869.01168    ,  898.13446    ,  927.23289    ,  956.30445    ,
     *   985.34622    ,
     *   742.91090    ,  771.92871    ,  800.92171    ,  829.88896    ,
     *   858.82917    ,  887.74076    ,  916.62175    ,  945.46984    ,
     *   974.28232    ,
     *   733.82921    ,  762.67751    ,  791.49532    ,  820.28170    ,
     *   849.03544    ,  877.75501    ,  906.43860    ,  935.08404    ,
     *   963.68884    ,
     *   725.04173    ,  753.73450    ,  782.39179    ,  811.01266    ,
     *   839.59595    ,  868.14023    ,  896.64379    ,  925.10464    ,
     *   953.52048    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   716.52565    ,  745.07527    ,  773.58496    ,  802.05383    ,
     *   830.48076    ,  858.86441    ,  887.20318    ,  915.49522    ,
     *   943.73840    ,
     *   708.26086    ,  736.67833    ,  765.05191    ,  793.38074    ,
     *   821.66376    ,  849.89971    ,  878.08710    ,  906.22419    ,
     *   934.30904    ,
     *   700.22953    ,  728.52467    ,  756.77237    ,  784.97181    ,
     *   813.12200    ,  841.22172    ,  869.26961    ,  897.26404    ,
     *   925.20320    ,
     *   692.41575    ,  720.59737    ,  748.72836    ,  776.80795    ,
     *   804.83517    ,  832.80892    ,  860.72788    ,  888.59056    ,
     *   916.39528    ,
     *   684.80528    ,  712.88132    ,  740.90386    ,  768.87214    ,
     *   796.78528    ,  824.64222    ,  852.44172    ,  880.18241    ,
     *   907.86273    ,
     *   677.38529    ,  705.36294    ,  733.28447    ,  761.14919    ,
     *   788.95623    ,  816.70461    ,  844.39317    ,  872.02063    ,
     *   899.58554    ,
     *   670.14422    ,  698.02999    ,  725.85728    ,  753.62542    ,
     *   781.33359    ,  808.98087    ,  836.56617    ,  864.08830    ,
     *   891.54590    ,
     *   663.07156    ,  690.87140    ,  718.61060    ,  746.28851    ,
     *   773.90438    ,  801.45731    ,  828.94632    ,  856.37026    ,
     *   883.72788    ,
     *   656.15778    ,  683.87710    ,  711.53382    ,  739.12731    ,
     *   766.65684    ,  794.12159    ,  821.52061    ,  848.85286    ,
     *   876.11715    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   649.39415    ,  677.03794    ,  704.61730    ,  732.13166    ,
     *   759.58032    ,  786.96249    ,  814.27731    ,  841.52377    ,
     *   868.70080    ,
     *   642.77271    ,  670.34552    ,  697.85225    ,  725.29233    ,
     *   752.66511    ,  779.96986    ,  807.20574    ,  834.37183    ,
     *   861.46710    ,
     *   636.28613    ,  663.79217    ,  691.23060    ,  718.60088    ,
     *   745.90237    ,  773.13440    ,  800.29618    ,  827.38685    ,
     *   854.40544    ,
     *   629.92767    ,  657.37083    ,  684.74496    ,  712.04954    ,
     *   739.28398    ,  766.44764    ,  793.53976    ,  820.55956    ,
     *   847.50612    ,
     *   623.69113    ,  651.07500    ,  678.38852    ,  705.63120    ,
     *   732.80249    ,  759.90177    ,  786.92835    ,  813.88146    ,
     *   840.76027    ,
     *   617.57076    ,  644.89866    ,  672.15499    ,  699.33930    ,
     *   726.45105    ,  753.48965    ,  780.45446    ,  807.34477    ,
     *   834.15977    ,
     *   611.56122    ,  638.83624    ,  666.03857    ,  693.16776    ,
     *   720.22332    ,  747.20467    ,  774.11123    ,  800.94230    ,
     *   827.69716    ,
     *   605.65757    ,  632.88259    ,  660.03387    ,  687.11098    ,
     *   714.11344    ,  741.04074    ,  767.89228    ,  794.66745    ,
     *   821.36554    ,
     *   599.85521    ,  627.03291    ,  654.13588    ,  681.16373    ,
     *   708.11600    ,  734.99219    ,  761.79175    ,  788.51409    ,
     *   815.15857    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   594.14984    ,  621.28272    ,  648.33996    ,  675.32118    ,
     *   702.22595    ,  729.05378    ,  755.80418    ,  782.47657    ,
     *   809.07034    ,
     *   588.53746    ,  615.62786    ,  642.64177    ,  669.57882    ,
     *   696.43860    ,  723.22065    ,  749.92450    ,  776.54961    ,
     *   803.09542    ,
     *   583.01431    ,  610.06442    ,  637.03725    ,  663.93242    ,
     *   690.74957    ,  717.48825    ,  744.14800    ,  770.72834    ,
     *   797.22872    ,
     *   577.57689    ,  604.58876    ,  631.52260    ,  658.37807    ,
     *   685.15477    ,  711.85233    ,  738.47029    ,  765.00818    ,
     *   791.46552    ,
     *   572.22189    ,  599.19745    ,  626.09429    ,  652.91206    ,
     *   679.65040    ,  706.30893    ,  732.88724    ,  759.38489    ,
     *   785.80140    ,
     *   566.94621    ,  593.88728    ,  620.74897    ,  647.53094    ,
     *   674.23285    ,  700.85435    ,  727.39503    ,  753.85448    ,
     *   780.23226    ,
     *   561.74693    ,  588.65523    ,  615.48351    ,  642.23147    ,
     *   668.89878    ,  695.48509    ,  721.99004    ,  748.41323    ,
     *   774.75423    ,
     *   556.62131    ,  583.49843    ,  610.29496    ,  637.01059    ,
     *   663.64502    ,  690.19790    ,  716.66890    ,  743.05763    ,
     *   769.36370    ,
     *   551.56676    ,  578.41422    ,  605.18055    ,  631.86543    ,
     *   658.46859    ,  684.98970    ,  711.42842    ,  737.78440    ,
     *   764.05728    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   546.58081    ,  573.40006    ,  600.13764    ,  626.79329    ,
     *   653.36670    ,  679.85758    ,  706.26561    ,  732.59046    ,
     *   758.83178    ,
     *   541.66116    ,  568.45354    ,  595.16378    ,  621.79158    ,
     *   648.33670    ,  674.79882    ,  701.17766    ,  727.47289    ,
     *   753.68419    ,
     *   536.80560    ,  563.57241    ,  590.25660    ,  616.85791    ,
     *   643.37609    ,  669.81084    ,  696.16190    ,  722.42895    ,
     *   748.61169    ,
     *   532.01206    ,  558.75451    ,  585.41390    ,  611.98998    ,
     *   638.48251    ,  664.89121    ,  691.21582    ,  717.45605    ,
     *   743.61160    ,
     *   527.27857    ,  553.99780    ,  580.63356    ,  607.18562    ,
     *   633.65372    ,  660.03761    ,  686.33704    ,  712.55173    ,
     *   738.68140    ,
     *   522.60323    ,  549.30035    ,  575.91361    ,  602.44277    ,
     *   628.88761    ,  655.24787    ,  681.52331    ,  707.71368    ,
     *   733.81871    ,
     *   517.98428    ,  544.66032    ,  571.25213    ,  597.75948    ,
     *   624.18215    ,  650.51990    ,  676.77250    ,  702.93970    ,
     *   729.02125    ,
     *   513.42001    ,  540.07596    ,  566.64733    ,  593.13390    ,
     *   619.53545    ,  645.85175    ,  672.08258    ,  698.22771    ,
     *   724.28690    ,
     *   508.90881    ,  535.54561    ,  562.09750    ,  588.56426    ,
     *   614.94568    ,  641.24154    ,  667.45163    ,  693.57572    ,
     *   719.61360    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   504.44913    ,  531.06768    ,  557.60100    ,  584.04888    ,
     *   610.41111    ,  636.68749    ,  662.87781    ,  688.98187    ,
     *   714.99944    ,
     *   500.03950    ,  526.64065    ,  553.15627    ,  579.58615    ,
     *   605.93010    ,  632.18792    ,  658.35940    ,  684.44436    ,
     *   710.44258    ,
     *   495.67852    ,  522.26308    ,  548.76183    ,  575.17456    ,
     *   601.50108    ,  627.74120    ,  653.89473    ,  679.96148    ,
     *   705.94126    ,
     *   491.36485    ,  517.93360    ,  544.41626    ,  570.81264    ,
     *   597.12255    ,  623.34580    ,  649.48222    ,  675.53162    ,
     *   701.49383    ,
     *   487.09719    ,  513.65087    ,  540.11820    ,  566.49900    ,
     *   592.79308    ,  619.00026    ,  645.12037    ,  671.15324    ,
     *   697.09869    ,
     *   482.87433    ,  509.41365    ,  535.86637    ,  562.23231    ,
     *   588.51130    ,  614.70316    ,  640.80773    ,  666.82484    ,
     *   692.75433    ,
     *   478.69509    ,  505.22071    ,  531.65951    ,  558.01130    ,
     *   584.27591    ,  610.45318    ,  636.54294    ,  662.54503    ,
     *   688.45931    ,
     *   474.55833    ,  501.07091    ,  527.49644    ,  553.83475    ,
     *   580.08566    ,  606.24902    ,  632.32467    ,  658.31246    ,
     *   684.21224    ,
     *   470.46298    ,  496.96313    ,  523.37603    ,  549.70149    ,
     *   575.93936    ,  602.08947    ,  628.15167    ,  654.12583    ,
     *   680.01180    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   466.40799    ,  492.89631    ,  519.29717    ,  545.61040    ,
     *   571.83584    ,  597.97334    ,  624.02274    ,  649.98391    ,
     *   675.85673    ,
     *   462.39237    ,  488.86943    ,  515.25883    ,  541.56042    ,
     *   567.77402    ,  593.89950    ,  619.93671    ,  645.88553    ,
     *   671.74582    ,
     *   458.41516    ,  484.88150    ,  511.26000    ,  537.55050    ,
     *   563.75284    ,  589.86689    ,  615.89249    ,  641.82954    ,
     *   667.67791    ,
     *   454.47545    ,  480.93158    ,  507.29971    ,  533.57966    ,
     *   559.77129    ,  585.87445    ,  611.88902    ,  637.81486    ,
     *   663.65188    ,
     *   450.57233    ,  477.01877    ,  503.37702    ,  529.64695    ,
     *   555.82838    ,  581.92119    ,  607.92526    ,  633.84045    ,
     *   659.66668    ,
     *   446.70497    ,  473.14218    ,  499.49106    ,  525.75145    ,
     *   551.92319    ,  578.00617    ,  604.00024    ,  629.90531    ,
     *   655.72126    ,
     *   442.87253    ,  469.30099    ,  495.64096    ,  521.89228    ,
     *   548.05482    ,  574.12844    ,  600.11303    ,  626.00846    ,
     *   651.81466    ,
     *   439.07424    ,  465.49437    ,  491.82588    ,  518.06860    ,
     *   544.22240    ,  570.28714    ,  596.26271    ,  622.14900    ,
     *   647.94592    ,
     *   435.30932    ,  461.72156    ,  488.04504    ,  514.27960    ,
     *   540.42509    ,  566.48140    ,  592.44841    ,  618.32602    ,
     *   644.11413    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   431.57703    ,  457.98179    ,  484.29766    ,  510.52447    ,
     *   536.66210    ,  562.71041    ,  588.66930    ,  614.53867    ,
     *   640.31843    ,
     *   427.87668    ,  454.27435    ,  480.58300    ,  506.80248    ,
     *   532.93264    ,  558.97337    ,  584.92456    ,  610.78612    ,
     *   636.55796    ,
     *   424.20756    ,  450.59853    ,  476.90035    ,  503.11288    ,
     *   529.23598    ,  555.26953    ,  581.21343    ,  607.06758    ,
     *   632.83191    ,
     *   420.56903    ,  446.95365    ,  473.24901    ,  499.45497    ,
     *   525.57139    ,  551.59814    ,  577.53514    ,  603.38228    ,
     *   629.13950    ,
     *   416.96044    ,  443.33907    ,  469.62832    ,  495.82807    ,
     *   521.93817    ,  547.95850    ,  573.88897    ,  599.72949    ,
     *   625.47999    ,
     *   413.38118    ,  439.75414    ,  466.03764    ,  492.23152    ,
     *   518.33565    ,  544.34992    ,  570.27423    ,  596.10849    ,
     *   621.85263    ,
     *   409.83063    ,  436.19827    ,  462.47634    ,  488.66469    ,
     *   514.76320    ,  540.77174    ,  566.69023    ,  592.51858    ,
     *   618.25673    ,
     *   406.30824    ,  432.67085    ,  458.94381    ,  485.12696    ,
     *   511.22017    ,  537.22333    ,  563.13633    ,  588.95912    ,
     *   614.69160    ,
     *   402.81342    ,  429.17133    ,  455.43948    ,  481.61773    ,
     *   507.70596    ,  533.70405    ,  559.61190    ,  585.42944    ,
     *   611.15660    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   399.34566    ,  425.69913    ,  451.96278    ,  478.13644    ,
     *   504.21999    ,  530.21331    ,  556.11632    ,  581.92894    ,
     *   607.65109    ,
     *   395.90440    ,  422.25374    ,  448.51316    ,  474.68252    ,
     *   500.76169    ,  526.75055    ,  552.64901    ,  578.45700    ,
     *   604.17446    ,
     *   392.48916    ,  418.83463    ,  445.09011    ,  471.25544    ,
     *   497.33050    ,  523.31518    ,  549.20939    ,  575.01306    ,
     *   600.72612    ,
     *   389.09943    ,  415.44130    ,  441.69309    ,  467.85467    ,
     *   493.92590    ,  519.90669    ,  545.79692    ,  571.59654    ,
     *   597.30548    ,
     *   385.73474    ,  412.07325    ,  438.32162    ,  464.47971    ,
     *   490.54738    ,  516.52453    ,  542.41106    ,  568.20690    ,
     *   593.91201    ,
     *   382.39462    ,  408.73002    ,  434.97522    ,  461.13006    ,
     *   487.19442    ,  513.16819    ,  539.05128    ,  564.84362    ,
     *   590.54515    ,
     *   379.07862    ,  405.41115    ,  431.65341    ,  457.80526    ,
     *   483.86656    ,  509.83720    ,  535.71710    ,  561.50618    ,
     *   587.20440    ,
     *   375.78631    ,  402.11620    ,  428.35575    ,  454.50483    ,
     *   480.56330    ,  506.53106    ,  532.40802    ,  558.19409    ,
     *   583.88925    ,
     *   372.51726    ,  398.84472    ,  425.08180    ,  451.22834    ,
     *   477.28422    ,  503.24932    ,  529.12356    ,  554.90687    ,
     *   580.59920    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   369.27105    ,  395.59630    ,  421.83112    ,  447.97534    ,
     *   474.02885    ,  499.99152    ,  525.86328    ,  551.64405    ,
     *   577.33378    ,
     *   366.04729    ,  392.37054    ,  418.60330    ,  444.74542    ,
     *   470.79676    ,  496.75723    ,  522.62672    ,  548.40518    ,
     *   574.09254    ,
     *   362.84558    ,  389.16703    ,  415.39794    ,  441.53816    ,
     *   467.58756    ,  493.54602    ,  519.41346    ,  545.18982    ,
     *   570.87503    ,
     *   359.66555    ,  385.98539    ,  412.21465    ,  438.35317    ,
     *   464.40081    ,  490.35748    ,  516.22308    ,  541.99754    ,
     *   567.68081    ,
     *   356.50683    ,  382.82525    ,  409.05305    ,  435.19005    ,
     *   461.23614    ,  487.19121    ,  513.05516    ,  538.82793    ,
     *   564.50946    ,
     *   353.36906    ,  379.68625    ,  405.91276    ,  432.04844    ,
     *   458.09317    ,  484.04682    ,  509.90932    ,  535.68059    ,
     *   561.36058    ,
     *   350.25190    ,  376.56802    ,  402.79342    ,  428.92796    ,
     *   454.97151    ,  480.92394    ,  506.78517    ,  532.55513    ,
     *   558.23377    ,
     *   347.15499    ,  373.47022    ,  399.69469    ,  425.82827    ,
     *   451.87080    ,  477.82218    ,  503.68233    ,  529.45116    ,
     *   555.12864    ,
     *   344.07802    ,  370.39252    ,  396.61623    ,  422.74900    ,
     *   448.79070    ,  474.74121    ,  500.60044    ,  526.36833    ,
     *   552.04482    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   341.02066    ,  367.33459    ,  393.55769    ,  419.68983    ,
     *   445.73086    ,  471.68066    ,  497.53915    ,  523.30626    ,
     *   548.98194    ,
     *   337.98260    ,  364.29611    ,  390.51877    ,  416.65043    ,
     *   442.69094    ,  468.64020    ,  494.49812    ,  520.26461    ,
     *   545.93964    ,
     *   334.96352    ,  361.27677    ,  387.49913    ,  413.63047    ,
     *   439.67063    ,  465.61951    ,  491.47700    ,  517.24305    ,
     *   542.91759    ,
     *   331.96314    ,  358.27627    ,  384.49849    ,  410.62965    ,
     *   436.66960    ,  462.61825    ,  488.47548    ,  514.24122    ,
     *   539.91544    ,
     *   328.98117    ,  355.29431    ,  381.51653    ,  407.64765    ,
     *   433.68756    ,  459.63611    ,  485.49323    ,  511.25883    ,
     *   536.93287    ,
     *   326.01731    ,  352.33061    ,  378.55296    ,  404.68420    ,
     *   430.72418    ,  456.67279    ,  482.52994    ,  508.29554    ,
     *   533.96956    ,
     *   323.07130    ,  349.38488    ,  375.60750    ,  401.73899    ,
     *   427.77919    ,  453.72800    ,  479.58532    ,  505.35106    ,
     *   531.02519    ,
     *   320.14286    ,  346.45686    ,  372.67988    ,  398.81174    ,
     *   424.85230    ,  450.80144    ,  476.65906    ,  502.42509    ,
     *   528.09948    ,
     *   317.23173    ,  343.54628    ,  369.76982    ,  395.90219    ,
     *   421.94323    ,  447.89283    ,  473.75089    ,  499.51734    ,
     *   525.19211    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   314.33766    ,  340.65287    ,  366.87706    ,  393.01005    ,
     *   419.05171    ,  445.00190    ,  470.86052    ,  496.62751    ,
     *   522.30281    ,
     *   311.46039    ,  337.77639    ,  364.00134    ,  390.13508    ,
     *   416.17746    ,  442.12837    ,  467.98769    ,  493.75534    ,
     *   519.43129    ,
     *   308.59969    ,  334.91657    ,  361.14241    ,  387.27702    ,
     *   413.32025    ,  439.27198    ,  465.13211    ,  490.90056    ,
     *   516.57728    ,
     *   305.75530    ,  332.07319    ,  358.30002    ,  384.43561    ,
     *   410.47980    ,  436.43248    ,  462.29354    ,  488.06291    ,
     *   513.74051    ,
     *   302.92700    ,  329.24601    ,  355.47394    ,  381.61061    ,
     *   407.65588    ,  433.60962    ,  459.47173    ,  485.24212    ,
     *   510.92073    ,
     *   300.11457    ,  326.43479    ,  352.66392    ,  378.80180    ,
     *   404.84825    ,  430.80316    ,  456.66642    ,  482.43794    ,
     *   508.11767    ,
     *   297.31777    ,  323.63931    ,  349.86975    ,  376.00892    ,
     *   402.05667    ,  428.01285    ,  453.87737    ,  479.65014    ,
     *   505.33110    ,
     *   294.53639    ,  320.85934    ,  347.09120    ,  373.23177    ,
     *   399.28090    ,  425.23846    ,  451.10435    ,  476.87847    ,
     *   502.56077    ,
     *   291.77022    ,  318.09468    ,  344.32804    ,  370.47011    ,
     *   396.52073    ,  422.47978    ,  448.34713    ,  474.12270    ,
     *   499.80643    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   289.01904    ,  315.34511    ,  341.58007    ,  367.72374    ,
     *   393.77594    ,  419.73656    ,  445.60547    ,  471.38260    ,
     *   497.06787    ,
     *   286.28266    ,  312.61043    ,  338.84708    ,  364.99243    ,
     *   391.04631    ,  417.00860    ,  442.87917    ,  468.65795    ,
     *   494.34486    ,
     *   283.56088    ,  309.89043    ,  336.12886    ,  362.27598    ,
     *   388.33164    ,  414.29569    ,  440.16801    ,  465.94853    ,
     *   491.63717    ,
     *   280.85350    ,  307.18491    ,  333.42521    ,  359.57420    ,
     *   385.63171    ,  411.59761    ,  437.47178    ,  463.25413    ,
     *   488.94459    ,
     *   278.16033    ,  304.49369    ,  330.73594    ,  356.88687    ,
     *   382.94633    ,  408.91416    ,  434.79027    ,  460.57454    ,
     *   486.26692    ,
     *   275.48118    ,  301.81658    ,  328.06085    ,  354.21381    ,
     *   380.27530    ,  406.24516    ,  432.12327    ,  457.90955    ,
     *   483.60393    ,
     *   272.81588    ,  299.15338    ,  325.39976    ,  351.55484    ,
     *   377.61843    ,  403.59039    ,  429.47061    ,  455.25898    ,
     *   480.95544    ,
     *   270.16424    ,  296.50392    ,  322.75249    ,  348.90975    ,
     *   374.97553    ,  400.94967    ,  426.83207    ,  452.62262    ,
     *   478.32124    ,
     *   267.52608    ,  293.86802    ,  320.11886    ,  346.27838    ,
     *   372.34642    ,  398.32283    ,  424.20748    ,  450.00028    ,
     *   475.70115    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   264.90124    ,  291.24551    ,  317.49868    ,  343.66054    ,
     *   369.73092    ,  395.70966    ,  421.59665    ,  447.39177    ,
     *   473.09497    ,
     *   262.28955    ,  288.63622    ,  314.89179    ,  341.05606    ,
     *   367.12885    ,  393.11000    ,  418.99939    ,  444.79692    ,
     *   470.50252    ,
     *   259.69084    ,  286.03998    ,  312.29803    ,  338.46477    ,
     *   364.54004    ,  390.52367    ,  416.41554    ,  442.21555    ,
     *   467.92362    ,
     *   257.10496    ,  283.45663    ,  309.71722    ,  335.88651    ,
     *   361.96432    ,  387.95050    ,  413.84492    ,  439.64748    ,
     *   465.35809    ,
     *   254.53174    ,  280.88601    ,  307.14920    ,  333.32110    ,
     *   359.40153    ,  385.39033    ,  411.28737    ,  437.09254    ,
     *   462.80576    ,
     *   251.97103    ,  278.32796    ,  304.59381    ,  330.76839    ,
     *   356.85150    ,  382.84298    ,  408.74270    ,  434.55056    ,
     *   460.26646    ,
     *   249.42267    ,  275.78232    ,  302.05091    ,  328.22822    ,
     *   354.31407    ,  380.30830    ,  406.21077    ,  432.02137    ,
     *   457.74002    ,
     *   246.88653    ,  273.24896    ,  299.52033    ,  325.70044    ,
     *   351.78910    ,  377.78613    ,  403.69141    ,  429.50483    ,
     *   455.22629    ,
     *   244.36244    ,  270.72771    ,  297.00193    ,  323.18490    ,
     *   349.27642    ,  375.27632    ,  401.18448    ,  427.00076    ,
     *   452.72509    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   241.85028    ,  268.21844    ,  294.49557    ,  320.68145    ,
     *   346.77589    ,  372.77872    ,  398.68980    ,  424.50902    ,
     *   450.23628    ,
     *   239.34990    ,  265.72100    ,  292.00109    ,  318.18994    ,
     *   344.28736    ,  370.29317    ,  396.20724    ,  422.02945    ,
     *   447.75971    ,
     *   236.86115    ,  263.23526    ,  289.51836    ,  315.71023    ,
     *   341.81068    ,  367.81954    ,  393.73665    ,  419.56191    ,
     *   445.29521    ,
     *   234.38392    ,  260.76107    ,  287.04724    ,  313.24219    ,
     *   339.34572    ,  365.35767    ,  391.27789    ,  417.10625    ,
     *   442.84265    ,
     *   231.91805    ,  258.29831    ,  284.58759    ,  310.78567    ,
     *   336.89234    ,  362.90744    ,  388.83080    ,  414.66232    ,
     *   440.40189    ,
     *   229.46343    ,  255.84684    ,  282.13929    ,  308.34054    ,
     *   334.45040    ,  360.46870    ,  386.39527    ,  412.22999    ,
     *   437.97277    ,
     *   227.01993    ,  253.40653    ,  279.70219    ,  305.90667    ,
     *   332.01977    ,  358.04131    ,  383.97114    ,  409.80912    ,
     *   435.55516    ,
     *   224.58741    ,  250.97726    ,  277.27618    ,  303.48394    ,
     *   329.60032    ,  355.62515    ,  381.55828    ,  407.39957    ,
     *   433.14893    ,
     *   222.16576    ,  248.55890    ,  274.86113    ,  301.07220    ,
     *   327.19192    ,  353.22009    ,  379.15657    ,  405.00122    ,
     *   430.75394    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   4825.5389    ,  4842.4303    ,  4859.3218    ,  4876.2134    ,
     *   4893.1050    ,  4909.9967    ,  4926.8885    ,  4943.7804    ,
     *   4960.6724    ,
     *   4626.5588    ,  4643.4508    ,  4660.3428    ,  4677.2348    ,
     *   4694.1269    ,  4711.0191    ,  4727.9113    ,  4744.8036    ,
     *   4761.6960    ,
     *   4427.5658    ,  4444.4589    ,  4461.3520    ,  4478.2451    ,
     *   4495.1381    ,  4512.0312    ,  4528.9243    ,  4545.8174    ,
     *   4562.7106    ,
     *   4228.5473    ,  4245.4426    ,  4262.3378    ,  4279.2328    ,
     *   4296.1278    ,  4313.0226    ,  4329.9174    ,  4346.8122    ,
     *   4363.7070    ,
     *   4029.4775    ,  4046.3772    ,  4063.2765    ,  4080.1756    ,
     *   4097.0743    ,  4113.9728    ,  4130.8711    ,  4147.7692    ,
     *   4164.6671    ,
     *   3830.3050    ,  3847.2135    ,  3864.1213    ,  3881.0283    ,
     *   3897.9347    ,  3914.8404    ,  3931.7456    ,  3948.6503    ,
     *   3965.5545    ,
     *   3630.9270    ,  3647.8531    ,  3664.7777    ,  3681.7007    ,
     *   3698.6224    ,  3715.5427    ,  3732.4618    ,  3749.3797    ,
     *   3766.2966    ,
     *   3431.1365    ,  3448.0982    ,  3465.0565    ,  3482.0117    ,
     *   3498.9640    ,  3515.9136    ,  3532.8605    ,  3549.8050    ,
     *   3566.7472    ,
     *   3230.5161    ,  3247.5494    ,  3264.5760    ,  3281.5962    ,
     *   3298.6103    ,  3315.6188    ,  3332.6219    ,  3349.6199    ,
     *   3366.6132    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   3028.2152    ,  3045.3948    ,  3062.5604    ,  3079.7128    ,
     *   3096.8527    ,  3113.9809    ,  3131.0980    ,  3148.2046    ,
     *   3165.3014    ,
     *   2822.4681    ,  2839.9523    ,  2857.4067    ,  2874.8333    ,
     *   2892.2335    ,  2909.6090    ,  2926.9611    ,  2944.2913    ,
     *   2961.6007    ,
     *   2609.4635    ,  2627.6099    ,  2645.6895    ,  2663.7065    ,
     *   2681.6651    ,  2699.5688    ,  2717.4212    ,  2735.2252    ,
     *   2752.9840    ,
     *   2380.2665    ,  2399.9974    ,  2419.5552    ,  2438.9537    ,
     *   2458.2052    ,  2477.3210    ,  2496.3109    ,  2515.1841    ,
     *   2533.9488    ,
     *   2109.7145    ,  2134.2371    ,  2158.1119    ,  2181.4212    ,
     *   2204.2329    ,  2226.6033    ,  2248.5797    ,  2270.2025    ,
     *   2291.5062    ,
     *   1887.2098    ,  1921.4552    ,  1953.4631    ,  1983.6980    ,
     *   2012.4916    ,  2040.0894    ,  2066.6785    ,  2092.4049    ,
     *   2117.3851    ,
     *   1673.3835    ,  1724.2961    ,  1769.4376    ,  1810.2504    ,
     *   1847.7438    ,  1882.6288    ,  1915.4174    ,  1946.4879    ,
     *   1976.1264    ,
     *   1495.0305    ,  1552.6246    ,  1606.4197    ,  1656.0257    ,
     *   1701.6505    ,  1743.7678    ,  1782.8989    ,  1819.5171    ,
     *   1854.0210    ,
     *   1387.3100    ,  1437.8703    ,  1487.9202    ,  1536.7278    ,
     *   1583.7040    ,  1628.4819    ,  1670.9241    ,  1711.0709    ,
     *   1749.0708    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   1319.8071    ,  1364.2778    ,  1408.9624    ,  1453.5042    ,
     *   1497.5236    ,  1540.6624    ,  1582.6226    ,  1623.1919    ,
     *   1662.2513    ,
     *   1271.6444    ,  1312.1321    ,  1352.9052    ,  1393.7937    ,
     *   1434.5949    ,  1475.0890    ,  1515.0575    ,  1554.3013    ,
     *   1592.6550    ,
     *   1234.1107    ,  1271.9230    ,  1309.9714    ,  1348.1670    ,
     *   1386.3985    ,  1424.5362    ,  1462.4396    ,  1499.9661    ,
     *   1536.9809    ,
     *   1203.1789    ,  1239.0927    ,  1275.1824    ,  1311.3964    ,
     *   1347.6688    ,  1383.9205    ,  1420.0616    ,  1455.9951    ,
     *   1491.6224    ,
     *   1176.7274    ,  1211.2266    ,  1245.8511    ,  1280.5680    ,
     *   1315.3349    ,  1350.1010    ,  1384.8067    ,  1419.3859    ,
     *   1453.7683    ,
     *   1153.5165    ,  1186.9192    ,  1220.4082    ,  1253.9600    ,
     *   1287.5458    ,  1321.1307    ,  1354.6736    ,  1388.1283    ,
     *   1421.4441    ,
     *   1132.7622    ,  1165.2884    ,  1197.8706    ,  1230.4914    ,
     *   1263.1297    ,  1295.7601    ,  1328.3531    ,  1360.8753    ,
     *   1393.2894    ,
     *   1113.9380    ,  1145.7459    ,  1177.5864    ,  1209.4459    ,
     *   1241.3082    ,  1273.1540    ,  1304.9612    ,  1336.7045    ,
     *   1368.3561    ,
     *   1096.6731    ,  1127.8804    ,  1159.1021    ,  1190.3271    ,
     *   1221.5423    ,  1252.7326    ,  1283.8808    ,  1314.9673    ,
     *   1345.9704    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1080.6965    ,  1111.3934    ,  1142.0903    ,  1172.7776    ,
     *   1203.4449    ,  1234.0796    ,  1264.6680    ,  1295.1945    ,
     *   1325.6418    ,
     *   1065.8036    ,  1096.0609    ,  1126.3065    ,  1156.5322    ,
     *   1186.7292    ,  1216.8870    ,  1246.9943    ,  1277.0384    ,
     *   1307.0051    ,
     *   1051.8364    ,  1081.7107    ,  1111.5637    ,  1141.3884    ,
     *   1171.1771    ,  1200.9210    ,  1230.6106    ,  1260.2350    ,
     *   1289.7828    ,
     *   1038.6698    ,  1068.2072    ,  1097.7153    ,  1127.1882    ,
     *   1156.6190    ,  1186.0002    ,  1215.3236    ,  1244.5799    ,
     *   1273.7595    ,
     *   1026.2033    ,  1055.4419    ,  1084.6446    ,  1113.8061    ,
     *   1142.9205    ,  1171.9811    ,  1200.9808    ,  1229.9117    ,
     *   1258.7654    ,
     *   1014.3548    ,  1043.3264    ,  1072.2565    ,  1101.1405    ,
     *   1129.9731    ,  1158.7483    ,  1187.4598    ,  1216.1009    ,
     *   1244.6642    ,
     *   1003.0561    ,  1031.7877    ,  1060.4731    ,  1089.1081    ,
     *   1117.6879    ,  1146.2074    ,  1174.6608    ,  1203.0422    ,
     *   1231.3451    ,
     *   992.25018    ,  1020.7649    ,  1049.2293    ,  1077.6397    ,
     *   1105.9916    ,  1134.2805    ,  1162.5013    ,  1190.6487    ,
     *   1218.7170    ,
     *   981.88870    ,  1010.2064    ,  1038.4703    ,  1066.6769    ,
     *   1094.8223    ,  1122.9023    ,  1150.9125    ,  1178.8480    ,
     *   1206.7037    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   971.93032    ,  1000.0683    ,  1028.1494    ,  1056.1705    ,
     *   1084.1278    ,  1112.0178    ,  1139.8363    ,  1167.5790    ,
     *   1195.2413    ,
     *   962.33943    ,  990.31290    ,  1018.2268    ,  1046.0780    ,
     *   1073.8635    ,  1101.5798    ,  1129.2232    ,  1156.7898    ,
     *   1184.2754    ,
     *   953.08506    ,  980.90735    ,  1008.6676    ,  1036.3631    ,
     *   1063.9909    ,  1091.5479    ,  1119.0307    ,  1146.4358    ,
     *   1173.7595    ,
     *   944.14016    ,  971.82311    ,  999.44185    ,  1026.9939    ,
     *   1054.4766    ,  1081.8870    ,  1109.2221    ,  1136.4787    ,
     *   1163.6533    ,
     *   935.48092    ,  963.03506    ,  990.52306    ,  1017.9426    ,
     *   1045.2913    ,  1072.5664    ,  1099.7653    ,  1126.8848    ,
     *   1153.9219    ,
     *   927.08627    ,  954.52105    ,  981.88793    ,  1009.1848    ,
     *   1036.4095    ,  1063.5594    ,  1090.6321    ,  1117.6248    ,
     *   1144.5347    ,
     *   918.93747    ,  946.26137    ,  973.51580    ,  1000.6988    ,
     *   1027.8083    ,  1054.8421    ,  1081.7978    ,  1108.6730    ,
     *   1135.4649    ,
     *   911.01779    ,  938.23846    ,  965.38824    ,  992.46531    ,
     *   1019.4678    ,  1046.3936    ,  1073.2405    ,  1100.0063    ,
     *   1126.6885    ,
     *   903.31220    ,  930.43659    ,  957.48877    ,  984.46709    ,
     *   1011.3698    ,  1038.1949    ,  1064.9405    ,  1091.6044    ,
     *   1118.1845    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   895.80717    ,  922.84158    ,  949.80259    ,  976.68867    ,
     *   1003.4982    ,  1030.2293    ,  1056.8803    ,  1083.4492    ,
     *   1109.9338    ,
     *   888.49045    ,  915.44063    ,  942.31633    ,  969.11611    ,
     *   995.83846    ,  1022.4817    ,  1049.0442    ,  1075.5242    ,
     *   1101.9196    ,
     *   881.35092    ,  908.22214    ,  935.01787    ,  961.73679    ,
     *   988.37748    ,  1014.9384    ,  1041.4181    ,  1067.8147    ,
     *   1094.1266    ,
     *   874.37848    ,  901.17556    ,  927.89624    ,  954.53926    ,
     *   981.10333    ,  1007.5870    ,  1033.9889    ,  1060.3074    ,
     *   1086.5409    ,
     *   867.56387    ,  894.29126    ,  920.94139    ,  947.51309    ,
     *   974.00516    ,  1000.4163    ,  1026.7451    ,  1052.9902    ,
     *   1079.1501    ,
     *   860.89864    ,  887.56043    ,  914.14416    ,  940.64876    ,
     *   967.07309    ,  993.41596    ,  1019.6761    ,  1045.8521    ,
     *   1071.9427    ,
     *   854.37501    ,  880.97498    ,  907.49616    ,  933.93754    ,
     *   960.29807    ,  986.57663    ,  1012.7720    ,  1038.8831    ,
     *   1064.9084    ,
     *   847.98582    ,  874.52748    ,  900.98965    ,  927.37141    ,
     *   953.67178    ,  979.88971    ,  1006.0241    ,  1032.0738    ,
     *   1058.0377    ,
     *   841.72447    ,  868.21106    ,  894.61753    ,  920.94301    ,
     *   947.18658    ,  973.34728    ,  999.42409    ,  1025.4159    ,
     *   1051.3217    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   835.58486    ,  862.01940    ,  888.37322    ,  914.64551    ,
     *   940.83543    ,  966.94206    ,  992.96446    ,  1018.9016    ,
     *   1044.7526    ,
     *   829.56131    ,  855.94662    ,  882.25065    ,  908.47264    ,
     *   934.61181    ,  960.66731    ,  986.63826    ,  1012.5238    ,
     *   1038.3228    ,
     *   823.64857    ,  849.98727    ,  876.24416    ,  902.41855    ,
     *   928.50969    ,  954.51680    ,  980.43906    ,  1006.2756    ,
     *   1032.0256    ,
     *   817.84174    ,  844.13628    ,  870.34852    ,  896.47781    ,
     *   922.52346    ,  948.48474    ,  974.36089    ,  1000.1511    ,
     *   1025.8546    ,
     *   812.13626    ,  838.38894    ,  864.55886    ,  890.64540    ,
     *   916.64793    ,  942.56577    ,  968.39821    ,  994.14451    ,
     *   1019.8039    ,
     *   806.52788    ,  832.74084    ,  858.87061    ,  884.91661    ,
     *   910.87824    ,  936.75488    ,  962.54586    ,  988.25050    ,
     *   1013.8681    ,
     *   801.01260    ,  827.18786    ,  853.27952    ,  879.28704    ,
     *   905.20987    ,  931.04740    ,  956.79905    ,  982.46415    ,
     *   1008.0421    ,
     *   795.58669    ,  821.72615    ,  847.78162    ,  873.75260    ,
     *   899.63857    ,  925.43898    ,  951.15327    ,  976.78083    ,
     *   1002.3210    ,
     *   790.24665    ,  816.35210    ,  842.37318    ,  868.30945    ,
     *   894.16040    ,  919.92554    ,  945.60433    ,  971.19622    ,
     *   996.70064    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   784.98918    ,  811.06230    ,  837.05070    ,  862.95396    ,
     *   888.77164    ,  914.50325    ,  940.14830    ,  965.70629    ,
     *   991.17668    ,
     *   779.81120    ,  805.85356    ,  831.81088    ,  857.68277    ,
     *   883.46879    ,  909.16852    ,  934.78150    ,  960.30724    ,
     *   985.74527    ,
     *   774.70978    ,  800.72288    ,  826.65064    ,  852.49267    ,
     *   878.24859    ,  903.91799    ,  929.50045    ,  954.99552    ,
     *   980.40275    ,
     *   769.68217    ,  795.66743    ,  821.56705    ,  847.38067    ,
     *   873.10795    ,  898.74848    ,  924.30189    ,  949.76777    ,
     *   975.14570    ,
     *   764.72577    ,  790.68452    ,  816.55736    ,  842.34394    ,
     *   868.04394    ,  893.65700    ,  919.18277    ,  944.62085    ,
     *   969.97088    ,
     *   759.83812    ,  785.77164    ,  811.61897    ,  837.37980    ,
     *   863.05384    ,  888.64074    ,  914.14017    ,  939.55179    ,
     *   964.87524    ,
     *   755.01690    ,  780.92638    ,  806.74942    ,  832.48573    ,
     *   858.13503    ,  883.69701    ,  909.17137    ,  934.55778    ,
     *   959.85592    ,
     *   750.25990    ,  776.14649    ,  801.94638    ,  827.65934    ,
     *   853.28508    ,  878.82332    ,  904.27378    ,  929.63617    ,
     *   954.91019    ,
     *   745.56504    ,  771.42981    ,  797.20766    ,  822.89835    ,
     *   848.50164    ,  874.01726    ,  899.44496    ,  924.78447    ,
     *   950.03550    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   740.93033    ,  766.77430    ,  792.53114    ,  818.20063    ,
     *   843.78252    ,  869.27659    ,  894.68259    ,  920.00028    ,
     *   945.22940    ,
     *   736.35388    ,  762.17804    ,  787.91486    ,  813.56413    ,
     *   839.12563    ,  864.59916    ,  889.98448    ,  915.28137    ,
     *   940.48961    ,
     *   731.83389    ,  757.63917    ,  783.35691    ,  808.98691    ,
     *   834.52898    ,  859.98292    ,  885.34853    ,  910.62560    ,
     *   935.81393    ,
     *   727.36866    ,  753.15594    ,  778.85549    ,  804.46713    ,
     *   829.99068    ,  855.42596    ,  880.77277    ,  906.03094    ,
     *   931.20029    ,
     *   722.95657    ,  748.72669    ,  774.40891    ,  800.00304    ,
     *   825.50894    ,  850.92642    ,  876.25532    ,  901.49547    ,
     *   926.64671    ,
     *   718.59605    ,  744.34983    ,  770.01552    ,  795.59297    ,
     *   821.08203    ,  846.48255    ,  871.79437    ,  897.01735    ,
     *   922.15133    ,
     *   714.28562    ,  740.02382    ,  765.67377    ,  791.23532    ,
     *   816.70834    ,  842.09269    ,  867.38823    ,  892.59484    ,
     *   917.71236    ,
     *   710.02388    ,  735.74723    ,  761.38217    ,  786.92858    ,
     *   812.38631    ,  837.75525    ,  863.03527    ,  888.22626    ,
     *   913.32810    ,
     *   705.80946    ,  731.51867    ,  757.13932    ,  782.67128    ,
     *   808.11444    ,  833.46869    ,  858.73393    ,  883.91004    ,
     *   908.99692    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   701.64107    ,  727.33681    ,  752.94384    ,  778.46204    ,
     *   803.89132    ,  829.23158    ,  854.48272    ,  879.64465    ,
     *   904.71728    ,
     *   697.51748    ,  723.20039    ,  748.79444    ,  774.29954    ,
     *   799.71560    ,  825.04253    ,  850.28024    ,  875.42865    ,
     *   900.48770    ,
     *   693.43749    ,  719.10818    ,  744.68988    ,  770.18251    ,
     *   795.58597    ,  820.90020    ,  846.12512    ,  871.26066    ,
     *   896.30677    ,
     *   689.39997    ,  715.05903    ,  740.62897    ,  766.10972    ,
     *   791.50119    ,  816.80333    ,  842.01607    ,  867.13935    ,
     *   892.17313    ,
     *   685.40383    ,  711.05182    ,  736.61057    ,  762.08001    ,
     *   787.46008    ,  812.75070    ,  837.95184    ,  863.06345    ,
     *   888.08549    ,
     *   681.44802    ,  707.08548    ,  732.63359    ,  758.09227    ,
     *   783.46148    ,  808.74115    ,  833.93125    ,  859.03175    ,
     *   884.04262    ,
     *   677.53152    ,  703.15898    ,  728.69697    ,  754.14543    ,
     *   779.50430    ,  804.77356    ,  829.95316    ,  855.04308    ,
     *   880.04332    ,
     *   673.65339    ,  699.27134    ,  724.79971    ,  750.23844    ,
     *   775.58750    ,  800.84685    ,  826.01646    ,  851.09633    ,
     *   876.08645    ,
     *   669.81268    ,  695.42160    ,  720.94083    ,  746.37032    ,
     *   771.71005    ,  796.95999    ,  822.12012    ,  847.19043    ,
     *   872.17093    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   666.00851    ,  691.60885    ,  717.11941    ,  742.54013    ,
     *   767.87100    ,  793.11199    ,  818.26311    ,  843.32434    ,
     *   868.29570    ,
     *   662.24001    ,  687.83222    ,  713.33454    ,  738.74694    ,
     *   764.06940    ,  789.30191    ,  814.44447    ,  839.49708    ,
     *   864.45976    ,
     *   658.50635    ,  684.09085    ,  709.58537    ,  734.98988    ,
     *   760.30437    ,  785.52883    ,  810.66326    ,  835.70769    ,
     *   860.66214    ,
     *   654.80674    ,  680.38393    ,  705.87106    ,  731.26810    ,
     *   756.57503    ,  781.79186    ,  806.91859    ,  831.95527    ,
     *   856.90191    ,
     *   651.14040    ,  676.71069    ,  702.19082    ,  727.58078    ,
     *   752.88055    ,  778.09015    ,  803.20960    ,  828.23892    ,
     *   853.17816    ,
     *   647.50660    ,  673.07035    ,  698.54387    ,  723.92713    ,
     *   749.22014    ,  774.42290    ,  799.53545    ,  824.55781    ,
     *   849.49004    ,
     *   643.90461    ,  669.46219    ,  694.92946    ,  720.30640    ,
     *   745.59301    ,  770.78931    ,  795.89533    ,  820.91112    ,
     *   845.83672    ,
     *   640.33375    ,  665.88551    ,  691.34688    ,  716.71785    ,
     *   741.99842    ,  767.18862    ,  792.28848    ,  817.29805    ,
     *   842.21739    ,
     *   636.79334    ,  662.33963    ,  687.79544    ,  713.16078    ,
     *   738.43566    ,  763.62010    ,  788.71415    ,  813.71786    ,
     *   838.63128    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   633.28275    ,  658.82388    ,  684.27446    ,  709.63451    ,
     *   734.90403    ,  760.08305    ,  785.17162    ,  810.16980    ,
     *   835.07765    ,
     *   629.80135    ,  655.33763    ,  680.78330    ,  706.13837    ,
     *   731.40285    ,  756.57677    ,  781.66019    ,  806.65317    ,
     *   831.55578    ,
     *   626.34853    ,  651.88027    ,  677.32134    ,  702.67173    ,
     *   727.93148    ,  753.10062    ,  778.17920    ,  803.16729    ,
     *   828.06497    ,
     *   622.92371    ,  648.45121    ,  673.88796    ,  699.23398    ,
     *   724.48930    ,  749.65395    ,  774.72799    ,  799.71149    ,
     *   824.60454    ,
     *   619.52633    ,  645.04986    ,  670.48258    ,  695.82452    ,
     *   721.07569    ,  746.23614    ,  771.30593    ,  796.28515    ,
     *   821.17387    ,
     *   616.15584    ,  641.67567    ,  667.10464    ,  692.44276    ,
     *   717.69007    ,  742.84660    ,  767.91243    ,  792.88764    ,
     *   817.77231    ,
     *   612.81172    ,  638.32811    ,  663.75359    ,  689.08816    ,
     *   714.33187    ,  739.48476    ,  764.54690    ,  789.51836    ,
     *   814.39926    ,
     *   609.49344    ,  635.00665    ,  660.42889    ,  685.76018    ,
     *   711.00055    ,  736.15005    ,  761.20876    ,  786.17675    ,
     *   811.05414    ,
     *   606.20051    ,  631.71079    ,  657.13004    ,  682.45829    ,
     *   707.69557    ,  732.84194    ,  757.89747    ,  782.86224    ,
     *   807.73637    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   602.93245    ,  628.44003    ,  653.85653    ,  679.18198    ,
     *   704.41642    ,  729.55989    ,  754.61249    ,  779.57429    ,
     *   804.44541    ,
     *   599.68879    ,  625.19390    ,  650.60788    ,  675.93077    ,
     *   701.16259    ,  726.30341    ,  751.35331    ,  776.31238    ,
     *   801.18073    ,
     *   596.46907    ,  621.97194    ,  647.38362    ,  672.70417    ,
     *   697.93360    ,  723.07200    ,  748.11943    ,  773.07599    ,
     *   797.94180    ,
     *   593.27287    ,  618.77369    ,  644.18330    ,  669.50172    ,
     *   694.72899    ,  719.86518    ,  744.91037    ,  769.86465    ,
     *   794.72814    ,
     *   590.09974    ,  615.59874    ,  641.00648    ,  666.32298    ,
     *   691.54830    ,  716.68249    ,  741.72564    ,  766.67786    ,
     *   791.53925    ,
     *   586.94927    ,  612.44665    ,  637.85272    ,  663.16751    ,
     *   688.39108    ,  713.52348    ,  738.56481    ,  763.51517    ,
     *   788.37467    ,
     *   583.82107    ,  609.31701    ,  634.72160    ,  660.03489    ,
     *   685.25690    ,  710.38772    ,  735.42742    ,  760.37612    ,
     *   785.23394    ,
     *   580.71473    ,  606.20943    ,  631.61274    ,  656.92470    ,
     *   682.14535    ,  707.27478    ,  732.31305    ,  757.26029    ,
     *   782.11661    ,
     *   577.62988    ,  603.12351    ,  628.52572    ,  653.83655    ,
     *   679.05603    ,  704.18424    ,  729.22128    ,  754.16724    ,
     *   779.02226    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   574.56615    ,  600.05889    ,  625.46018    ,  650.77004    ,
     *   675.98853    ,  701.11572    ,  726.15170    ,  751.09657    ,
     *   775.95047    ,
     *   571.52317    ,  597.01520    ,  622.41574    ,  647.72481    ,
     *   672.94248    ,  698.06882    ,  723.10391    ,  748.04787    ,
     *   772.90083    ,
     *   568.50060    ,  593.99208    ,  619.39203    ,  644.70049    ,
     *   669.91751    ,  695.04316    ,  720.07755    ,  745.02076    ,
     *   769.87295    ,
     *   565.49809    ,  590.98918    ,  616.38871    ,  641.69671    ,
     *   666.91325    ,  692.03838    ,  717.07222    ,  742.01487    ,
     *   766.86645    ,
     *   562.51532    ,  588.00617    ,  613.40543    ,  638.71313    ,
     *   663.92934    ,  689.05413    ,  714.08758    ,  739.02981    ,
     *   763.88095    ,
     *   559.55195    ,  585.04271    ,  610.44186    ,  635.74942    ,
     *   660.96546    ,  686.09004    ,  711.12326    ,  736.06523    ,
     *   760.91610    ,
     *   556.60767    ,  582.09850    ,  607.49768    ,  632.80524    ,
     *   658.02126    ,  683.14579    ,  708.17893    ,  733.12080    ,
     *   757.97153    ,
     *   553.68219    ,  579.17321    ,  604.57257    ,  629.88028    ,
     *   655.09641    ,  680.22104    ,  705.25425    ,  730.19616    ,
     *   755.04691    ,
     *   550.77519    ,  576.26655    ,  601.66622    ,  626.97422    ,
     *   652.19061    ,  677.31547    ,  702.34889    ,  727.29099    ,
     *   752.14191    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   547.88638    ,  573.37822    ,  598.77833    ,  624.08676    ,
     *   649.30355    ,  674.42878    ,  699.46255    ,  724.40497    ,
     *   749.25619    ,
     *   545.01549    ,  570.50792    ,  595.90862    ,  621.21760    ,
     *   646.43492    ,  671.56066    ,  696.59491    ,  721.53779    ,
     *   746.38944    ,
     *   542.16223    ,  567.65539    ,  593.05679    ,  618.36645    ,
     *   643.58443    ,  668.71080    ,  693.74567    ,  718.68914    ,
     *   743.54135    ,
     *   539.32633    ,  564.82034    ,  590.22257    ,  615.53303    ,
     *   640.75180    ,  665.87893    ,  690.91453    ,  715.85872    ,
     *   740.71163    ,
     *   536.50753    ,  562.00251    ,  587.40569    ,  612.71708    ,
     *   637.93674    ,  663.06476    ,  688.10122    ,  713.04624    ,
     *   737.89997    ,
     *   533.70558    ,  559.20164    ,  584.60588    ,  609.91831    ,
     *   635.13900    ,  660.26801    ,  685.30545    ,  710.25144    ,
     *   735.10610    ,
     *   530.92022    ,  556.41747    ,  581.82288    ,  607.13647    ,
     *   632.35829    ,  657.48842    ,  682.52696    ,  707.47402    ,
     *   732.32973    ,
     *   528.15120    ,  553.64976    ,  579.05645    ,  604.37131    ,
     *   629.59437    ,  654.72573    ,  679.76547    ,  704.71372    ,
     *   729.57060    ,
     *   525.39829    ,  550.89826    ,  576.30634    ,  601.62256    ,
     *   626.84699    ,  651.97968    ,  677.02073    ,  701.97027    ,
     *   726.82844    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   522.66126    ,  548.16273    ,  573.57230    ,  598.89001    ,
     *   624.11588    ,  649.25002    ,  674.29249    ,  699.24344    ,
     *   724.10298    ,
     *   519.93987    ,  545.44295    ,  570.85411    ,  596.17339    ,
     *   621.40083    ,  646.53650    ,  671.58050    ,  696.53295    ,
     *   721.39399    ,
     *   517.23390    ,  542.73868    ,  568.15154    ,  593.47249    ,
     *   618.70159    ,  643.83890    ,  668.88453    ,  693.83858    ,
     *   718.70120    ,
     *   514.54313    ,  540.04971    ,  565.46435    ,  590.78707    ,
     *   616.01792    ,  641.15698    ,  666.20432    ,  691.16008    ,
     *   716.02439    ,
     *   511.86735    ,  537.37583    ,  562.79234    ,  588.11692    ,
     *   613.34962    ,  638.49050    ,  663.53967    ,  688.49722    ,
     *   713.36331    ,
     *   509.20636    ,  534.71681    ,  560.13529    ,  585.46182    ,
     *   610.69646    ,  635.83926    ,  660.89033    ,  685.84978    ,
     *   710.71775    ,
     *   506.55994    ,  532.07245    ,  557.49299    ,  582.82156    ,
     *   608.05822    ,  633.20304    ,  658.25610    ,  683.21753    ,
     *   708.08746    ,
     *   503.92790    ,  529.44256    ,  554.86523    ,  580.19593    ,
     *   605.43470    ,  630.58161    ,  655.63676    ,  680.60026    ,
     *   705.47224    ,
     *   501.31004    ,  526.82693    ,  552.25182    ,  577.58472    ,
     *   602.82569    ,  627.97479    ,  653.03210    ,  677.99775    ,
     *   702.87187    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   498.70618    ,  524.22538    ,  549.65256    ,  574.98775    ,
     *   600.23100    ,  625.38235    ,  650.44192    ,  675.40980    ,
     *   700.28614    ,
     *   496.11612    ,  521.63770    ,  547.06726    ,  572.40482    ,
     *   597.65042    ,  622.80412    ,  647.86601    ,  672.83621    ,
     *   697.71485    ,
     *   493.53969    ,  519.06373    ,  544.49574    ,  569.83574    ,
     *   595.08376    ,  620.23988    ,  645.30419    ,  670.27678    ,
     *   695.15780    ,
     *   490.97670    ,  516.50327    ,  541.93781    ,  567.28032    ,
     *   592.53085    ,  617.68946    ,  642.75625    ,  667.73131    ,
     *   692.61479    ,
     *   488.42697    ,  513.95615    ,  539.39328    ,  564.73838    ,
     *   589.99149    ,  615.15267    ,  640.22201    ,  665.19962    ,
     *   690.08563    ,
     *   485.89035    ,  511.42220    ,  536.86200    ,  562.20975    ,
     *   587.46551    ,  612.62933    ,  637.70130    ,  662.68152    ,
     *   687.57013    ,
     *   483.36666    ,  508.90124    ,  534.34377    ,  559.69426    ,
     *   584.95273    ,  610.11926    ,  635.19392    ,  660.17683    ,
     *   685.06811    ,
     *   480.85573    ,  506.39312    ,  531.83845    ,  557.19172    ,
     *   582.45298    ,  607.62228    ,  632.69971    ,  657.68537    ,
     *   682.57939    ,
     *   478.35741    ,  503.89766    ,  529.34585    ,  554.70198    ,
     *   579.96609    ,  605.13823    ,  630.21849    ,  655.20697    ,
     *   680.10380    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   475.87153    ,  501.41472    ,  526.86583    ,  552.22488    ,
     *   577.49189    ,  602.66694    ,  627.75009    ,  652.74145    ,
     *   677.64116    ,
     *   473.39794    ,  498.94412    ,  524.39822    ,  549.76024    ,
     *   575.03024    ,  600.20824    ,  625.29435    ,  650.28866    ,
     *   675.19130    ,
     *   470.93650    ,  496.48572    ,  521.94286    ,  547.30793    ,
     *   572.58095    ,  597.76199    ,  622.85111    ,  647.84843    ,
     *   672.75407    ,
     *   468.48704    ,  494.03937    ,  519.49961    ,  544.86778    ,
     *   570.14389    ,  595.32801    ,  620.42021    ,  645.42060    ,
     *   670.32929    ,
     *   466.04944    ,  491.60492    ,  517.06832    ,  542.43964    ,
     *   567.71890    ,  592.90616    ,  618.00150    ,  643.00501    ,
     *   667.91681    ,
     *   463.62353    ,  489.18223    ,  514.64884    ,  540.02337    ,
     *   565.30583    ,  590.49629    ,  615.59482    ,  640.60151    ,
     *   665.51649    ,
     *   461.20919    ,  486.77115    ,  512.24103    ,  537.61882    ,
     *   562.90454    ,  588.09825    ,  613.20002    ,  638.20994    ,
     *   663.12815    ,
     *   458.80627    ,  484.37155    ,  509.84474    ,  535.22584    ,
     *   560.51488    ,  585.71189    ,  610.81696    ,  635.83017    ,
     *   660.75166    ,
     *   456.41465    ,  481.98329    ,  507.45985    ,  532.84431    ,
     *   558.13671    ,  583.33708    ,  608.44549    ,  633.46205    ,
     *   658.38687    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   4977.5645    ,  4994.4568    ,  5011.3493    ,  5028.2420    ,
     *   5045.1349    ,  5062.0280    ,  5078.9215    ,  5095.8153    ,
     *   5112.7094    ,
     *   4778.5885    ,  4795.4812    ,  4812.3740    ,  4829.2670    ,
     *   4846.1602    ,  4863.0537    ,  4879.9474    ,  4896.8415    ,
     *   4913.7359    ,
     *   4579.6038    ,  4596.4972    ,  4613.3907    ,  4630.2844    ,
     *   4647.1782    ,  4664.0723    ,  4680.9666    ,  4697.8612    ,
     *   4714.7561    ,
     *   4380.6018    ,  4397.4966    ,  4414.3914    ,  4431.2864    ,
     *   4448.1815    ,  4465.0768    ,  4481.9722    ,  4498.8679    ,
     *   4515.7639    ,
     *   4181.5649    ,  4198.4626    ,  4215.3602    ,  4232.2578    ,
     *   4249.1554    ,  4266.0530    ,  4282.9508    ,  4299.8487    ,
     *   4316.7467    ,
     *   3982.4583    ,  3999.3618    ,  4016.2649    ,  4033.1677    ,
     *   4050.0703    ,  4066.9728    ,  4083.8751    ,  4100.7774    ,
     *   4117.6797    ,
     *   3783.2124    ,  3800.1274    ,  3817.0415    ,  3833.9548    ,
     *   3850.8675    ,  3867.7795    ,  3884.6911    ,  3901.6021    ,
     *   3918.5128    ,
     *   3583.6873    ,  3600.6254    ,  3617.5615    ,  3634.4959    ,
     *   3651.4287    ,  3668.3600    ,  3685.2900    ,  3702.2186    ,
     *   3719.1461    ,
     *   3383.6019    ,  3400.5865    ,  3417.5670    ,  3434.5438    ,
     *   3451.5171    ,  3468.4870    ,  3485.4539    ,  3502.4179    ,
     *   3519.3793    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   3182.3888    ,  3199.4674    ,  3216.5377    ,  3233.6001    ,
     *   3250.6552    ,  3267.7032    ,  3284.7447    ,  3301.7800    ,
     *   3318.8095    ,
     *   2978.8905    ,  2996.1619    ,  3013.4158    ,  3030.6532    ,
     *   3047.8751    ,  3065.0824    ,  3082.2757    ,  3099.4559    ,
     *   3116.6238    ,
     *   2770.7002    ,  2788.3762    ,  2806.0146    ,  2823.6174    ,
     *   2841.1868    ,  2858.7246    ,  2876.2326    ,  2893.7126    ,
     *   2911.1660    ,
     *   2552.6125    ,  2571.1821    ,  2589.6639    ,  2608.0635    ,
     *   2626.3864    ,  2644.6373    ,  2662.8208    ,  2680.9410    ,
     *   2699.0018    ,
     *   2312.5209    ,  2333.2726    ,  2353.7844    ,  2374.0763    ,
     *   2394.1664    ,  2414.0707    ,  2433.8035    ,  2453.3777    ,
     *   2472.8049    ,
     *   2141.7136    ,  2165.4682    ,  2188.7135    ,  2211.5044    ,
     *   2233.8874    ,  2255.9024    ,  2277.5841    ,  2298.9627    ,
     *   2320.0646    ,
     *   2004.5541    ,  2031.9456    ,  2058.4408    ,  2084.1534    ,
     *   2109.1776    ,  2133.5918    ,  2157.4621    ,  2180.8450    ,
     *   2203.7888    ,
     *   1886.7365    ,  1917.9282    ,  1947.8107    ,  1976.5593    ,
     *   2004.3186    ,  2031.2083    ,  2057.3291    ,  2082.7657    ,
     *   2107.5905    ,
     *   1785.1214    ,  1819.4311    ,  1852.1983    ,  1883.6022    ,
     *   1913.8008    ,  1942.9314    ,  1971.1124    ,  1998.4461    ,
     *   2025.0208    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   1699.7658    ,  1735.7653    ,  1770.3228    ,  1803.5353    ,
     *   1835.5096    ,  1866.3532    ,  1896.1687    ,  1925.0514    ,
     *   1953.0878    ,
     *   1629.9966    ,  1666.2491    ,  1701.3786    ,  1735.3869    ,
     *   1768.3031    ,  1800.1749    ,  1831.0611    ,  1861.0260    ,
     *   1890.1350    ,
     *   1573.3646    ,  1609.0197    ,  1643.8734    ,  1677.8785    ,
     *   1711.0120    ,  1743.2713    ,  1774.6709    ,  1805.2376    ,
     *   1835.0068    ,
     *   1526.8484    ,  1561.5863    ,  1595.7614    ,  1629.3137    ,
     *   1662.1990    ,  1694.3888    ,  1725.8691    ,  1756.6388    ,
     *   1786.7073    ,
     *   1487.8821    ,  1521.6578    ,  1555.0306    ,  1587.9433    ,
     *   1620.3479    ,  1652.2069    ,  1683.4932    ,  1714.1899    ,
     *   1744.2897    ,
     *   1454.5678    ,  1487.4454    ,  1520.0241    ,  1552.2545    ,
     *   1584.0923    ,  1615.4992    ,  1646.4442    ,  1676.9035    ,
     *   1706.8610    ,
     *   1425.5555    ,  1457.6321    ,  1489.4772    ,  1521.0500    ,
     *   1552.3117    ,  1583.2276    ,  1613.7669    ,  1643.9042    ,
     *   1673.6195    ,
     *   1399.8855    ,  1431.2606    ,  1462.4480    ,  1493.4145    ,
     *   1524.1277    ,  1554.5569    ,  1584.6741    ,  1614.4546    ,
     *   1643.8776    ,
     *   1376.8665    ,  1407.6304    ,  1438.2356    ,  1468.6551    ,
     *   1498.8619    ,  1528.8298    ,  1558.5342    ,  1587.9523    ,
     *   1617.0641    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   1355.9911    ,  1386.2223    ,  1416.3141    ,  1446.2445    ,
     *   1475.9912    ,  1505.5320    ,  1534.8456    ,  1563.9117    ,
     *   1592.7117    ,
     *   1336.8793    ,  1366.6445    ,  1396.2835    ,  1425.7781    ,
     *   1455.1098    ,  1484.2600    ,  1513.2102    ,  1541.9428    ,
     *   1570.4411    ,
     *   1319.2412    ,  1348.5968    ,  1377.8352    ,  1406.9414    ,
     *   1435.8999    ,  1464.6950    ,  1493.3108    ,  1521.7321    ,
     *   1549.9439    ,
     *   1302.8517    ,  1331.8452    ,  1360.7279    ,  1389.4871    ,
     *   1418.1100    ,  1446.5830    ,  1474.8927    ,  1503.0257    ,
     *   1530.9691    ,
     *   1287.5328    ,  1316.2043    ,  1344.7696    ,  1373.2181    ,
     *   1401.5386    ,  1429.7196    ,  1457.7497    ,  1485.6171    ,
     *   1513.3106    ,
     *   1273.1419    ,  1301.5255    ,  1329.8064    ,  1357.9754    ,
     *   1386.0228    ,  1413.9389    ,  1441.7136    ,  1469.3369    ,
     *   1496.7987    ,
     *   1259.5628    ,  1287.6878    ,  1315.7127    ,  1343.6293    ,
     *   1371.4295    ,  1399.1047    ,  1426.6461    ,  1454.0450    ,
     *   1481.2926    ,
     *   1246.7001    ,  1274.5916    ,  1302.3849    ,  1330.0729    ,
     *   1357.6484    ,  1385.1040    ,  1412.4320    ,  1439.6247    ,
     *   1466.6743    ,
     *   1234.4742    ,  1262.1540    ,  1289.7370    ,  1317.2171    ,
     *   1344.5879    ,  1371.8428    ,  1398.9751    ,  1425.9781    ,
     *   1452.8448    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1222.8184    ,  1250.3052    ,  1277.6965    ,  1304.9868    ,
     *   1332.1704    ,  1359.2415    ,  1386.1941    ,  1413.0222    ,
     *   1439.7197    ,
     *   1211.6757    ,  1238.9862    ,  1266.2022    ,  1293.3186    ,
     *   1320.3306    ,  1347.2328    ,  1374.0199    ,  1400.6867    ,
     *   1427.2275    ,
     *   1200.9977    ,  1228.1464    ,  1255.2014    ,  1282.1582    ,
     *   1309.0122    ,  1335.7589    ,  1362.3934    ,  1388.9109    ,
     *   1415.3065    ,
     *   1190.7424    ,  1217.7422    ,  1244.6490    ,  1271.4586    ,
     *   1298.1670    ,  1324.7700    ,  1351.2634    ,  1377.6426    ,
     *   1403.9035    ,
     *   1180.8734    ,  1207.7358    ,  1234.5057    ,  1261.1793    ,
     *   1287.7531    ,  1314.2232    ,  1340.5857    ,  1366.8366    ,
     *   1392.9721    ,
     *   1171.3589    ,  1198.0941    ,  1224.7373    ,  1251.2850    ,
     *   1277.7340    ,  1304.0807    ,  1330.3217    ,  1356.4533    ,
     *   1382.4721    ,
     *   1162.1709    ,  1188.7881    ,  1215.3137    ,  1241.7445    ,
     *   1268.0775    ,  1294.3096    ,  1320.4375    ,  1346.4580    ,
     *   1372.3678    ,
     *   1153.2847    ,  1179.7922    ,  1206.2084    ,  1232.5304    ,
     *   1258.7555    ,  1284.8808    ,  1310.9033    ,  1336.8200    ,
     *   1362.6281    ,
     *   1144.6783    ,  1171.0836    ,  1197.3978    ,  1223.6184    ,
     *   1249.7428    ,  1275.7684    ,  1301.6924    ,  1327.5123    ,
     *   1353.2251    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1136.3321    ,  1162.6419    ,  1188.8609    ,  1214.9868    ,
     *   1241.0171    ,  1266.9495    ,  1292.7815    ,  1318.5105    ,
     *   1344.1341    ,
     *   1128.2286    ,  1154.4491    ,  1180.5791    ,  1206.6163    ,
     *   1232.5586    ,  1258.4037    ,  1284.1493    ,  1309.7932    ,
     *   1335.3331    ,
     *   1120.3519    ,  1146.4888    ,  1172.5353    ,  1198.4894    ,
     *   1224.3491    ,  1250.1123    ,  1275.7770    ,  1301.3410    ,
     *   1326.8023    ,
     *   1112.6877    ,  1138.7461    ,  1164.7143    ,  1190.5904    ,
     *   1216.3726    ,  1242.0590    ,  1267.6476    ,  1293.1365    ,
     *   1318.5237    ,
     *   1105.2232    ,  1131.2078    ,  1157.1024    ,  1182.9052    ,
     *   1208.6146    ,  1234.2286    ,  1259.7456    ,  1285.1637    ,
     *   1310.4812    ,
     *   1097.9464    ,  1123.8617    ,  1149.6870    ,  1175.4209    ,
     *   1201.0616    ,  1226.6075    ,  1252.0571    ,  1277.4086    ,
     *   1302.6603    ,
     *   1090.8468    ,  1116.6967    ,  1142.4568    ,  1168.1256    ,
     *   1193.7017    ,  1219.1834    ,  1244.5694    ,  1269.8580    ,
     *   1295.0477    ,
     *   1083.9144    ,  1109.7027    ,  1135.4013    ,  1161.0088    ,
     *   1186.5238    ,  1211.9450    ,  1237.2709    ,  1262.5001    ,
     *   1287.6311    ,
     *   1077.1403    ,  1102.8704    ,  1128.5109    ,  1154.0605    ,
     *   1179.5179    ,  1204.8819    ,  1230.1510    ,  1255.3240    ,
     *   1280.3996    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1070.5162    ,  1096.1913    ,  1121.7769    ,  1147.2718    ,
     *   1172.6747    ,  1197.9845    ,  1223.2000    ,  1248.3199    ,
     *   1273.3430    ,
     *   1064.0344    ,  1089.6576    ,  1115.1913    ,  1140.6344    ,
     *   1165.9857    ,  1191.2443    ,  1216.4090    ,  1241.4785    ,
     *   1266.4519    ,
     *   1057.6880    ,  1083.2620    ,  1108.7465    ,  1134.1405    ,
     *   1159.4431    ,  1184.6532    ,  1209.7697    ,  1234.7915    ,
     *   1259.7178    ,
     *   1051.4704    ,  1076.9978    ,  1102.4357    ,  1127.7833    ,
     *   1153.0396    ,  1178.2036    ,  1203.2745    ,  1228.2511    ,
     *   1253.1326    ,
     *   1045.3756    ,  1070.8587    ,  1096.2525    ,  1121.5560    ,
     *   1146.7684    ,  1171.8889    ,  1196.9164    ,  1221.8501    ,
     *   1246.6891    ,
     *   1039.3979    ,  1064.8391    ,  1090.1910    ,  1115.4527    ,
     *   1140.6235    ,  1165.7024    ,  1190.6888    ,  1215.5818    ,
     *   1240.3805    ,
     *   1033.5321    ,  1058.9335    ,  1084.2456    ,  1109.4676    ,
     *   1134.5988    ,  1159.6385    ,  1184.5858    ,  1209.4400    ,
     *   1234.2004    ,
     *   1027.7733    ,  1053.1369    ,  1078.4112    ,  1103.5956    ,
     *   1128.6892    ,  1153.6915    ,  1178.6016    ,  1203.4190    ,
     *   1228.1429    ,
     *   1022.1170    ,  1047.4447    ,  1072.6831    ,  1097.8316    ,
     *   1122.8895    ,  1147.8562    ,  1172.7311    ,  1197.5134    ,
     *   1222.2026    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1016.5589    ,  1041.8525    ,  1067.0567    ,  1092.1711    ,
     *   1117.1951    ,  1142.1280    ,  1166.9692    ,  1191.7182    ,
     *   1216.3743    ,
     *   1011.0951    ,  1036.3561    ,  1061.5279    ,  1086.6099    ,
     *   1111.6015    ,  1136.5022    ,  1161.3114    ,  1186.0287    ,
     *   1210.6533    ,
     *   1005.7217    ,  1030.9518    ,  1056.0927    ,  1081.1438    ,
     *   1106.1046    ,  1130.9747    ,  1155.7535    ,  1180.4405    ,
     *   1205.0352    ,
     *   1000.4352    ,  1025.6360    ,  1050.7474    ,  1075.7691    ,
     *   1100.7007    ,  1125.5415    ,  1150.2913    ,  1174.9495    ,
     *   1199.5156    ,
     *   995.23244    ,  1020.4051    ,  1045.4886    ,  1070.4823    ,
     *   1095.3859    ,  1120.1990    ,  1144.9211    ,  1169.5518    ,
     *   1194.0907    ,
     *   990.11016    ,  1015.2562    ,  1040.3129    ,  1065.2800    ,
     *   1090.1570    ,  1114.9435    ,  1139.6393    ,  1164.2438    ,
     *   1188.7567    ,
     *   985.06545    ,  1010.1860    ,  1035.2173    ,  1060.1590    ,
     *   1085.0106    ,  1109.7719    ,  1134.4425    ,  1159.0221    ,
     *   1183.5102    ,
     *   980.09553    ,  1005.1919    ,  1030.1989    ,  1055.1163    ,
     *   1079.9438    ,  1104.6810    ,  1129.3277    ,  1153.8834    ,
     *   1178.3479    ,
     *   975.19778    ,  1000.2710    ,  1025.2550    ,  1050.1493    ,
     *   1074.9537    ,  1099.6680    ,  1124.2917    ,  1148.8247    ,
     *   1173.2667    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   970.36971    ,  995.42094    ,  1020.3828    ,  1045.2551    ,
     *   1070.0376    ,  1094.7299    ,  1119.3319    ,  1143.8432    ,
     *   1168.2637    ,
     *   965.60896    ,  990.63920    ,  1015.5801    ,  1040.4314    ,
     *   1065.1928    ,  1089.8643    ,  1114.4454    ,  1138.9361    ,
     *   1163.3360    ,
     *   960.91330    ,  985.92352    ,  1010.8444    ,  1035.6756    ,
     *   1060.4171    ,  1085.0686    ,  1109.6299    ,  1134.1008    ,
     *   1158.4811    ,
     *   956.28061    ,  981.27173    ,  1006.1735    ,  1030.9856    ,
     *   1055.7080    ,  1080.3405    ,  1104.8828    ,  1129.3349    ,
     *   1153.6965    ,
     *   951.70887    ,  976.68179    ,  1001.5653    ,  1026.3592    ,
     *   1051.0634    ,  1075.6777    ,  1100.2020    ,  1124.6360    ,
     *   1148.9798    ,
     *   947.19617    ,  972.15172    ,  997.01784    ,  1021.7944    ,
     *   1046.4812    ,  1071.0782    ,  1095.5852    ,  1120.0021    ,
     *   1144.3288    ,
     *   942.74069    ,  967.67968    ,  992.52921    ,  1017.2892    ,
     *   1041.9594    ,  1066.5399    ,  1091.0304    ,  1115.4309    ,
     *   1139.7414    ,
     *   938.34068    ,  963.26388    ,  988.09760    ,  1012.8417    ,
     *   1037.4962    ,  1062.0609    ,  1086.5357    ,  1110.9206    ,
     *   1135.2155    ,
     *   933.99449    ,  958.90263    ,  983.72128    ,  1008.4503    ,
     *   1033.0897    ,  1057.6393    ,  1082.0992    ,  1106.4691    ,
     *   1130.7492    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   929.70054    ,  954.59433    ,  979.39859    ,  1004.1133    ,
     *   1028.7383    ,  1053.2736    ,  1077.7191    ,  1102.0748    ,
     *   1126.3407    ,
     *   925.45732    ,  950.33743    ,  975.12799    ,  999.82894    ,
     *   1024.4402    ,  1048.9618    ,  1073.3937    ,  1097.7359    ,
     *   1121.9883    ,
     *   921.26339    ,  946.13046    ,  970.90795    ,  995.59583    ,
     *   1020.1941    ,  1044.7026    ,  1069.1215    ,  1093.4507    ,
     *   1117.6902    ,
     *   917.11736    ,  941.97202    ,  966.73706    ,  991.41248    ,
     *   1015.9982    ,  1040.4944    ,  1064.9008    ,  1089.2177    ,
     *   1113.4449    ,
     *   913.01793    ,  937.86076    ,  962.61394    ,  987.27748    ,
     *   1011.8514    ,  1036.3356    ,  1060.7303    ,  1085.0353    ,
     *   1109.2509    ,
     *   908.96383    ,  933.79539    ,  958.53728    ,  983.18951    ,
     *   1007.7521    ,  1032.2251    ,  1056.6084    ,  1080.9023    ,
     *   1105.1066    ,
     *   904.95385    ,  929.77468    ,  954.50582    ,  979.14728    ,
     *   1003.6991    ,  1028.1613    ,  1052.5340    ,  1076.8171    ,
     *   1101.0108    ,
     *   900.98682    ,  925.79745    ,  950.51835    ,  975.14957    ,
     *   999.69114    ,  1024.1431    ,  1048.5055    ,  1072.7785    ,
     *   1096.9621    ,
     *   897.06163    ,  921.86256    ,  946.57373    ,  971.19521    ,
     *   995.72702    ,  1020.1692    ,  1044.5219    ,  1068.7852    ,
     *   1092.9591    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   893.17722    ,  917.96892    ,  942.67085    ,  967.28305    ,
     *   991.80559    ,  1016.2385    ,  1040.5820    ,  1064.8360    ,
     *   1089.0008    ,
     *   889.33256    ,  914.11550    ,  938.80863    ,  963.41203    ,
     *   987.92575    ,  1012.3499    ,  1036.6845    ,  1060.9298    ,
     *   1085.0858    ,
     *   885.52665    ,  910.30127    ,  934.98606    ,  959.58110    ,
     *   984.08645    ,  1008.5022    ,  1032.8285    ,  1057.0654    ,
     *   1081.2132    ,
     *   881.75856    ,  906.52529    ,  931.20216    ,  955.78925    ,
     *   980.28666    ,  1004.6945    ,  1029.0128    ,  1053.2419    ,
     *   1077.3817    ,
     *   878.02737    ,  902.78662    ,  927.45598    ,  952.03554    ,
     *   976.52541    ,  1000.9257    ,  1025.2365    ,  1049.4580    ,
     *   1073.5904    ,
     *   874.33220    ,  899.08436    ,  923.74661    ,  948.31904    ,
     *   972.80176    ,  997.19490    ,  1021.4986    ,  1045.7130    ,
     *   1069.8382    ,
     *   870.67221    ,  895.41766    ,  920.07318    ,  944.63885    ,
     *   969.11481    ,  993.50117    ,  1017.7981    ,  1042.0057    ,
     *   1066.1242    ,
     *   867.04658    ,  891.78569    ,  916.43484    ,  940.99412    ,
     *   965.46368    ,  989.84364    ,  1014.1342    ,  1038.3354    ,
     *   1062.4475    ,
     *   863.45452    ,  888.18764    ,  912.83077    ,  937.38403    ,
     *   961.84753    ,  986.22144    ,  1010.5059    ,  1034.7011    ,
     *   1058.8072    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   859.89527    ,  884.62275    ,  909.26021    ,  933.80777    ,
     *   958.26557    ,  982.63376    ,  1006.9125    ,  1031.1020    ,
     *   1055.2024    ,
     *   856.36811    ,  881.09028    ,  905.72239    ,  930.26458    ,
     *   954.71700    ,  979.07980    ,  1003.3532    ,  1027.5373    ,
     *   1051.6324    ,
     *   852.87233    ,  877.58949    ,  902.21658    ,  926.75372    ,
     *   951.20107    ,  975.55880    ,  999.82709    ,  1024.0061    ,
     *   1048.0962    ,
     *   849.40725    ,  874.11971    ,  898.74207    ,  923.27447    ,
     *   947.71706    ,  972.07003    ,  996.33355    ,  1020.5078    ,
     *   1044.5931    ,
     *   845.97220    ,  870.68027    ,  895.29820    ,  919.82615    ,
     *   944.26427    ,  968.61276    ,  992.87180    ,  1017.0416    ,
     *   1041.1224    ,
     *   842.56656    ,  867.27050    ,  891.88429    ,  916.40808    ,
     *   940.84202    ,  965.18632    ,  989.44116    ,  1013.6068    ,
     *   1037.6834    ,
     *   839.18970    ,  863.88980    ,  888.49972    ,  913.01962    ,
     *   937.44966    ,  961.79003    ,  986.04096    ,  1010.2026    ,
     *   1034.2753    ,
     *   835.84103    ,  860.53756    ,  885.14387    ,  909.66014    ,
     *   934.08654    ,  958.42327    ,  982.67053    ,  1006.8286    ,
     *   1030.8976    ,
     *   832.51997    ,  857.21318    ,  881.81615    ,  906.32905    ,
     *   930.75207    ,  955.08540    ,  979.32926    ,  1003.4839    ,
     *   1027.5495    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   829.22597    ,  853.91611    ,  878.51598    ,  903.02576    ,
     *   927.44564    ,  951.77583    ,  976.01653    ,  1000.1680    ,
     *   1024.2305    ,
     *   825.95848    ,  850.64579    ,  875.24281    ,  899.74971    ,
     *   924.16669    ,  948.49397    ,  972.73175    ,  996.88029    ,
     *   1020.9398    ,
     *   822.71699    ,  847.40169    ,  871.99609    ,  896.50034    ,
     *   920.91466    ,  945.23926    ,  969.47435    ,  993.62020    ,
     *   1017.6771    ,
     *   819.50098    ,  844.18331    ,  868.77530    ,  893.27713    ,
     *   917.68901    ,  942.01115    ,  966.24379    ,  990.38717    ,
     *   1014.4416    ,
     *   816.30996    ,  840.99013    ,  865.57994    ,  890.07957    ,
     *   914.48923    ,  938.80913    ,  963.03952    ,  987.18064    ,
     *   1011.2328    ,
     *   813.14345    ,  837.82168    ,  862.40951    ,  886.90715    ,
     *   911.31480    ,  935.63267    ,  959.86102    ,  984.00010    ,
     *   1008.0502    ,
     *   810.00100    ,  834.67748    ,  859.26355    ,  883.75939    ,
     *   908.16523    ,  932.48128    ,  956.70780    ,  980.84504    ,
     *   1004.8933    ,
     *   806.88215    ,  831.55709    ,  856.14158    ,  880.63583    ,
     *   905.04006    ,  929.35448    ,  953.57936    ,  977.71496    ,
     *   1001.7615    ,
     *   803.78647    ,  828.46005    ,  853.04316    ,  877.53601    ,
     *   901.93882    ,  926.25181    ,  950.47524    ,  974.60937    ,
     *   998.65450    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   800.71353    ,  825.38594    ,  849.96785    ,  874.45949    ,
     *   898.86106    ,  923.17280    ,  947.39496    ,  971.52783    ,
     *   995.57168    ,
     *   797.66293    ,  822.33434    ,  846.91524    ,  871.40583    ,
     *   895.80635    ,  920.11702    ,  944.33810    ,  968.46987    ,
     *   992.51262    ,
     *   794.63426    ,  819.30484    ,  843.88490    ,  868.37464    ,
     *   892.77427    ,  917.08404    ,  941.30421    ,  965.43506    ,
     *   989.47688    ,
     *   791.62713    ,  816.29706    ,  840.87645    ,  865.36549    ,
     *   889.76441    ,  914.07345    ,  938.29288    ,  962.42297    ,
     *   986.46403    ,
     *   788.64116    ,  813.31061    ,  837.88949    ,  862.37799    ,
     *   886.77636    ,  911.08484    ,  935.30369    ,  959.43319    ,
     *   983.47365    ,
     *   785.67600    ,  810.34512    ,  834.92364    ,  859.41177    ,
     *   883.80975    ,  908.11782    ,  932.33625    ,  956.46532    ,
     *   980.50534    ,
     *   782.73128    ,  807.40022    ,  831.97854    ,  856.46646    ,
     *   880.86420    ,  905.17202    ,  929.39017    ,  953.51896    ,
     *   977.55869    ,
     *   779.80666    ,  804.47557    ,  829.05384    ,  853.54169    ,
     *   877.93934    ,  902.24705    ,  926.46509    ,  950.59375    ,
     *   974.63333    ,
     *   776.90179    ,  801.57081    ,  826.14918    ,  850.63710    ,
     *   875.03481    ,  899.34256    ,  923.56063    ,  947.68930    ,
     *   971.72888    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   774.01635    ,  798.68563    ,  823.26423    ,  847.75237    ,
     *   872.15027    ,  896.45820    ,  920.67644    ,  944.80526    ,
     *   968.84499    ,
     *   771.15001    ,  795.81968    ,  820.39866    ,  844.88715    ,
     *   869.28539    ,  893.59364    ,  917.81217    ,  941.94128    ,
     *   965.98128    ,
     *   768.30247    ,  792.97267    ,  817.55214    ,  842.04112    ,
     *   866.43982    ,  890.74852    ,  914.96749    ,  939.09702    ,
     *   963.13743    ,
     *   765.47342    ,  790.14427    ,  814.72437    ,  839.21396    ,
     *   863.61326    ,  887.92254    ,  912.14207    ,  936.27215    ,
     *   960.31310    ,
     *   762.66256    ,  787.33418    ,  811.91505    ,  836.40537    ,
     *   860.80539    ,  885.11537    ,  909.33559    ,  933.46634    ,
     *   957.50796    ,
     *   759.86960    ,  784.54213    ,  809.12387    ,  833.61505    ,
     *   858.01591    ,  882.32672    ,  906.54774    ,  930.67929    ,
     *   954.72168    ,
     *   757.09427    ,  781.76781    ,  806.35054    ,  830.84270    ,
     *   855.24453    ,  879.55627    ,  903.77822    ,  927.91069    ,
     *   951.95398    ,
     *   754.33628    ,  779.01095    ,  803.59480    ,  828.08805    ,
     *   852.49094    ,  876.80375    ,  901.02674    ,  925.16023    ,
     *   949.20453    ,
     *   751.59538    ,  776.27128    ,  800.85635    ,  825.35080    ,
     *   849.75488    ,  874.06885    ,  898.29300    ,  922.42763    ,
     *   946.47305    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   748.87129    ,  773.54854    ,  798.13494    ,  822.63070    ,
     *   847.03607    ,  871.35132    ,  895.57673    ,  919.71260    ,
     *   943.75926    ,
     *   746.16376    ,  770.84247    ,  795.43029    ,  819.92747    ,
     *   844.33425    ,  868.65087    ,  892.87765    ,  917.01487    ,
     *   941.06287    ,
     *   743.47255    ,  768.15281    ,  792.74217    ,  817.24087    ,
     *   841.64914    ,  865.96725    ,  890.19549    ,  914.33417    ,
     *   938.38360    ,
     *   740.79741    ,  765.47931    ,  790.07031    ,  814.57063    ,
     *   838.98050    ,  863.30019    ,  887.53000    ,  911.67023    ,
     *   935.72120    ,
     *   738.13810    ,  762.82175    ,  787.41448    ,  811.91651    ,
     *   836.32808    ,  860.64945    ,  884.88093    ,  909.02280    ,
     *   933.07541    ,
     *   735.49439    ,  760.17988    ,  784.77443    ,  809.27827    ,
     *   833.69163    ,  858.01478    ,  882.24801    ,  906.39163    ,
     *   930.44596    ,
     *   732.86605    ,  757.55348    ,  782.14995    ,  806.65568    ,
     *   831.07092    ,  855.39594    ,  879.63102    ,  903.77647    ,
     *   927.83262    ,
     *   730.25287    ,  754.94231    ,  779.54079    ,  804.04851    ,
     *   828.46572    ,  852.79269    ,  877.02971    ,  901.17709    ,
     *   925.23515    ,
     *   727.65462    ,  752.34617    ,  776.94673    ,  801.45653    ,
     *   825.87580    ,  850.20481    ,  874.44386    ,  898.59324    ,
     *   922.65330    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   725.07110    ,  749.76484    ,  774.36758    ,  798.87953    ,
     *   823.30094    ,  847.63208    ,  871.87323    ,  896.02471    ,
     *   920.08685    ,
     *   722.50209    ,  747.19811    ,  771.80310    ,  796.31729    ,
     *   820.74092    ,  845.07427    ,  869.31762    ,  893.47127    ,
     *   917.53557    ,
     *   719.94740    ,  744.64577    ,  769.25309    ,  793.76960    ,
     *   818.19554    ,  842.53118    ,  866.77679    ,  890.93271    ,
     *   914.99924    ,
     *   717.40683    ,  742.10762    ,  766.71736    ,  791.23627    ,
     *   815.66459    ,  840.00259    ,  864.25055    ,  888.40880    ,
     *   912.47765    ,
     *   714.88019    ,  739.58348    ,  764.19571    ,  788.71708    ,
     *   813.14786    ,  837.48830    ,  861.73869    ,  885.89935    ,
     *   909.97059    ,
     *   712.36728    ,  737.07314    ,  761.68793    ,  786.21185    ,
     *   810.64516    ,  834.98811    ,  859.24100    ,  883.40414    ,
     *   907.47785    ,
     *   709.86792    ,  734.57643    ,  759.19385    ,  783.72039    ,
     *   808.15630    ,  832.50184    ,  856.75730    ,  880.92299    ,
     *   904.99924    ,
     *   707.38193    ,  732.09316    ,  756.71327    ,  781.24250    ,
     *   805.68108    ,  830.02927    ,  854.28737    ,  878.45569    ,
     *   902.53455    ,
     *   704.90913    ,  729.62314    ,  754.24602    ,  778.77801    ,
     *   803.21932    ,  827.57024    ,  851.83105    ,  876.00206    ,
     *   900.08360    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   702.44935    ,  727.16621    ,  751.79193    ,  776.32673    ,
     *   800.77085    ,  825.12456    ,  849.38814    ,  873.56191    ,
     *   897.64619    ,
     *   700.00242    ,  724.72219    ,  749.35080    ,  773.88849    ,
     *   798.33548    ,  822.69204    ,  846.95847    ,  871.13506    ,
     *   895.22214    ,
     *   697.56817    ,  722.29091    ,  746.92249    ,  771.46312    ,
     *   795.91304    ,  820.27252    ,  844.54185    ,  868.72132    ,
     *   892.81128    ,
     *   695.14644    ,  719.87221    ,  744.50681    ,  769.05045    ,
     *   793.50337    ,  817.86583    ,  842.13811    ,  866.32053    ,
     *   890.41342    ,
     *   692.73707    ,  717.46594    ,  742.10361    ,  766.65032    ,
     *   791.10629    ,  815.47178    ,  839.74709    ,  863.93252    ,
     *   888.02840    ,
     *   690.33990    ,  715.07192    ,  739.71273    ,  764.26256    ,
     *   788.72164    ,  813.09023    ,  837.36862    ,  861.55712    ,
     *   885.65605    ,
     *   687.95478    ,  712.69000    ,  737.33401    ,  761.88702    ,
     *   786.34927    ,  810.72101    ,  835.00254    ,  859.19415    ,
     *   883.29619    ,
     *   685.58156    ,  710.32005    ,  734.96730    ,  759.52354    ,
     *   783.98901    ,  808.36396    ,  832.64868    ,  856.84348    ,
     *   880.94867    ,
     *   683.22009    ,  707.96189    ,  732.61245    ,  757.17198    ,
     *   781.64072    ,  806.01893    ,  830.30690    ,  854.50492    ,
     *   878.61333    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   5129.6040    ,  5146.4991    ,  5163.3947    ,  5180.2909    ,
     *   5197.1878    ,  5214.0854    ,  5230.9839    ,  5247.8833    ,
     *   5264.7838    ,
     *   4930.6307    ,  4947.5260    ,  4964.4219    ,  4981.3183    ,
     *   4998.2154    ,  5015.1132    ,  5032.0119    ,  5048.9115    ,
     *   5065.8122    ,
     *   4731.6515    ,  4748.5473    ,  4765.4436    ,  4782.3404    ,
     *   4799.2379    ,  4816.1362    ,  4833.0353    ,  4849.9352    ,
     *   4866.8363    ,
     *   4532.6603    ,  4549.5570    ,  4566.4542    ,  4583.3520    ,
     *   4600.2503    ,  4617.1494    ,  4634.0492    ,  4650.9499    ,
     *   4667.8517    ,
     *   4333.6451    ,  4350.5438    ,  4367.4428    ,  4384.3423    ,
     *   4401.2424    ,  4418.1430    ,  4435.0444    ,  4451.9466    ,
     *   4468.8498    ,
     *   4134.5821    ,  4151.4846    ,  4168.3873    ,  4185.2903    ,
     *   4202.1938    ,  4219.0977    ,  4236.0022    ,  4252.9073    ,
     *   4269.8133    ,
     *   3935.4232    ,  3952.3334    ,  3969.2435    ,  3986.1536    ,
     *   4003.0638    ,  4019.9742    ,  4036.8849    ,  4053.7960    ,
     *   4070.7077    ,
     *   3736.0727    ,  3752.9983    ,  3769.9231    ,  3786.8474    ,
     *   3803.7711    ,  3820.6944    ,  3837.6176    ,  3854.5406    ,
     *   3871.4637    ,
     *   3536.3381    ,  3553.2947    ,  3570.2492    ,  3587.2017    ,
     *   3604.1526    ,  3621.1020    ,  3638.0500    ,  3654.9969    ,
     *   3671.9429    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   3335.8335    ,  3352.8524    ,  3369.8664    ,  3386.8760    ,
     *   3403.8815    ,  3420.8831    ,  3437.8812    ,  3454.8761    ,
     *   3471.8680    ,
     *   3133.7800    ,  3150.9252    ,  3168.0600    ,  3185.1851    ,
     *   3202.3010    ,  3219.4082    ,  3236.5074    ,  3253.5990    ,
     *   3270.6835    ,
     *   2928.5944    ,  2945.9992    ,  2963.3817    ,  2980.7431    ,
     *   2998.0846    ,  3015.4074    ,  3032.7125    ,  3050.0010    ,
     *   3067.2737    ,
     *   2717.0067    ,  2734.9591    ,  2752.8620    ,  2770.7185    ,
     *   2788.5310    ,  2806.3023    ,  2824.0346    ,  2841.7302    ,
     *   2859.3912    ,
     *   2492.0957    ,  2511.2595    ,  2530.3051    ,  2549.2405    ,
     *   2568.0728    ,  2586.8089    ,  2605.4549    ,  2624.0164    ,
     *   2642.4987    ,
     *   2340.9133    ,  2361.5294    ,  2381.9314    ,  2402.1360    ,
     *   2422.1578    ,  2442.0104    ,  2461.7059    ,  2481.2553    ,
     *   2500.6685    ,
     *   2226.3353    ,  2248.5210    ,  2270.3778    ,  2291.9340    ,
     *   2313.2143    ,  2334.2411    ,  2355.0341    ,  2375.6112    ,
     *   2395.9883    ,
     *   2131.8655    ,  2155.6443    ,  2178.9735    ,  2201.8938    ,
     *   2224.4412    ,  2246.6471    ,  2268.5398    ,  2290.1443    ,
     *   2311.4831    ,
     *   2050.9132    ,  2076.1897    ,  2100.9084    ,  2125.1205    ,
     *   2148.8707    ,  2172.1987    ,  2195.1400    ,  2217.7257    ,
     *   2239.9842    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   1980.3561    ,  2006.9261    ,  2032.8601    ,  2058.2138    ,
     *   2083.0368    ,  2107.3735    ,  2131.2636    ,  2154.7426    ,
     *   2177.8426    ,
     *   1918.4523    ,  1946.0388    ,  1972.9518    ,  1999.2440    ,
     *   2024.9640    ,  2050.1562    ,  2074.8611    ,  2099.1154    ,
     *   2122.9527    ,
     *   1864.0194    ,  1892.3184    ,  1919.9482    ,  1946.9518    ,
     *   1973.3714    ,  1999.2464    ,  2024.6144    ,  2049.5103    ,
     *   2073.9664    ,
     *   1816.0923    ,  1844.8177    ,  1872.9112    ,  1900.4032    ,
     *   1927.3253    ,  1953.7092    ,  1979.5863    ,  2004.9868    ,
     *   2029.9398    ,
     *   1773.7934    ,  1802.7089    ,  1831.0495    ,  1858.8327    ,
     *   1886.0791    ,  1912.8112    ,  1939.0529    ,  1964.8282    ,
     *   1990.1612    ,
     *   1736.3073    ,  1765.2393    ,  1793.6597    ,  1821.5757    ,
     *   1848.9983    ,  1875.9414    ,  1902.4214    ,  1928.4557    ,
     *   1954.0630    ,
     *   1702.8981    ,  1731.7306    ,  1760.1126    ,  1788.0439    ,
     *   1815.5284    ,  1842.5730    ,  1869.1874    ,  1895.3833    ,
     *   1921.1741    ,
     *   1672.9263    ,  1701.5879    ,  1729.8537    ,  1757.7191    ,
     *   1785.1826    ,  1812.2462    ,  1838.9143    ,  1865.1938    ,
     *   1891.0934    ,
     *   1645.8524    ,  1674.3031    ,  1702.4055    ,  1730.1518    ,
     *   1757.5375    ,  1784.5608    ,  1811.2225    ,  1837.5257    ,
     *   1863.4753    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   1621.2293    ,  1649.4502    ,  1677.3627    ,  1704.9576    ,
     *   1732.2284    ,  1759.1709    ,  1785.7832    ,  1812.0657    ,
     *   1838.0204    ,
     *   1598.6898    ,  1626.6752    ,  1654.3856    ,  1681.8112    ,
     *   1708.9443    ,  1735.7794    ,  1762.3128    ,  1788.5427    ,
     *   1814.4694    ,
     *   1577.9326    ,  1605.6852    ,  1633.1905    ,  1660.4387    ,
     *   1687.4217    ,  1714.1330    ,  1740.5679    ,  1766.7233    ,
     *   1792.5978    ,
     *   1558.7103    ,  1586.2378    ,  1613.5409    ,  1640.6102    ,
     *   1667.4374    ,  1694.0159    ,  1720.3403    ,  1746.4065    ,
     *   1772.2122    ,
     *   1540.8189    ,  1568.1317    ,  1595.2391    ,  1622.1321    ,
     *   1648.8029    ,  1675.2447    ,  1701.4517    ,  1727.4196    ,
     *   1753.1452    ,
     *   1524.0892    ,  1551.1991    ,  1578.1192    ,  1604.8415    ,
     *   1631.3582    ,  1657.6629    ,  1683.7498    ,  1709.6142    ,
     *   1735.2525    ,
     *   1508.3801    ,  1535.2992    ,  1562.0418    ,  1588.6002    ,
     *   1614.9674    ,  1641.1370    ,  1667.1036    ,  1692.8623    ,
     *   1718.4093    ,
     *   1493.5732    ,  1520.3137    ,  1546.8887    ,  1573.2910    ,
     *   1599.5144    ,  1625.5527    ,  1651.4006    ,  1677.0535    ,
     *   1702.5074    ,
     *   1479.5683    ,  1506.1420    ,  1532.5593    ,  1558.8139    ,
     *   1584.8998    ,  1610.8114    ,  1636.5437    ,  1662.0922    ,
     *   1687.4530    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   1466.2805    ,  1492.6986    ,  1518.9679    ,  1545.0829    ,
     *   1571.0381    ,  1596.8283    ,  1622.4488    ,  1647.8953    ,
     *   1673.1640    ,
     *   1453.6371    ,  1479.9099    ,  1506.0406    ,  1532.0241    ,
     *   1557.8554    ,  1583.5297    ,  1609.0427    ,  1634.3903    ,
     *   1659.5689    ,
     *   1441.5754    ,  1467.7127    ,  1493.7136    ,  1519.5734    ,
     *   1545.2875    ,  1570.8516    ,  1596.2617    ,  1621.5139    ,
     *   1646.6049    ,
     *   1430.0415    ,  1456.0523    ,  1481.9315    ,  1507.6749    ,
     *   1533.2784    ,  1558.7379    ,  1584.0498    ,  1609.2104    ,
     *   1634.2167    ,
     *   1418.9882    ,  1444.8808    ,  1470.6460    ,  1496.2800    ,
     *   1521.7791    ,  1547.1395    ,  1572.3579    ,  1597.4309    ,
     *   1622.3555    ,
     *   1408.3743    ,  1434.1564    ,  1459.8148    ,  1485.3460    ,
     *   1510.7465    ,  1536.0131    ,  1561.1426    ,  1586.1319    ,
     *   1610.9782    ,
     *   1398.1637    ,  1423.8423    ,  1449.4005    ,  1474.8349    ,
     *   1500.1426    ,  1525.3204    ,  1550.3654    ,  1575.2749    ,
     *   1600.0463    ,
     *   1388.3245    ,  1413.9061    ,  1439.3702    ,  1464.7136    ,
     *   1489.9336    ,  1515.0275    ,  1539.9924    ,  1564.8259    ,
     *   1589.5255    ,
     *   1378.8282    ,  1404.3190    ,  1429.6945    ,  1454.9523    ,
     *   1480.0896    ,  1505.1040    ,  1529.9929    ,  1554.7541    ,
     *   1579.3852    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1369.6498    ,  1395.0551    ,  1420.3475    ,  1445.5245    ,
     *   1470.5838    ,  1495.5230    ,  1520.3398    ,  1545.0322    ,
     *   1569.5980    ,
     *   1360.7667    ,  1386.0916    ,  1411.3057    ,  1436.4065    ,
     *   1461.3921    ,  1486.2601    ,  1511.0086    ,  1535.6356    ,
     *   1560.1391    ,
     *   1352.1586    ,  1377.4079    ,  1402.5481    ,  1427.5771    ,
     *   1452.4930    ,  1477.2937    ,  1501.9773    ,  1526.5421    ,
     *   1550.9862    ,
     *   1343.8073    ,  1368.9853    ,  1394.0558    ,  1419.0170    ,
     *   1443.8670    ,  1468.6039    ,  1493.2260    ,  1517.7316    ,
     *   1542.1191    ,
     *   1335.6963    ,  1360.8071    ,  1385.8119    ,  1410.7089    ,
     *   1435.4965    ,  1460.1729    ,  1484.7366    ,  1509.1860    ,
     *   1533.5197    ,
     *   1327.8107    ,  1352.8580    ,  1377.8007    ,  1402.6370    ,
     *   1427.3655    ,  1451.9847    ,  1476.4929    ,  1500.8888    ,
     *   1525.1711    ,
     *   1320.1370    ,  1345.1243    ,  1370.0081    ,  1394.7871    ,
     *   1419.4596    ,  1444.0243    ,  1468.4799    ,  1492.8250    ,
     *   1517.0583    ,
     *   1312.6627    ,  1337.5932    ,  1362.4215    ,  1387.1460    ,
     *   1411.7654    ,  1436.2785    ,  1460.6840    ,  1484.9807    ,
     *   1509.1674    ,
     *   1305.3765    ,  1330.2534    ,  1355.0289    ,  1379.7018    ,
     *   1404.2709    ,  1428.7349    ,  1453.0928    ,  1477.3434    ,
     *   1501.4857    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1298.2681    ,  1323.0941    ,  1347.8196    ,  1372.4436    ,
     *   1396.9648    ,  1421.3823    ,  1445.6949    ,  1469.9017    ,
     *   1494.0016    ,
     *   1291.3280    ,  1316.1056    ,  1340.7838    ,  1365.3613    ,
     *   1389.8371    ,  1414.2103    ,  1438.4798    ,  1462.6448    ,
     *   1486.7043    ,
     *   1284.5473    ,  1309.2792    ,  1333.9123    ,  1358.4456    ,
     *   1382.8783    ,  1407.2093    ,  1431.4379    ,  1455.5630    ,
     *   1479.5839    ,
     *   1277.9180    ,  1302.6064    ,  1327.1967    ,  1351.6881    ,
     *   1376.0797    ,  1400.3706    ,  1424.5601    ,  1448.6473    ,
     *   1472.6314    ,
     *   1271.4326    ,  1296.0796    ,  1320.6293    ,  1345.0808    ,
     *   1369.4333    ,  1393.6861    ,  1417.8383    ,  1441.8893    ,
     *   1465.8384    ,
     *   1265.0841    ,  1289.6918    ,  1314.2028    ,  1338.6164    ,
     *   1362.9317    ,  1387.1481    ,  1411.2648    ,  1435.2813    ,
     *   1459.1969    ,
     *   1258.8661    ,  1283.4364    ,  1307.9106    ,  1332.2880    ,
     *   1356.5680    ,  1380.7497    ,  1404.8326    ,  1428.8161    ,
     *   1452.6997    ,
     *   1252.7725    ,  1277.3073    ,  1301.7465    ,  1326.0895    ,
     *   1350.3357    ,  1374.4844    ,  1398.5350    ,  1422.4871    ,
     *   1446.3401    ,
     *   1246.7979    ,  1271.2988    ,  1295.7047    ,  1320.0149    ,
     *   1344.2289    ,  1368.3460    ,  1392.3659    ,  1416.2880    ,
     *   1440.1118    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1240.9370    ,  1265.4057    ,  1289.7797    ,  1314.0587    ,
     *   1338.2420    ,  1362.3291    ,  1386.3195    ,  1410.2130    ,
     *   1434.0089    ,
     *   1235.1849    ,  1259.6228    ,  1283.9666    ,  1308.2157    ,
     *   1332.3698    ,  1356.4282    ,  1380.3906    ,  1404.2566    ,
     *   1428.0259    ,
     *   1229.5371    ,  1253.9457    ,  1278.2606    ,  1302.4813    ,
     *   1326.6074    ,  1350.6384    ,  1374.5741    ,  1398.4139    ,
     *   1422.1577    ,
     *   1223.9892    ,  1248.3699    ,  1272.6573    ,  1296.8508    ,
     *   1320.9503    ,  1344.9552    ,  1368.8652    ,  1392.6801    ,
     *   1416.3995    ,
     *   1218.5373    ,  1242.8914    ,  1267.1525    ,  1291.3202    ,
     *   1315.3941    ,  1339.3741    ,  1363.2596    ,  1387.0506    ,
     *   1410.7467    ,
     *   1213.1777    ,  1237.5063    ,  1261.7423    ,  1285.8853    ,
     *   1309.9350    ,  1333.8910    ,  1357.7533    ,  1381.5214    ,
     *   1405.1952    ,
     *   1207.9067    ,  1232.2111    ,  1256.4231    ,  1280.5425    ,
     *   1304.5690    ,  1328.5022    ,  1352.3421    ,  1376.0884    ,
     *   1399.7409    ,
     *   1202.7210    ,  1227.0022    ,  1251.1914    ,  1275.2882    ,
     *   1299.2925    ,  1323.2041    ,  1347.0226    ,  1370.7480    ,
     *   1394.3801    ,
     *   1197.6174    ,  1221.8766    ,  1246.0439    ,  1270.1193    ,
     *   1294.1024    ,  1317.9931    ,  1341.7912    ,  1365.4966    ,
     *   1389.1092    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   1192.5930    ,  1216.8311    ,  1240.9776    ,  1265.0324    ,
     *   1288.9953    ,  1312.8661    ,  1336.6447    ,  1360.3310    ,
     *   1383.9249    ,
     *   1187.6450    ,  1211.8629    ,  1235.9895    ,  1260.0247    ,
     *   1283.9682    ,  1307.8200    ,  1331.5800    ,  1355.2480    ,
     *   1378.8241    ,
     *   1182.7707    ,  1206.9693    ,  1231.0769    ,  1255.0933    ,
     *   1279.0184    ,  1302.8520    ,  1326.5942    ,  1350.2447    ,
     *   1373.8037    ,
     *   1177.9675    ,  1202.1478    ,  1226.2372    ,  1250.2357    ,
     *   1274.1431    ,  1297.9594    ,  1321.6844    ,  1345.3183    ,
     *   1368.8609    ,
     *   1173.2331    ,  1197.3959    ,  1221.4679    ,  1245.4493    ,
     *   1269.3398    ,  1293.1395    ,  1316.8482    ,  1340.4661    ,
     *   1363.9931    ,
     *   1168.5652    ,  1192.7112    ,  1216.7667    ,  1240.7317    ,
     *   1264.6061    ,  1288.3899    ,  1312.0831    ,  1335.6857    ,
     *   1359.1977    ,
     *   1163.9616    ,  1188.0916    ,  1212.1313    ,  1236.0806    ,
     *   1259.9396    ,  1283.7083    ,  1307.3865    ,  1330.9745    ,
     *   1354.4723    ,
     *   1159.4203    ,  1183.5350    ,  1207.5596    ,  1231.4940    ,
     *   1255.3383    ,  1279.0924    ,  1302.7565    ,  1326.3305    ,
     *   1349.8145    ,
     *   1154.9393    ,  1179.0394    ,  1203.0496    ,  1226.9697    ,
     *   1250.7999    ,  1274.5402    ,  1298.1907    ,  1321.7513    ,
     *   1345.2223    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1150.5168    ,  1174.6030    ,  1198.5993    ,  1222.5059    ,
     *   1246.3226    ,  1270.0497    ,  1293.6871    ,  1317.2350    ,
     *   1340.6934    ,
     *   1146.1509    ,  1170.2238    ,  1194.2070    ,  1218.1006    ,
     *   1241.9045    ,  1265.6189    ,  1289.2439    ,  1312.7796    ,
     *   1336.2261    ,
     *   1141.8400    ,  1165.9003    ,  1189.8709    ,  1213.7521    ,
     *   1237.5437    ,  1261.2461    ,  1284.8592    ,  1308.3832    ,
     *   1331.8183    ,
     *   1137.5825    ,  1161.6307    ,  1185.5893    ,  1209.4586    ,
     *   1233.2386    ,  1256.9294    ,  1280.5312    ,  1304.0441    ,
     *   1327.4683    ,
     *   1133.3769    ,  1157.4135    ,  1181.3607    ,  1205.2187    ,
     *   1228.9875    ,  1252.6673    ,  1276.2583    ,  1299.7605    ,
     *   1323.1743    ,
     *   1129.2215    ,  1153.2471    ,  1177.1835    ,  1201.0307    ,
     *   1224.7888    ,  1248.4582    ,  1272.0388    ,  1295.5309    ,
     *   1318.9347    ,
     *   1125.1152    ,  1149.1302    ,  1173.0562    ,  1196.8931    ,
     *   1220.6411    ,  1244.3004    ,  1267.8712    ,  1291.3536    ,
     *   1314.7479    ,
     *   1121.0563    ,  1145.0614    ,  1168.9775    ,  1192.8046    ,
     *   1216.5430    ,  1240.1927    ,  1263.7541    ,  1287.2273    ,
     *   1310.6125    ,
     *   1117.0438    ,  1141.0394    ,  1164.9460    ,  1188.7638    ,
     *   1212.4929    ,  1236.1336    ,  1259.6860    ,  1283.1504    ,
     *   1306.5270    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1113.0763    ,  1137.0629    ,  1160.9605    ,  1184.7694    ,
     *   1208.4897    ,  1232.1217    ,  1255.6656    ,  1279.1216    ,
     *   1302.4900    ,
     *   1109.1527    ,  1133.1306    ,  1157.0197    ,  1180.8201    ,
     *   1204.5321    ,  1228.1559    ,  1251.6916    ,  1275.1396    ,
     *   1298.5002    ,
     *   1105.2718    ,  1129.2415    ,  1153.1224    ,  1176.9148    ,
     *   1200.6189    ,  1224.2348    ,  1247.7628    ,  1271.2032    ,
     *   1294.5563    ,
     *   1101.4325    ,  1125.3944    ,  1149.2676    ,  1173.0524    ,
     *   1196.7488    ,  1220.3573    ,  1243.8780    ,  1267.3112    ,
     *   1290.6572    ,
     *   1097.6337    ,  1121.5882    ,  1145.4541    ,  1169.2316    ,
     *   1192.9209    ,  1216.5223    ,  1240.0360    ,  1263.4623    ,
     *   1286.8016    ,
     *   1093.8745    ,  1117.8220    ,  1141.6809    ,  1165.4515    ,
     *   1189.1340    ,  1212.7286    ,  1236.2357    ,  1259.6555    ,
     *   1282.9884    ,
     *   1090.1538    ,  1114.0947    ,  1137.9470    ,  1161.7111    ,
     *   1185.3871    ,  1208.9754    ,  1232.4762    ,  1255.8898    ,
     *   1279.2166    ,
     *   1086.4708    ,  1110.4054    ,  1134.2514    ,  1158.0093    ,
     *   1181.6792    ,  1205.2614    ,  1228.7563    ,  1252.1640    ,
     *   1275.4851    ,
     *   1082.8245    ,  1106.7531    ,  1130.5933    ,  1154.3453    ,
     *   1178.0094    ,  1201.5859    ,  1225.0751    ,  1248.4773    ,
     *   1271.7929    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1079.2140    ,  1103.1370    ,  1126.9716    ,  1150.7181    ,
     *   1174.3767    ,  1197.9478    ,  1221.4317    ,  1244.8286    ,
     *   1268.1391    ,
     *   1075.6386    ,  1099.5563    ,  1123.3856    ,  1147.1268    ,
     *   1170.7803    ,  1194.3463    ,  1217.8251    ,  1241.2171    ,
     *   1264.5227    ,
     *   1072.0974    ,  1096.0100    ,  1119.8344    ,  1143.5707    ,
     *   1167.2193    ,  1190.7804    ,  1214.2545    ,  1237.6419    ,
     *   1260.9428    ,
     *   1068.5896    ,  1092.4975    ,  1116.3172    ,  1140.0488    ,
     *   1163.6928    ,  1187.2495    ,  1210.7191    ,  1234.1020    ,
     *   1257.3987    ,
     *   1065.1144    ,  1089.0179    ,  1112.8332    ,  1136.5605    ,
     *   1160.2002    ,  1183.7526    ,  1207.2180    ,  1230.5968    ,
     *   1253.8894    ,
     *   1061.6712    ,  1085.5706    ,  1109.3817    ,  1133.1050    ,
     *   1156.7406    ,  1180.2890    ,  1203.7504    ,  1227.1254    ,
     *   1250.4142    ,
     *   1058.2593    ,  1082.1548    ,  1105.9620    ,  1129.6814    ,
     *   1153.3133    ,  1176.8579    ,  1200.3157    ,  1223.6870    ,
     *   1246.9722    ,
     *   1054.8779    ,  1078.7697    ,  1102.5734    ,  1126.2893    ,
     *   1149.9176    ,  1173.4587    ,  1196.9130    ,  1220.2810    ,
     *   1243.5629    ,
     *   1051.5264    ,  1075.4149    ,  1099.2152    ,  1122.9277    ,
     *   1146.5527    ,  1170.0906    ,  1193.5417    ,  1216.9065    ,
     *   1240.1853    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1048.2042    ,  1072.0896    ,  1095.8868    ,  1119.5962    ,
     *   1143.2181    ,  1166.7530    ,  1190.2011    ,  1213.5629    ,
     *   1236.8389    ,
     *   1044.9107    ,  1068.7931    ,  1092.5874    ,  1116.2940    ,
     *   1139.9131    ,  1163.4452    ,  1186.8905    ,  1210.2496    ,
     *   1233.5229    ,
     *   1041.6452    ,  1065.5250    ,  1089.3166    ,  1113.0205    ,
     *   1136.6370    ,  1160.1665    ,  1183.6093    ,  1206.9660    ,
     *   1230.2368    ,
     *   1038.4073    ,  1062.2845    ,  1086.0738    ,  1109.7752    ,
     *   1133.3893    ,  1156.9164    ,  1180.3569    ,  1203.7112    ,
     *   1226.9798    ,
     *   1035.1962    ,  1059.0713    ,  1082.8583    ,  1106.5575    ,
     *   1130.1694    ,  1153.6943    ,  1177.1327    ,  1200.4849    ,
     *   1223.7514    ,
     *   1032.0116    ,  1055.8846    ,  1079.6695    ,  1103.3668    ,
     *   1126.9767    ,  1150.4997    ,  1173.9361    ,  1197.2864    ,
     *   1220.5510    ,
     *   1028.8528    ,  1052.7240    ,  1076.5071    ,  1100.2025    ,
     *   1123.8106    ,  1147.3318    ,  1170.7665    ,  1194.1150    ,
     *   1217.3780    ,
     *   1025.7194    ,  1049.5890    ,  1073.3704    ,  1097.0642    ,
     *   1120.6707    ,  1144.1903    ,  1167.6234    ,  1190.9704    ,
     *   1214.2318    ,
     *   1022.6109    ,  1046.4790    ,  1070.2590    ,  1093.9514    ,
     *   1117.5564    ,  1141.0746    ,  1164.5063    ,  1187.8519    ,
     *   1211.1120    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1019.5268    ,  1043.3936    ,  1067.1723    ,  1090.8634    ,
     *   1114.4672    ,  1137.9842    ,  1161.4146    ,  1184.7591    ,
     *   1208.0180    ,
     *   1016.4667    ,  1040.3323    ,  1064.1100    ,  1087.8000    ,
     *   1111.4027    ,  1134.9185    ,  1158.3480    ,  1181.6914    ,
     *   1204.9493    ,
     *   1013.4300    ,  1037.2947    ,  1061.0714    ,  1084.7605    ,
     *   1108.3623    ,  1131.8772    ,  1155.3058    ,  1178.6483    ,
     *   1201.9054    ,
     *   1010.4164    ,  1034.2803    ,  1058.0563    ,  1081.7446    ,
     *   1105.3456    ,  1128.8598    ,  1152.2876    ,  1175.6295    ,
     *   1198.8859    ,
     *   1007.4254    ,  1031.2887    ,  1055.0641    ,  1078.7518    ,
     *   1102.3522    ,  1125.8658    ,  1149.2930    ,  1172.6343    ,
     *   1195.8902    ,
     *   1004.4566    ,  1028.3195    ,  1052.0944    ,  1075.7816    ,
     *   1099.3816    ,  1122.8948    ,  1146.3216    ,  1169.6625    ,
     *   1192.9180    ,
     *   1001.5097    ,  1025.3723    ,  1049.1469    ,  1072.8338    ,
     *   1096.4335    ,  1119.9464    ,  1143.3729    ,  1166.7135    ,
     *   1189.9687    ,
     *   998.58417    ,  1022.4466    ,  1046.2210    ,  1069.9078    ,
     *   1093.5073    ,  1117.0201    ,  1140.4464    ,  1163.7869    ,
     *   1187.0420    ,
     *   995.67972    ,  1019.5422    ,  1043.3165    ,  1067.0033    ,
     *   1090.6028    ,  1114.1155    ,  1137.5419    ,  1160.8824    ,
     *   1184.1375    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   992.79595    ,  1016.6585    ,  1040.4330    ,  1064.1199    ,
     *   1087.7195    ,  1111.2324    ,  1134.6589    ,  1157.9995    ,
     *   1181.2548    ,
     *   989.93252    ,  1013.7953    ,  1037.5701    ,  1061.2572    ,
     *   1084.8571    ,  1108.3702    ,  1131.7970    ,  1155.1379    ,
     *   1178.3934    ,
     *   987.08907    ,  1010.9523    ,  1034.7274    ,  1058.4149    ,
     *   1082.0152    ,  1105.5287    ,  1128.9558    ,  1152.2971    ,
     *   1175.5530    ,
     *   984.26526    ,  1008.1290    ,  1031.9046    ,  1055.5927    ,
     *   1079.1934    ,  1102.7074    ,  1126.1350    ,  1149.4768    ,
     *   1172.7333    ,
     *   981.46076    ,  1005.3251    ,  1029.1014    ,  1052.7901    ,
     *   1076.3915    ,  1099.9061    ,  1123.3343    ,  1146.6767    ,
     *   1169.9338    ,
     *   978.67526    ,  1002.5404    ,  1026.3174    ,  1050.0068    ,
     *   1073.6090    ,  1097.1243    ,  1120.5533    ,  1143.8965    ,
     *   1167.1543    ,
     *   975.90844    ,  999.77444    ,  1023.5524    ,  1047.2426    ,
     *   1070.8456    ,  1094.3618    ,  1117.7916    ,  1141.1357    ,
     *   1164.3943    ,
     *   973.16000    ,  997.02699    ,  1020.8059    ,  1044.4971    ,
     *   1068.1011    ,  1091.6182    ,  1115.0490    ,  1138.3940    ,
     *   1161.6536    ,
     *   970.42963    ,  994.29772    ,  1018.0777    ,  1041.7700    ,
     *   1065.3751    ,  1088.8933    ,  1112.3252    ,  1135.6712    ,
     *   1158.9319    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   967.71705    ,  991.58635    ,  1015.3675    ,  1039.0610    ,
     *   1062.6672    ,  1086.1866    ,  1109.6197    ,  1132.9669    ,
     *   1156.2288    ,
     *   965.02198    ,  988.89259    ,  1012.6751    ,  1036.3699    ,
     *   1059.9774    ,  1083.4980    ,  1106.9324    ,  1130.2808    ,
     *   1153.5440    ,
     *   962.34415    ,  986.21617    ,  1010.0001    ,  1033.6962    ,
     *   1057.3051    ,  1080.8272    ,  1104.2629    ,  1127.6127    ,
     *   1150.8772    ,
     *   959.68327    ,  983.55680    ,  1007.3422    ,  1031.0399    ,
     *   1054.6502    ,  1078.1737    ,  1101.6109    ,  1124.9622    ,
     *   1148.2281    ,
     *   957.03909    ,  980.91423    ,  1004.7012    ,  1028.4005    ,
     *   1052.0124    ,  1075.5375    ,  1098.9762    ,  1122.3290    ,
     *   1145.5966    ,
     *   954.41136    ,  978.28820    ,  1002.0769    ,  1025.7778    ,
     *   1049.3914    ,  1072.9181    ,  1096.3585    ,  1119.7130    ,
     *   1142.9821    ,
     *   951.79983    ,  975.67846    ,  999.46891    ,  1023.1716    ,
     *   1046.7870    ,  1070.3154    ,  1093.7575    ,  1117.1138    ,
     *   1140.3846    ,
     *   949.20425    ,  973.08476    ,  996.87708    ,  1020.5816    ,
     *   1044.1988    ,  1067.7291    ,  1091.1731    ,  1114.5311    ,
     *   1137.8038    ,
     *   946.62438    ,  970.50685    ,  994.30112    ,  1018.0076    ,
     *   1041.6267    ,  1065.1590    ,  1088.6048    ,  1111.9647    ,
     *   1135.2393    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   944.05999    ,  967.94452    ,  991.74082    ,  1015.4493    ,
     *   1039.0705    ,  1062.6047    ,  1086.0525    ,  1109.4144    ,
     *   1132.6910    ,
     *   941.51086    ,  965.39751    ,  989.19593    ,  1012.9065    ,
     *   1036.5298    ,  1060.0661    ,  1083.5160    ,  1106.8799    ,
     *   1130.1585    ,
     *   938.97675    ,  962.86562    ,  986.66624    ,  1010.3790    ,
     *   1034.0044    ,  1057.5429    ,  1080.9949    ,  1104.3610    ,
     *   1127.6417    ,
     *   936.45747    ,  960.34862    ,  984.15151    ,  1007.8666    ,
     *   1031.4942    ,  1055.0349    ,  1078.4892    ,  1101.8575    ,
     *   1125.1404    ,
     *   933.95279    ,  957.84630    ,  981.65154    ,  1005.3689    ,
     *   1028.9989    ,  1052.5419    ,  1075.9984    ,  1099.3690    ,
     *   1122.6542    ,
     *   931.46250    ,  955.35845    ,  979.16611    ,  1002.8859    ,
     *   1026.5182    ,  1050.0636    ,  1073.5225    ,  1096.8955    ,
     *   1120.1830    ,
     *   928.98641    ,  952.88487    ,  976.69502    ,  1000.4173    ,
     *   1024.0521    ,  1047.5999    ,  1071.0613    ,  1094.4366    ,
     *   1117.7266    ,
     *   926.52431    ,  950.42535    ,  974.23806    ,  997.96287    ,
     *   1021.6002    ,  1045.1506    ,  1068.6144    ,  1091.9923    ,
     *   1115.2847    ,
     *   924.07602    ,  947.97970    ,  971.79504    ,  995.52246    ,
     *   1019.1624    ,  1042.7153    ,  1066.1818    ,  1089.5622    ,
     *   1112.8571    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   921.64134    ,  945.54773    ,  969.36577    ,  993.09587    ,
     *   1016.7385    ,  1040.2941    ,  1063.7631    ,  1087.1461    ,
     *   1110.4437    ,
     *   919.22008    ,  943.12925    ,  966.95005    ,  990.68289    ,
     *   1014.3282    ,  1037.8865    ,  1061.3583    ,  1084.7440    ,
     *   1108.0442    ,
     *   916.81207    ,  940.72408    ,  964.54770    ,  988.28335    ,
     *   1011.9315    ,  1035.4925    ,  1058.9670    ,  1082.3555    ,
     *   1105.6584    ,
     *   914.41713    ,  938.33204    ,  962.15854    ,  985.89705    ,
     *   1009.5480    ,  1033.1119    ,  1056.5893    ,  1079.9805    ,
     *   1103.2862    ,
     *   912.03509    ,  935.95295    ,  959.78239    ,  983.52383    ,
     *   1007.1777    ,  1030.7445    ,  1054.2247    ,  1077.6188    ,
     *   1100.9274    ,
     *   909.66576    ,  933.58664    ,  957.41908    ,  981.16351    ,
     *   1004.8204    ,  1028.3901    ,  1051.8732    ,  1075.2703    ,
     *   1098.5817    ,
     *   907.30900    ,  931.23295    ,  955.06845    ,  978.81591    ,
     *   1002.4758    ,  1026.0485    ,  1049.5347    ,  1072.9347    ,
     *   1096.2491    ,
     *   904.96462    ,  928.89170    ,  952.73031    ,  976.48087    ,
     *   1000.1438    ,  1023.7196    ,  1047.2088    ,  1070.6118    ,
     *   1093.9293    ,
     *   902.63248    ,  926.56275    ,  950.40452    ,  974.15823    ,
     *   997.82431    ,  1021.4032    ,  1044.8955    ,  1068.3016    ,
     *   1091.6221    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   5281.6855    ,  5298.5884    ,  5315.4928    ,  5332.3988    ,
     *   5349.3066    ,  5366.2163    ,  5383.1281    ,  5400.0423    ,
     *   5416.9591    ,
     *   5082.7140    ,  5099.6172    ,  5116.5217    ,  5133.4279    ,
     *   5150.3358    ,  5167.2456    ,  5184.1576    ,  5201.0719    ,
     *   5217.9888    ,
     *   4883.7384    ,  4900.6419    ,  4917.5468    ,  4934.4532    ,
     *   4951.3614    ,  4968.2715    ,  4985.1838    ,  5002.0984    ,
     *   5019.0155    ,
     *   4684.7545    ,  4701.6586    ,  4718.5641    ,  4735.4712    ,
     *   4752.3800    ,  4769.2906    ,  4786.2034    ,  4803.1185    ,
     *   4820.0362    ,
     *   4485.7540    ,  4502.6594    ,  4519.5662    ,  4536.4744    ,
     *   4553.3844    ,  4570.2962    ,  4587.2100    ,  4604.1261    ,
     *   4621.0448    ,
     *   4286.7203    ,  4303.6283    ,  4320.5376    ,  4337.4483    ,
     *   4354.3605    ,  4371.2745    ,  4388.1905    ,  4405.1087    ,
     *   4422.0293    ,
     *   4087.6201    ,  4104.5334    ,  4121.4477    ,  4138.3632    ,
     *   4155.2801    ,  4172.1985    ,  4189.1188    ,  4206.0410    ,
     *   4222.9655    ,
     *   3888.3871    ,  3905.3109    ,  3922.2352    ,  3939.1604    ,
     *   3956.0865    ,  3973.0138    ,  3989.9426    ,  4006.8730    ,
     *   4023.8054    ,
     *   3688.8882    ,  3705.8330    ,  3722.7775    ,  3739.7220    ,
     *   3756.6667    ,  3773.6118    ,  3790.5576    ,  3807.5045    ,
     *   3824.4526    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   3488.8573    ,  3505.8443    ,  3522.8293    ,  3539.8125    ,
     *   3556.7944    ,  3573.7752    ,  3590.7553    ,  3607.7350    ,
     *   3624.7146    ,
     *   3287.7615    ,  3304.8335    ,  3321.8998    ,  3338.9611    ,
     *   3356.0178    ,  3373.0702    ,  3390.1190    ,  3407.1646    ,
     *   3424.2075    ,
     *   3084.5318    ,  3101.7759    ,  3119.0071    ,  3136.2261    ,
     *   3153.4338    ,  3170.6310    ,  3187.8184    ,  3204.9968    ,
     *   3222.1669    ,
     *   2877.0196    ,  2894.6172    ,  2912.1858    ,  2929.7272    ,
     *   2947.2429    ,  2964.7344    ,  2982.2033    ,  2999.6510    ,
     *   3017.0788    ,
     *   2660.9067    ,  2679.2449    ,  2697.5175    ,  2715.7285    ,
     *   2733.8815    ,  2751.9799    ,  2770.0272    ,  2788.0261    ,
     *   2805.9798    ,
     *   2519.9549    ,  2539.1228    ,  2558.1800    ,  2577.1335    ,
     *   2595.9899    ,  2614.7553    ,  2633.4354    ,  2652.0354    ,
     *   2670.5603    ,
     *   2416.1800    ,  2436.1994    ,  2456.0586    ,  2475.7683    ,
     *   2495.3387    ,  2514.7789    ,  2534.0974    ,  2553.3020    ,
     *   2572.3998    ,
     *   2332.5763    ,  2353.4421    ,  2374.0970    ,  2394.5559    ,
     *   2414.8324    ,  2434.9390    ,  2454.8870    ,  2474.6869    ,
     *   2494.3483    ,
     *   2261.9406    ,  2283.6176    ,  2305.0359    ,  2326.2140    ,
     *   2347.1688    ,  2367.9159    ,  2388.4694    ,  2408.8420    ,
     *   2429.0458    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   2200.5925    ,  2223.0184    ,  2245.1439    ,  2266.9906    ,
     *   2288.5779    ,  2309.9237    ,  2331.0445    ,  2351.9550    ,
     *   2372.6693    ,
     *   2146.4035    ,  2169.4957    ,  2192.2546    ,  2214.7034    ,
     *   2236.8634    ,  2258.7541    ,  2280.3932    ,  2301.7973    ,
     *   2322.9814    ,
     *   2098.0128    ,  2121.6772    ,  2144.9854    ,  2167.9608    ,
     *   2190.6254    ,  2212.9993    ,  2235.1011    ,  2256.9480    ,
     *   2278.5561    ,
     *   2054.4729    ,  2078.6120    ,  2102.3816    ,  2125.8046    ,
     *   2148.9024    ,  2171.6950    ,  2194.2008    ,  2216.4374    ,
     *   2238.4208    ,
     *   2015.0757    ,  2039.5945    ,  2063.7398    ,  2087.5327    ,
     *   2110.9932    ,  2134.1402    ,  2156.9917    ,  2179.5645    ,
     *   2201.8745    ,
     *   1979.2624    ,  2004.0730    ,  2028.5139    ,  2052.6035    ,
     *   2076.3598    ,  2099.8003    ,  2122.9415    ,  2145.7994    ,
     *   2168.3890    ,
     *   1946.5741    ,  1971.5985    ,  1996.2629    ,  2020.5829    ,
     *   2044.5740    ,  2068.2517    ,  2091.6308    ,  2114.7259    ,
     *   2137.5510    ,
     *   1916.6234    ,  1941.7950    ,  1966.6206    ,  1991.1127    ,
     *   2015.2843    ,  2039.1487    ,  2062.7188    ,  2086.0077    ,
     *   2109.0278    ,
     *   1889.0781    ,  1914.3421    ,  1939.2764    ,  1963.8909    ,
     *   1988.1962    ,  2012.2031    ,  2035.9228    ,  2059.3665    ,
     *   2082.5455    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   1863.6513    ,  1888.9636    ,  1913.9639    ,  1938.6595    ,
     *   1963.0587    ,  1987.1704    ,  2011.0038    ,  2034.5684    ,
     *   2057.8741    ,
     *   1840.0943    ,  1865.4206    ,  1890.4526    ,  1915.1956    ,
     *   1939.6560    ,  1963.8407    ,  1987.7573    ,  2011.4136    ,
     *   2034.8181    ,
     *   1818.1914    ,  1843.5055    ,  1868.5425    ,  1893.3062    ,
     *   1917.8011    ,  1942.0326    ,  1966.0067    ,  1989.7300    ,
     *   2013.2094    ,
     *   1797.7560    ,  1823.0381    ,  1848.0596    ,  1872.8229    ,
     *   1897.3310    ,  1921.5880    ,  1945.5985    ,  1969.3680    ,
     *   1992.9021    ,
     *   1778.6263    ,  1803.8620    ,  1828.8526    ,  1853.5991    ,
     *   1878.1036    ,  1902.3689    ,  1926.3987    ,  1950.1971    ,
     *   1973.7689    ,
     *   1760.6620    ,  1785.8411    ,  1810.7893    ,  1835.5067    ,
     *   1859.9945    ,  1884.2546    ,  1908.2897    ,  1932.1030    ,
     *   1955.6982    ,
     *   1743.7416    ,  1768.8570    ,  1793.7545    ,  1818.4335    ,
     *   1842.8946    ,  1867.1388    ,  1891.1680    ,  1914.9847    ,
     *   1938.5919    ,
     *   1727.7592    ,  1752.8064    ,  1777.6474    ,  1802.2813    ,
     *   1826.7080    ,  1850.9280    ,  1874.9426    ,  1898.7536    ,
     *   1922.3632    ,
     *   1712.6227    ,  1737.5989    ,  1762.3797    ,  1786.9637    ,
     *   1811.3504    ,  1835.5400    ,  1859.5330    ,  1883.3308    ,
     *   1906.9351    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   1698.2516    ,  1723.1556    ,  1747.8737    ,  1772.4046    ,
     *   1796.7474    ,  1820.9017    ,  1844.8679    ,  1868.6467    ,
     *   1892.2395    ,
     *   1684.5752    ,  1709.4067    ,  1734.0612    ,  1758.5369    ,
     *   1782.8329    ,  1806.9486    ,  1830.8839    ,  1854.6392    ,
     *   1878.2156    ,
     *   1671.5315    ,  1696.2911    ,  1720.8816    ,  1745.3012    ,
     *   1769.5487    ,  1793.6233    ,  1817.5247    ,  1841.2531    ,
     *   1864.8091    ,
     *   1659.0656    ,  1683.7546    ,  1708.2816    ,  1732.6447    ,
     *   1756.8427    ,  1780.8747    ,  1804.7401    ,  1828.4389    ,
     *   1851.9714    ,
     *   1647.1291    ,  1671.7491    ,  1696.2135    ,  1720.5204    ,
     *   1744.6686    ,  1768.6570    ,  1792.4850    ,  1816.1523    ,
     *   1839.6591    ,
     *   1635.6790    ,  1660.2320    ,  1684.6350    ,  1708.8865    ,
     *   1732.9850    ,  1756.9294    ,  1780.7190    ,  1804.3536    ,
     *   1827.8330    ,
     *   1624.6770    ,  1649.1651    ,  1673.5084    ,  1697.7054    ,
     *   1721.7547    ,  1745.6552    ,  1769.4061    ,  1793.0070    ,
     *   1816.4577    ,
     *   1614.0890    ,  1638.5144    ,  1662.7997    ,  1686.9436    ,
     *   1710.9444    ,  1734.8013    ,  1758.5134    ,  1782.0802    ,
     *   1805.5015    ,
     *   1603.8842    ,  1628.2493    ,  1652.4786    ,  1676.5706    ,
     *   1700.5241    ,  1724.3380    ,  1748.0115    ,  1771.5441    ,
     *   1794.9354    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   1594.0353    ,  1618.3423    ,  1642.5174    ,  1666.5593    ,
     *   1690.4666    ,  1714.2383    ,  1737.8737    ,  1761.3721    ,
     *   1784.7333    ,
     *   1584.5173    ,  1608.7687    ,  1632.8917    ,  1656.8849    ,
     *   1680.7473    ,  1704.4778    ,  1728.0756    ,  1751.5402    ,
     *   1774.8713    ,
     *   1575.3080    ,  1599.5060    ,  1623.5788    ,  1647.5251    ,
     *   1671.3439    ,  1695.0342    ,  1718.5953    ,  1742.0266    ,
     *   1765.3277    ,
     *   1566.3871    ,  1590.5340    ,  1614.5586    ,  1638.4597    ,
     *   1662.2363    ,  1685.8875    ,  1709.4127    ,  1732.8112    ,
     *   1756.0827    ,
     *   1557.7361    ,  1581.8341    ,  1605.8124    ,  1629.6700    ,
     *   1653.4058    ,  1677.0192    ,  1700.5093    ,  1723.8758    ,
     *   1747.1182    ,
     *   1549.3384    ,  1573.3896    ,  1597.3235    ,  1621.1392    ,
     *   1644.8357    ,  1668.4124    ,  1691.8686    ,  1715.2037    ,
     *   1738.4176    ,
     *   1541.1787    ,  1565.1851    ,  1589.0765    ,  1612.8519    ,
     *   1636.5106    ,  1660.0518    ,  1683.4749    ,  1706.7796    ,
     *   1729.9655    ,
     *   1533.2431    ,  1557.2066    ,  1581.0572    ,  1604.7940    ,
     *   1628.4162    ,  1651.9231    ,  1675.3143    ,  1698.5894    ,
     *   1721.7480    ,
     *   1525.5186    ,  1549.4413    ,  1573.2528    ,  1596.9525    ,
     *   1620.5395    ,  1644.0135    ,  1667.3738    ,  1690.6200    ,
     *   1713.7521    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   1517.9937    ,  1541.8772    ,  1565.6513    ,  1589.3154    ,
     *   1612.8687    ,  1636.3108    ,  1659.6412    ,  1682.8596    ,
     *   1705.9658    ,
     *   1510.6574    ,  1534.5035    ,  1558.2418    ,  1581.8717    ,
     *   1605.3926    ,  1628.8040    ,  1652.1056    ,  1675.2970    ,
     *   1698.3782    ,
     *   1503.4999    ,  1527.3102    ,  1551.0142    ,  1574.6113    ,
     *   1598.1011    ,  1621.4830    ,  1644.7567    ,  1667.9221    ,
     *   1690.9789    ,
     *   1496.5119    ,  1520.2880    ,  1543.9591    ,  1567.5248    ,
     *   1590.9846    ,  1614.3382    ,  1637.5851    ,  1660.7253    ,
     *   1683.7585    ,
     *   1489.6849    ,  1513.4282    ,  1537.0679    ,  1560.6035    ,
     *   1584.0346    ,  1607.3608    ,  1630.5819    ,  1653.6978    ,
     *   1676.7082    ,
     *   1483.0109    ,  1506.7230    ,  1530.3326    ,  1553.8393    ,
     *   1577.2428    ,  1600.5428    ,  1623.7390    ,  1646.8314    ,
     *   1669.8198    ,
     *   1476.4828    ,  1500.1649    ,  1523.7457    ,  1547.2247    ,
     *   1570.6018    ,  1593.8765    ,  1617.0488    ,  1640.1185    ,
     *   1663.0856    ,
     *   1470.0936    ,  1493.7471    ,  1517.3002    ,  1540.7528    ,
     *   1564.1044    ,  1587.3548    ,  1610.5041    ,  1633.5520    ,
     *   1656.4985    ,
     *   1463.8369    ,  1487.4630    ,  1510.9898    ,  1534.4168    ,
     *   1557.7441    ,  1580.9713    ,  1604.0983    ,  1627.1252    ,
     *   1650.0519    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   1457.7069    ,  1481.3068    ,  1504.8082    ,  1528.2109    ,
     *   1551.5148    ,  1574.7196    ,  1597.8253    ,  1620.8320    ,
     *   1643.7396    ,
     *   1451.6980    ,  1475.2728    ,  1498.7500    ,  1522.1293    ,
     *   1545.4107    ,  1568.5941    ,  1591.6793    ,  1614.6665    ,
     *   1637.5556    ,
     *   1445.8051    ,  1469.3558    ,  1492.8098    ,  1516.1667    ,
     *   1539.4266    ,  1562.5893    ,  1585.6548    ,  1608.6232    ,
     *   1631.4946    ,
     *   1440.0231    ,  1463.5509    ,  1486.9826    ,  1510.3181    ,
     *   1533.5573    ,  1556.7002    ,  1579.7468    ,  1602.6972    ,
     *   1625.5514    ,
     *   1434.3477    ,  1457.8535    ,  1481.2639    ,  1504.5788    ,
     *   1527.7982    ,  1550.9220    ,  1573.9504    ,  1596.8835    ,
     *   1619.7213    ,
     *   1428.7745    ,  1452.2592    ,  1475.6492    ,  1498.9444    ,
     *   1522.1447    ,  1545.2504    ,  1568.2613    ,  1591.1776    ,
     *   1613.9995    ,
     *   1423.2994    ,  1446.7640    ,  1470.1344    ,  1493.4107    ,
     *   1516.5928    ,  1539.6809    ,  1562.6750    ,  1585.5753    ,
     *   1608.3820    ,
     *   1417.9188    ,  1441.3640    ,  1464.7157    ,  1487.9738    ,
     *   1511.1385    ,  1534.2098    ,  1557.1878    ,  1580.0726    ,
     *   1602.8646    ,
     *   1412.6289    ,  1436.0556    ,  1459.3893    ,  1482.6301    ,
     *   1505.7781    ,  1528.8332    ,  1551.7957    ,  1574.6658    ,
     *   1597.4436    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1407.4264    ,  1430.8354    ,  1454.1520    ,  1477.3761    ,
     *   1500.5080    ,  1523.5476    ,  1546.4953    ,  1569.3511    ,
     *   1592.1154    ,
     *   1402.3081    ,  1425.7002    ,  1449.0003    ,  1472.2085    ,
     *   1495.3249    ,  1518.3497    ,  1541.2831    ,  1564.1253    ,
     *   1586.8765    ,
     *   1397.2711    ,  1420.6469    ,  1443.9312    ,  1467.1242    ,
     *   1490.2258    ,  1513.2364    ,  1536.1560    ,  1558.9851    ,
     *   1581.7238    ,
     *   1392.3124    ,  1415.6727    ,  1438.9419    ,  1462.1202    ,
     *   1485.2077    ,  1508.2046    ,  1531.1111    ,  1553.9275    ,
     *   1576.6542    ,
     *   1387.4293    ,  1410.7747    ,  1434.0295    ,  1457.1937    ,
     *   1480.2676    ,  1503.2514    ,  1526.1454    ,  1548.9497    ,
     *   1571.6648    ,
     *   1382.6192    ,  1405.9504    ,  1429.1913    ,  1452.3422    ,
     *   1475.4031    ,  1498.3743    ,  1521.2562    ,  1544.0489    ,
     *   1566.7529    ,
     *   1377.8798    ,  1401.1974    ,  1424.4250    ,  1447.5630    ,
     *   1470.6114    ,  1493.5707    ,  1516.4409    ,  1539.2225    ,
     *   1561.9159    ,
     *   1373.2087    ,  1396.5132    ,  1419.7282    ,  1442.8538    ,
     *   1465.8903    ,  1488.8380    ,  1511.6972    ,  1534.4681    ,
     *   1557.1513    ,
     *   1368.6037    ,  1391.8957    ,  1415.0985    ,  1438.2124    ,
     *   1461.2375    ,  1484.1741    ,  1507.0226    ,  1529.7834    ,
     *   1552.4567    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   1364.0626    ,  1387.3427    ,  1410.5339    ,  1433.6365    ,
     *   1456.6507    ,  1479.5767    ,  1502.4151    ,  1525.1660    ,
     *   1547.8299    ,
     *   1359.5836    ,  1382.8523    ,  1406.0324    ,  1429.1241    ,
     *   1452.1278    ,  1475.0438    ,  1497.8723    ,  1520.6139    ,
     *   1543.2688    ,
     *   1355.1646    ,  1378.4224    ,  1401.5919    ,  1424.6733    ,
     *   1447.6670    ,  1470.5733    ,  1493.3925    ,  1516.1250    ,
     *   1538.7713    ,
     *   1350.8039    ,  1374.0513    ,  1397.2106    ,  1420.2821    ,
     *   1443.2662    ,  1466.1632    ,  1488.9735    ,  1511.6975    ,
     *   1534.3355    ,
     *   1346.4997    ,  1369.7371    ,  1392.8867    ,  1415.9488    ,
     *   1438.9238    ,  1461.8119    ,  1484.6137    ,  1507.3294    ,
     *   1529.9596    ,
     *   1342.2504    ,  1365.4783    ,  1388.6186    ,  1411.6717    ,
     *   1434.6379    ,  1457.5176    ,  1480.3112    ,  1503.0190    ,
     *   1525.6417    ,
     *   1338.0544    ,  1361.2732    ,  1384.4047    ,  1407.4491    ,
     *   1430.4070    ,  1453.2786    ,  1476.0643    ,  1498.7647    ,
     *   1521.3801    ,
     *   1333.9101    ,  1357.1202    ,  1380.2433    ,  1403.2795    ,
     *   1426.2294    ,  1449.0933    ,  1471.8716    ,  1494.5648    ,
     *   1517.1733    ,
     *   1329.8161    ,  1353.0180    ,  1376.1330    ,  1399.1614    ,
     *   1422.1037    ,  1444.9602    ,  1467.7314    ,  1490.4177    ,
     *   1513.0197    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   1325.7710    ,  1348.9650    ,  1372.0724    ,  1395.0933    ,
     *   1418.0284    ,  1440.8778    ,  1463.6422    ,  1486.3220    ,
     *   1508.9177    ,
     *   1321.7736    ,  1344.9601    ,  1368.0601    ,  1391.0739    ,
     *   1414.0020    ,  1436.8448    ,  1459.6028    ,  1482.2763    ,
     *   1504.8661    ,
     *   1317.8224    ,  1341.0018    ,  1364.0948    ,  1387.1019    ,
     *   1410.0234    ,  1432.8598    ,  1455.6116    ,  1478.2792    ,
     *   1500.8633    ,
     *   1313.9163    ,  1337.0889    ,  1360.1753    ,  1383.1759    ,
     *   1406.0912    ,  1428.9215    ,  1451.6675    ,  1474.3295    ,
     *   1496.9081    ,
     *   1310.0541    ,  1333.2202    ,  1356.3003    ,  1379.2948    ,
     *   1402.2041    ,  1425.0287    ,  1447.7691    ,  1470.4258    ,
     *   1492.9992    ,
     *   1306.2346    ,  1329.3946    ,  1352.4688    ,  1375.4574    ,
     *   1398.3611    ,  1421.1802    ,  1443.9153    ,  1466.5669    ,
     *   1489.1355    ,
     *   1302.4569    ,  1325.6110    ,  1348.6795    ,  1371.6627    ,
     *   1394.5610    ,  1417.3749    ,  1440.1050    ,  1462.7517    ,
     *   1485.3157    ,
     *   1298.7197    ,  1321.8684    ,  1344.9315    ,  1367.9094    ,
     *   1390.8026    ,  1413.6116    ,  1436.3370    ,  1458.9791    ,
     *   1481.5387    ,
     *   1295.0222    ,  1318.1656    ,  1341.2236    ,  1364.1966    ,
     *   1387.0850    ,  1409.8894    ,  1432.6102    ,  1455.2481    ,
     *   1477.8035    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   1291.3633    ,  1314.5018    ,  1337.5550    ,  1360.5233    ,
     *   1383.4072    ,  1406.2072    ,  1428.9237    ,  1451.5575    ,
     *   1474.1090    ,
     *   1287.7422    ,  1310.8760    ,  1333.9247    ,  1356.8885    ,
     *   1379.7681    ,  1402.5639    ,  1425.2765    ,  1447.9064    ,
     *   1470.4543    ,
     *   1284.1579    ,  1307.2873    ,  1330.3317    ,  1353.2914    ,
     *   1376.1669    ,  1398.9588    ,  1421.6676    ,  1444.2939    ,
     *   1466.8383    ,
     *   1280.6095    ,  1303.7348    ,  1326.7751    ,  1349.7309    ,
     *   1372.6026    ,  1395.3909    ,  1418.0961    ,  1440.7190    ,
     *   1463.2601    ,
     *   1277.0962    ,  1300.2176    ,  1323.2542    ,  1346.2063    ,
     *   1369.0744    ,  1391.8592    ,  1414.5612    ,  1437.1808    ,
     *   1459.7189    ,
     *   1273.6173    ,  1296.7351    ,  1319.7680    ,  1342.7167    ,
     *   1365.5815    ,  1388.3630    ,  1411.0619    ,  1433.6785    ,
     *   1456.2137    ,
     *   1270.1718    ,  1293.2862    ,  1316.3159    ,  1339.2613    ,
     *   1362.1230    ,  1384.9015    ,  1407.5974    ,  1430.2113    ,
     *   1452.7438    ,
     *   1266.7592    ,  1289.8704    ,  1312.8969    ,  1335.8393    ,
     *   1358.6981    ,  1381.4738    ,  1404.1670    ,  1426.7783    ,
     *   1449.3084    ,
     *   1263.3786    ,  1286.4868    ,  1309.5105    ,  1332.4501    ,
     *   1355.3062    ,  1378.0793    ,  1400.7699    ,  1423.3789    ,
     *   1445.9066    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   1260.0294    ,  1283.1348    ,  1306.1558    ,  1329.0928    ,
     *   1351.9464    ,  1374.7171    ,  1397.4054    ,  1420.0121    ,
     *   1442.5378    ,
     *   1256.7108    ,  1279.8137    ,  1302.8322    ,  1325.7668    ,
     *   1348.6181    ,  1371.3865    ,  1394.0727    ,  1416.6774    ,
     *   1439.2011    ,
     *   1253.4222    ,  1276.5228    ,  1299.5391    ,  1322.4715    ,
     *   1345.3206    ,  1368.0870    ,  1390.7712    ,  1413.3740    ,
     *   1435.8959    ,
     *   1250.1631    ,  1273.2615    ,  1296.2757    ,  1319.2060    ,
     *   1342.0532    ,  1364.8177    ,  1387.5002    ,  1410.1012    ,
     *   1432.6216    ,
     *   1246.9326    ,  1270.0291    ,  1293.0414    ,  1315.9699    ,
     *   1338.8153    ,  1361.5781    ,  1384.2590    ,  1406.8585    ,
     *   1429.3774    ,
     *   1243.7304    ,  1266.8251    ,  1289.8356    ,  1312.7625    ,
     *   1335.6063    ,  1358.3676    ,  1381.0470    ,  1403.6452    ,
     *   1426.1627    ,
     *   1240.5558    ,  1263.6489    ,  1286.6579    ,  1309.5832    ,
     *   1332.4256    ,  1355.1855    ,  1377.8636    ,  1400.4606    ,
     *   1422.9770    ,
     *   1237.4082    ,  1260.4998    ,  1283.5074    ,  1306.4315    ,
     *   1329.2726    ,  1352.0313    ,  1374.7083    ,  1397.3041    ,
     *   1419.8196    ,
     *   1234.2870    ,  1257.3775    ,  1280.3839    ,  1303.3068    ,
     *   1326.1467    ,  1348.9044    ,  1371.5804    ,  1394.1753    ,
     *   1416.6899    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   1231.1919    ,  1254.2812    ,  1277.2866    ,  1300.2085    ,
     *   1323.0475    ,  1345.8042    ,  1368.4794    ,  1391.0735    ,
     *   1413.5874    ,
     *   1228.1222    ,  1251.2106    ,  1274.2151    ,  1297.1361    ,
     *   1319.9743    ,  1342.7303    ,  1365.4047    ,  1387.9982    ,
     *   1410.5115    ,
     *   1225.0775    ,  1248.1651    ,  1271.1688    ,  1294.0891    ,
     *   1316.9267    ,  1339.6821    ,  1362.3559    ,  1384.9489    ,
     *   1407.4618    ,
     *   1222.0573    ,  1245.1443    ,  1268.1474    ,  1291.0671    ,
     *   1313.9041    ,  1336.6591    ,  1359.3325    ,  1381.9251    ,
     *   1404.4376    ,
     *   1219.0611    ,  1242.1476    ,  1265.1502    ,  1288.0696    ,
     *   1310.9062    ,  1333.6608    ,  1356.3339    ,  1378.9263    ,
     *   1401.4386    ,
     *   1216.0885    ,  1239.1746    ,  1262.1769    ,  1285.0960    ,
     *   1307.9324    ,  1330.6867    ,  1353.3597    ,  1375.9519    ,
     *   1398.4642    ,
     *   1213.1390    ,  1236.2249    ,  1259.2271    ,  1282.1460    ,
     *   1304.9822    ,  1327.7365    ,  1350.4094    ,  1373.0017    ,
     *   1395.5140    ,
     *   1210.2122    ,  1233.2981    ,  1256.3002    ,  1279.2190    ,
     *   1302.0553    ,  1324.8096    ,  1347.4826    ,  1370.0750    ,
     *   1392.5874    ,
     *   1207.3077    ,  1230.3937    ,  1253.3958    ,  1276.3148    ,
     *   1299.1512    ,  1321.9056    ,  1344.5788    ,  1367.1714    ,
     *   1389.6842    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1204.4252    ,  1227.5112    ,  1250.5136    ,  1273.4328    ,
     *   1296.2694    ,  1319.0242    ,  1341.6977    ,  1364.2906    ,
     *   1386.8037    ,
     *   1201.5641    ,  1224.6505    ,  1247.6531    ,  1270.5727    ,
     *   1293.4097    ,  1316.1648    ,  1338.8387    ,  1361.4321    ,
     *   1383.9457    ,
     *   1198.7241    ,  1221.8109    ,  1244.8140    ,  1267.7340    ,
     *   1290.5715    ,  1313.3271    ,  1336.0016    ,  1358.5955    ,
     *   1381.1097    ,
     *   1195.9049    ,  1218.9922    ,  1241.9959    ,  1264.9164    ,
     *   1287.7545    ,  1310.5108    ,  1333.1859    ,  1355.7805    ,
     *   1378.2954    ,
     *   1193.1061    ,  1216.1941    ,  1239.1984    ,  1262.1196    ,
     *   1284.9584    ,  1307.7153    ,  1330.3912    ,  1352.9866    ,
     *   1375.5023    ,
     *   1190.3273    ,  1213.4160    ,  1236.4211    ,  1259.3431    ,
     *   1282.1827    ,  1304.9405    ,  1327.6172    ,  1350.2134    ,
     *   1372.7300    ,
     *   1187.5682    ,  1210.6578    ,  1233.6638    ,  1256.5867    ,
     *   1279.4272    ,  1302.1859    ,  1324.8635    ,  1347.4607    ,
     *   1369.9783    ,
     *   1184.8285    ,  1207.9191    ,  1230.9260    ,  1253.8499    ,
     *   1276.6914    ,  1299.4511    ,  1322.1298    ,  1344.7280    ,
     *   1367.2467    ,
     *   1182.1078    ,  1205.1995    ,  1228.2075    ,  1251.1325    ,
     *   1273.9751    ,  1296.7359    ,  1319.4157    ,  1342.0151    ,
     *   1364.5349    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1179.4058    ,  1202.4987    ,  1225.5079    ,  1248.4341    ,
     *   1271.2778    ,  1294.0399    ,  1316.7209    ,  1339.3215    ,
     *   1361.8426    ,
     *   1176.7223    ,  1199.8164    ,  1222.8269    ,  1245.7543    ,
     *   1268.5994    ,  1291.3627    ,  1314.0451    ,  1336.6470    ,
     *   1359.1694    ,
     *   1174.0569    ,  1197.1524    ,  1220.1642    ,  1243.0930    ,
     *   1265.9395    ,  1288.7042    ,  1311.3879    ,  1333.9913    ,
     *   1356.5151    ,
     *   1171.4093    ,  1194.5062    ,  1217.5195    ,  1240.4498    ,
     *   1263.2977    ,  1286.0639    ,  1308.7491    ,  1331.3540    ,
     *   1353.8793    ,
     *   1168.7793    ,  1191.8777    ,  1214.8926    ,  1237.8244    ,
     *   1260.6739    ,  1283.4416    ,  1306.1283    ,  1328.7348    ,
     *   1351.2617    ,
     *   1166.1665    ,  1189.2666    ,  1212.2830    ,  1235.2165    ,
     *   1258.0676    ,  1280.8370    ,  1303.5254    ,  1326.1335    ,
     *   1348.6620    ,
     *   1163.5707    ,  1186.6725    ,  1209.6907    ,  1232.6259    ,
     *   1255.4787    ,  1278.2498    ,  1300.9399    ,  1323.5497    ,
     *   1346.0800    ,
     *   1160.9916    ,  1184.0952    ,  1207.1152    ,  1230.0522    ,
     *   1252.9068    ,  1275.6797    ,  1298.3716    ,  1320.9832    ,
     *   1343.5153    ,
     *   1158.4290    ,  1181.5345    ,  1204.5564    ,  1227.4952    ,
     *   1250.3517    ,  1273.1264    ,  1295.8202    ,  1318.4337    ,
     *   1340.9677    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1155.8827    ,  1178.9901    ,  1202.0139    ,  1224.9547    ,
     *   1247.8131    ,  1270.5898    ,  1293.2855    ,  1315.9010    ,
     *   1338.4370    ,
     *   1153.3523    ,  1176.4617    ,  1199.4876    ,  1222.4304    ,
     *   1245.2908    ,  1268.0695    ,  1290.7673    ,  1313.3848    ,
     *   1335.9227    ,
     *   1150.8376    ,  1173.9492    ,  1196.9771    ,  1219.9220    ,
     *   1242.7845    ,  1265.5653    ,  1288.2652    ,  1310.8847    ,
     *   1333.4248    ,
     *   1148.3384    ,  1171.4522    ,  1194.4823    ,  1217.4293    ,
     *   1240.2940    ,  1263.0770    ,  1285.7790    ,  1308.4007    ,
     *   1330.9429    ,
     *   1145.8545    ,  1168.9705    ,  1192.0029    ,  1214.9522    ,
     *   1237.8191    ,  1260.6043    ,  1283.3085    ,  1305.9324    ,
     *   1328.4768    ,
     *   1143.3856    ,  1166.5040    ,  1189.5386    ,  1212.4902    ,
     *   1235.3594    ,  1258.1469    ,  1280.8534    ,  1303.4796    ,
     *   1326.0263    ,
     *   1140.9316    ,  1164.0523    ,  1187.0894    ,  1210.0433    ,
     *   1232.9149    ,  1255.7047    ,  1278.4136    ,  1301.0421    ,
     *   1323.5912    ,
     *   1138.4922    ,  1161.6153    ,  1184.6548    ,  1207.6112    ,
     *   1230.4852    ,  1253.2775    ,  1275.9887    ,  1298.6197    ,
     *   1321.1711    ,
     *   1136.0671    ,  1159.1928    ,  1182.2348    ,  1205.1937    ,
     *   1228.0702    ,  1250.8649    ,  1273.5786    ,  1296.2121    ,
     *   1318.7660    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1133.6563    ,  1156.7846    ,  1179.8291    ,  1202.7906    ,
     *   1225.6696    ,  1248.4669    ,  1271.1831    ,  1293.8191    ,
     *   1316.3755    ,
     *   1131.2595    ,  1154.3904    ,  1177.4376    ,  1200.4016    ,
     *   1223.2833    ,  1246.0831    ,  1268.8019    ,  1291.4405    ,
     *   1313.9994    ,
     *   1128.8764    ,  1152.0100    ,  1175.0599    ,  1198.0267    ,
     *   1220.9109    ,  1243.7135    ,  1266.4349    ,  1289.0761    ,
     *   1311.6377    ,
     *   1126.5070    ,  1149.6434    ,  1172.6960    ,  1195.6655    ,
     *   1218.5525    ,  1241.3577    ,  1264.0818    ,  1286.7257    ,
     *   1309.2900    ,
     *   1124.1510    ,  1147.2902    ,  1170.3456    ,  1193.3179    ,
     *   1216.2076    ,  1239.0156    ,  1261.7425    ,  1284.3891    ,
     *   1306.9561    ,
     *   1121.8082    ,  1144.9503    ,  1168.0085    ,  1190.9836    ,
     *   1213.8763    ,  1236.6871    ,  1259.4168    ,  1282.0661    ,
     *   1304.6359    ,
     *   1119.4785    ,  1142.6235    ,  1165.6847    ,  1188.6627    ,
     *   1211.5581    ,  1234.3718    ,  1257.1044    ,  1279.7566    ,
     *   1302.3292    ,
     *   1117.1617    ,  1140.3096    ,  1163.3738    ,  1186.3547    ,
     *   1209.2531    ,  1232.0697    ,  1254.8052    ,  1277.4603    ,
     *   1300.0357    ,
     *   1114.8576    ,  1138.0085    ,  1161.0757    ,  1184.0596    ,
     *   1206.9610    ,  1229.7806    ,  1252.5190    ,  1275.1770    ,
     *   1297.7554    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   5433.8788    ,  5450.8015    ,  5467.7276    ,  5484.6574    ,
     *   5501.5912    ,  5518.5294    ,  5535.4724    ,  5552.4205    ,
     *   5569.3742    ,
     *   5234.9086    ,  5251.8314    ,  5268.7576    ,  5285.6875    ,
     *   5302.6215    ,  5319.5598    ,  5336.5028    ,  5353.4510    ,
     *   5370.4048    ,
     *   5035.9355    ,  5052.8586    ,  5069.7850    ,  5086.7151    ,
     *   5103.6492    ,  5120.5877    ,  5137.5310    ,  5154.4793    ,
     *   5171.4333    ,
     *   4836.9566    ,  4853.8801    ,  4870.8070    ,  4887.7375    ,
     *   4904.6721    ,  4921.6109    ,  4938.5546    ,  4955.5033    ,
     *   4972.4576    ,
     *   4637.9662    ,  4654.8906    ,  4671.8183    ,  4688.7497    ,
     *   4705.6850    ,  4722.6247    ,  4739.5690    ,  4756.5185    ,
     *   4773.4734    ,
     *   4438.9525    ,  4455.8788    ,  4472.8082    ,  4489.7413    ,
     *   4506.6782    ,  4523.6194    ,  4540.5652    ,  4557.5161    ,
     *   4574.4724    ,
     *   4239.8926    ,  4256.8224    ,  4273.7554    ,  4290.6918    ,
     *   4307.6319    ,  4324.5762    ,  4341.5250    ,  4358.4787    ,
     *   4375.4378    ,
     *   4040.7400    ,  4057.6771    ,  4074.6170    ,  4091.5601    ,
     *   4108.5067    ,  4125.4571    ,  4142.4118    ,  4159.3712    ,
     *   4176.3358    ,
     *   3841.4023    ,  3858.3539    ,  3875.3077    ,  3892.2642    ,
     *   3909.2236    ,  3926.1864    ,  3943.1529    ,  3960.1237    ,
     *   3977.0992    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   3641.6945    ,  3658.6752    ,  3675.6569    ,  3692.6401    ,
     *   3709.6252    ,  3726.6127    ,  3743.6030    ,  3760.5965    ,
     *   3777.5939    ,
     *   3441.2481    ,  3458.2870    ,  3475.3246    ,  3492.3614    ,
     *   3509.3980    ,  3526.4349    ,  3543.4726    ,  3560.5118    ,
     *   3577.5529    ,
     *   3239.3296    ,  3256.4854    ,  3273.6352    ,  3290.7796    ,
     *   3307.9195    ,  3325.0554    ,  3342.1882    ,  3359.3187    ,
     *   3376.4474    ,
     *   3034.4880    ,  3051.8799    ,  3069.2557    ,  3086.6167    ,
     *   3103.9641    ,  3121.2989    ,  3138.6223    ,  3155.9355    ,
     *   3173.2396    ,
     *   2823.8909    ,  2841.7619    ,  2859.5954    ,  2877.3937    ,
     *   2895.1590    ,  2912.8936    ,  2930.5994    ,  2948.2785    ,
     *   2965.9328    ,
     *   2689.0146    ,  2707.4026    ,  2725.7283    ,  2743.9957    ,
     *   2762.2082    ,  2780.3692    ,  2798.4820    ,  2816.5497    ,
     *   2834.5752    ,
     *   2591.3976    ,  2610.3017    ,  2629.1177    ,  2647.8513    ,
     *   2666.5073    ,  2685.0907    ,  2703.6058    ,  2722.0570    ,
     *   2740.4483    ,
     *   2513.8801    ,  2533.2906    ,  2552.5873    ,  2571.7774    ,
     *   2590.8674    ,  2609.8636    ,  2628.7717    ,  2647.5972    ,
     *   2666.3451    ,
     *   2449.0917    ,  2468.9898    ,  2488.7495    ,  2508.3794    ,
     *   2527.8875    ,  2547.2815    ,  2566.5684    ,  2585.7546    ,
     *   2604.8464    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   2393.1998    ,  2413.5584    ,  2433.7559    ,  2453.8023    ,
     *   2473.7071    ,  2493.4788    ,  2513.1256    ,  2532.6551    ,
     *   2552.0744    ,
     *   2343.9597    ,  2364.7449    ,  2385.3492    ,  2405.7837    ,
     *   2426.0587    ,  2446.1839    ,  2466.1682    ,  2486.0203    ,
     *   2505.7478    ,
     *   2299.9401    ,  2321.1137    ,  2342.0898    ,  2362.8801    ,
     *   2383.4958    ,  2403.9472    ,  2424.2441    ,  2444.3955    ,
     *   2464.4099    ,
     *   2260.1661    ,  2281.6875    ,  2302.9981    ,  2324.1102    ,
     *   2345.0353    ,  2365.7842    ,  2386.3670    ,  2406.7932    ,
     *   2427.0718    ,
     *   2223.9367    ,  2245.7650    ,  2267.3726    ,  2288.7719    ,
     *   2309.9745    ,  2330.9915    ,  2351.8332    ,  2372.5092    ,
     *   2393.0288    ,
     *   2190.7247    ,  2212.8201    ,  2234.6881    ,  2256.3408    ,
     *   2277.7899    ,  2299.0461    ,  2320.1199    ,  2341.0210    ,
     *   2361.7587    ,
     *   2160.1195    ,  2182.4444    ,  2204.5380    ,  2226.4119    ,
     *   2248.0775    ,  2269.5453    ,  2290.8256    ,  2311.9279    ,
     *   2332.8616    ,
     *   2131.7917    ,  2154.3113    ,  2176.5980    ,  2198.6631    ,
     *   2220.5171    ,  2242.1705    ,  2263.6330    ,  2284.9139    ,
     *   2306.0224    ,
     *   2105.4708    ,  2128.1533    ,  2150.6036    ,  2172.8321    ,
     *   2194.8489    ,  2216.6636    ,  2238.2857    ,  2259.7241    ,
     *   2280.9876    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   2080.9306    ,  2103.7476    ,  2126.3348    ,  2148.7016    ,
     *   2170.8575    ,  2192.8115    ,  2214.5724    ,  2236.1489    ,
     *   2257.5492    ,
     *   2057.9793    ,  2080.9056    ,  2103.6059    ,  2126.0886    ,
     *   2148.3624    ,  2170.4356    ,  2192.3164    ,  2214.0131    ,
     *   2235.5333    ,
     *   2036.4522    ,  2059.4660    ,  2082.2584    ,  2104.8370    ,
     *   2127.2097    ,  2149.3841    ,  2171.3678    ,  2193.1685    ,
     *   2214.7934    ,
     *   2016.2069    ,  2039.2891    ,  2062.1553    ,  2084.8123    ,
     *   2107.2670    ,  2129.5266    ,  2151.5980    ,  2173.4881    ,
     *   2195.2039    ,
     *   1997.1191    ,  2020.2534    ,  2043.1775    ,  2065.8976    ,
     *   2088.4197    ,  2110.7503    ,  2132.8957    ,  2154.8623    ,
     *   2176.6565    ,
     *   1979.0798    ,  2002.2524    ,  2025.2210    ,  2047.9908    ,
     *   2070.5675    ,  2092.9566    ,  2115.1639    ,  2137.1954    ,
     *   2159.0569    ,
     *   1961.9932    ,  1985.1923    ,  2008.1938    ,  2031.0020    ,
     *   2053.6220    ,  2076.0588    ,  2098.3175    ,  2120.4037    ,
     *   2142.3225    ,
     *   1945.7744    ,  1968.9903    ,  1992.0148    ,  2014.8518    ,
     *   2037.5055    ,  2059.9804    ,  2082.2813    ,  2104.4130    ,
     *   2126.3805    ,
     *   1930.3483    ,  1953.5729    ,  1976.6122    ,  1999.4695    ,
     *   2022.1487    ,  2044.6536    ,  2066.9886    ,  2089.1579    ,
     *   2111.1662    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   1915.6481    ,  1938.8746    ,  1961.9218    ,  1984.7925    ,
     *   2007.4900    ,  2030.0179    ,  2052.3799    ,  2074.5799    ,
     *   2096.6222    ,
     *   1901.6143    ,  1924.8372    ,  1947.8864    ,  1970.7645    ,
     *   1993.4744    ,  2016.0191    ,  2038.4020    ,  2060.6268    ,
     *   2082.6971    ,
     *   1888.1936    ,  1911.4083    ,  1934.4548    ,  1957.3354    ,
     *   1980.0525    ,  2002.6089    ,  2025.0075    ,  2047.2516    ,
     *   2069.3447    ,
     *   1875.3385    ,  1898.5412    ,  1921.5811    ,  1944.4599    ,
     *   1967.1799    ,  1989.7435    ,  2012.1533    ,  2034.4122    ,
     *   2056.5234    ,
     *   1863.0060    ,  1886.1938    ,  1909.2237    ,  1932.0974    ,
     *   1954.8167    ,  1977.3836    ,  1999.8007    ,  2022.0705    ,
     *   2044.1959    ,
     *   1851.1576    ,  1874.3281    ,  1897.3455    ,  1920.2112    ,
     *   1942.9266    ,  1965.4938    ,  1987.9148    ,  2010.1920    ,
     *   2032.3280    ,
     *   1839.7585    ,  1862.9099    ,  1885.9126    ,  1908.7679    ,
     *   1931.4770    ,  1954.0417    ,  1976.4638    ,  1998.7455    ,
     *   2020.8891    ,
     *   1828.7773    ,  1851.9081    ,  1874.8945    ,  1897.7375    ,
     *   1920.4381    ,  1942.9980    ,  1965.4188    ,  1987.7025    ,
     *   2009.8511    ,
     *   1818.1855    ,  1841.2947    ,  1864.2634    ,  1887.0925    ,
     *   1909.7830    ,  1932.3362    ,  1954.7536    ,  1977.0370    ,
     *   1999.1884    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   1807.9572    ,  1831.0439    ,  1853.9940    ,  1876.8080    ,
     *   1899.4869    ,  1922.0318    ,  1944.4441    ,  1966.7255    ,
     *   1988.8776    ,
     *   1798.0687    ,  1821.1325    ,  1844.0632    ,  1866.8612    ,
     *   1889.5273    ,  1912.0627    ,  1934.4685    ,  1956.7462    ,
     *   1978.8974    ,
     *   1788.4986    ,  1811.5392    ,  1834.4499    ,  1857.2312    ,
     *   1879.8838    ,  1902.4085    ,  1924.8066    ,  1947.0793    ,
     *   1969.2281    ,
     *   1779.2272    ,  1802.2445    ,  1825.1350    ,  1847.8990    ,
     *   1870.5373    ,  1893.0505    ,  1915.4399    ,  1937.7065    ,
     *   1959.8517    ,
     *   1770.2365    ,  1793.2305    ,  1816.1006    ,  1838.8470    ,
     *   1861.4705    ,  1883.9716    ,  1906.3514    ,  1928.6110    ,
     *   1950.7516    ,
     *   1761.5100    ,  1784.4809    ,  1807.3305    ,  1830.0592    ,
     *   1852.6674    ,  1875.1559    ,  1897.5255    ,  1919.7773    ,
     *   1941.9124    ,
     *   1753.0325    ,  1775.9805    ,  1798.8098    ,  1821.5206    ,
     *   1844.1134    ,  1866.5888    ,  1888.9477    ,  1911.1911    ,
     *   1933.3200    ,
     *   1744.7901    ,  1767.7155    ,  1790.5246    ,  1813.2175    ,
     *   1835.7947    ,  1858.2569    ,  1880.6047    ,  1902.8391    ,
     *   1924.9612    ,
     *   1736.7698    ,  1759.6731    ,  1782.4622    ,  1805.1373    ,
     *   1827.6989    ,  1850.1476    ,  1872.4841    ,  1894.7092    ,
     *   1916.8239    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   1728.9597    ,  1751.8413    ,  1774.6107    ,  1797.2683    ,
     *   1819.8144    ,  1842.2495    ,  1864.5744    ,  1886.7899    ,
     *   1908.8969    ,
     *   1721.3489    ,  1744.2092    ,  1766.9594    ,  1789.5995    ,
     *   1812.1301    ,  1834.5517    ,  1856.8650    ,  1879.0706    ,
     *   1901.1696    ,
     *   1713.9271    ,  1736.7667    ,  1759.4979    ,  1782.1210    ,
     *   1804.6363    ,  1827.0444    ,  1849.3459    ,  1871.5416    ,
     *   1893.6323    ,
     *   1706.6848    ,  1729.5042    ,  1752.2169    ,  1774.8232    ,
     *   1797.3234    ,  1819.7181    ,  1842.0079    ,  1864.1935    ,
     *   1886.2758    ,
     *   1699.6133    ,  1722.4130    ,  1745.1077    ,  1767.6975    ,
     *   1790.1829    ,  1812.5644    ,  1834.8425    ,  1857.0180    ,
     *   1879.0917    ,
     *   1692.7043    ,  1715.4849    ,  1738.1620    ,  1760.7357    ,
     *   1783.2066    ,  1805.5749    ,  1827.8415    ,  1850.0069    ,
     *   1872.0721    ,
     *   1685.9502    ,  1708.7123    ,  1731.3723    ,  1753.9303    ,
     *   1776.3868    ,  1798.7424    ,  1820.9975    ,  1843.1529    ,
     *   1865.2094    ,
     *   1679.3438    ,  1702.0880    ,  1724.7313    ,  1747.2741    ,
     *   1769.7166    ,  1792.0596    ,  1814.3034    ,  1836.4489    ,
     *   1858.4968    ,
     *   1672.8786    ,  1695.6054    ,  1718.2325    ,  1740.7604    ,
     *   1763.1894    ,  1785.5199    ,  1807.7527    ,  1829.8884    ,
     *   1851.9277    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   1666.5482    ,  1689.2582    ,  1711.8697    ,  1734.3831    ,
     *   1756.7987    ,  1779.1172    ,  1801.3391    ,  1823.4651    ,
     *   1845.4959    ,
     *   1660.3469    ,  1683.0406    ,  1705.6369    ,  1728.1362    ,
     *   1750.5390    ,  1772.8457    ,  1795.0569    ,  1817.1734    ,
     *   1839.1958    ,
     *   1654.2692    ,  1676.9471    ,  1699.5287    ,  1722.0144    ,
     *   1744.4046    ,  1766.6998    ,  1788.9006    ,  1811.0077    ,
     *   1833.0219    ,
     *   1648.3098    ,  1670.9725    ,  1693.5399    ,  1716.0124    ,
     *   1738.3904    ,  1760.6744    ,  1782.8650    ,  1804.9630    ,
     *   1826.9691    ,
     *   1642.4640    ,  1665.1121    ,  1687.6658    ,  1710.1254    ,
     *   1732.4915    ,  1754.7647    ,  1776.9454    ,  1799.0345    ,
     *   1821.0325    ,
     *   1636.7273    ,  1659.3612    ,  1681.9016    ,  1704.3489    ,
     *   1726.7035    ,  1748.9661    ,  1771.1371    ,  1793.2175    ,
     *   1815.2077    ,
     *   1631.0953    ,  1653.7156    ,  1676.2431    ,  1698.6784    ,
     *   1721.0219    ,  1743.2742    ,  1765.4359    ,  1787.5077    ,
     *   1809.4904    ,
     *   1625.5640    ,  1648.1711    ,  1670.6863    ,  1693.1100    ,
     *   1715.4427    ,  1737.6851    ,  1759.8377    ,  1781.9012    ,
     *   1803.8764    ,
     *   1620.1296    ,  1642.7240    ,  1665.2272    ,  1687.6398    ,
     *   1709.9621    ,  1732.1949    ,  1754.3386    ,  1776.3941    ,
     *   1798.3620    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   1614.7884    ,  1637.3706    ,  1659.8624    ,  1682.2641    ,
     *   1704.5764    ,  1726.7998    ,  1748.9350    ,  1770.9827    ,
     *   1792.9436    ,
     *   1609.5372    ,  1632.1076    ,  1654.5882    ,  1676.9796    ,
     *   1699.2822    ,  1721.4966    ,  1743.6235    ,  1765.6635    ,
     *   1787.6176    ,
     *   1604.3725    ,  1626.9316    ,  1649.4016    ,  1671.7829    ,
     *   1694.0761    ,  1716.2818    ,  1738.4007    ,  1760.4334    ,
     *   1782.3808    ,
     *   1599.2914    ,  1621.8397    ,  1644.2994    ,  1666.6710    ,
     *   1688.9552    ,  1711.1525    ,  1733.2636    ,  1755.2892    ,
     *   1777.2301    ,
     *   1594.2910    ,  1616.8288    ,  1639.2786    ,  1661.6410    ,
     *   1683.9164    ,  1706.1056    ,  1728.2092    ,  1750.2280    ,
     *   1772.1626    ,
     *   1589.3686    ,  1611.8963    ,  1634.3366    ,  1656.6900    ,
     *   1678.9570    ,  1701.1384    ,  1723.2348    ,  1745.2469    ,
     *   1767.1755    ,
     *   1584.5214    ,  1607.0394    ,  1629.4706    ,  1651.8154    ,
     *   1674.0744    ,  1696.2482    ,  1718.3376    ,  1740.3433    ,
     *   1762.2661    ,
     *   1579.7470    ,  1602.2558    ,  1624.6782    ,  1647.0147    ,
     *   1669.2659    ,  1691.4325    ,  1713.5152    ,  1735.5147    ,
     *   1757.4318    ,
     *   1575.0431    ,  1597.5430    ,  1619.9569    ,  1642.2854    ,
     *   1664.5292    ,  1686.6888    ,  1708.7650    ,  1730.7586    ,
     *   1752.6703    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   1570.4073    ,  1592.8987    ,  1615.3045    ,  1637.6254    ,
     *   1659.8620    ,  1682.0149    ,  1704.0849    ,  1726.0728    ,
     *   1747.9792    ,
     *   1565.8376    ,  1588.3208    ,  1610.7189    ,  1633.0325    ,
     *   1655.2622    ,  1677.4086    ,  1699.4727    ,  1721.4550    ,
     *   1743.3564    ,
     *   1561.3319    ,  1583.8072    ,  1606.1979    ,  1628.5044    ,
     *   1650.7275    ,  1672.8678    ,  1694.9261    ,  1716.9031    ,
     *   1738.7997    ,
     *   1556.8882    ,  1579.3561    ,  1601.7396    ,  1624.0394    ,
     *   1646.2561    ,  1668.3905    ,  1690.4433    ,  1712.4152    ,
     *   1734.3071    ,
     *   1552.5047    ,  1574.9654    ,  1597.3420    ,  1619.6354    ,
     *   1641.8461    ,  1663.9748    ,  1686.0223    ,  1707.9894    ,
     *   1729.8768    ,
     *   1548.1796    ,  1570.6333    ,  1593.0035    ,  1615.2907    ,
     *   1637.4956    ,  1659.6189    ,  1681.6613    ,  1703.6237    ,
     *   1725.5069    ,
     *   1543.9111    ,  1566.3583    ,  1588.7222    ,  1611.0035    ,
     *   1633.2029    ,  1655.3210    ,  1677.3586    ,  1699.3165    ,
     *   1721.1956    ,
     *   1539.6977    ,  1562.1386    ,  1584.4966    ,  1606.7722    ,
     *   1628.9663    ,  1651.0794    ,  1673.1124    ,  1695.0661    ,
     *   1716.9413    ,
     *   1535.5378    ,  1557.9727    ,  1580.3250    ,  1602.5952    ,
     *   1624.7842    ,  1646.8926    ,  1668.9212    ,  1690.8708    ,
     *   1712.7423    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   1531.4299    ,  1553.8591    ,  1576.2059    ,  1598.4710    ,
     *   1620.6552    ,  1642.7590    ,  1664.7834    ,  1686.7291    ,
     *   1708.5971    ,
     *   1527.3725    ,  1549.7962    ,  1572.1379    ,  1594.3981    ,
     *   1616.5776    ,  1638.6772    ,  1660.6976    ,  1682.6396    ,
     *   1704.5042    ,
     *   1523.3643    ,  1545.7828    ,  1568.1195    ,  1590.3751    ,
     *   1612.5503    ,  1634.6458    ,  1656.6624    ,  1678.6009    ,
     *   1700.4622    ,
     *   1519.4039    ,  1541.8175    ,  1564.1496    ,  1586.4007    ,
     *   1608.5717    ,  1630.6633    ,  1652.6763    ,  1674.6115    ,
     *   1696.4698    ,
     *   1515.4901    ,  1537.8990    ,  1560.2266    ,  1582.4736    ,
     *   1604.6407    ,  1626.7286    ,  1648.7381    ,  1670.6701    ,
     *   1692.5256    ,
     *   1511.6217    ,  1534.0262    ,  1556.3496    ,  1578.5925    ,
     *   1600.7558    ,  1622.8402    ,  1644.8466    ,  1666.7756    ,
     *   1688.6283    ,
     *   1507.7975    ,  1530.1977    ,  1552.5171    ,  1574.7563    ,
     *   1596.9161    ,  1618.9972    ,  1641.0004    ,  1662.9267    ,
     *   1684.7768    ,
     *   1504.0163    ,  1526.4126    ,  1548.7282    ,  1570.9638    ,
     *   1593.1203    ,  1615.1982    ,  1637.1986    ,  1659.1222    ,
     *   1680.9699    ,
     *   1500.2772    ,  1522.6697    ,  1544.9817    ,  1567.2140    ,
     *   1589.3672    ,  1611.4423    ,  1633.4399    ,  1655.3610    ,
     *   1677.2065    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   1496.5789    ,  1518.9679    ,  1541.2765    ,  1563.5056    ,
     *   1585.6559    ,  1607.7282    ,  1629.7233    ,  1651.6421    ,
     *   1673.4855    ,
     *   1492.9207    ,  1515.3062    ,  1537.6117    ,  1559.8379    ,
     *   1581.9854    ,  1604.0551    ,  1626.0478    ,  1647.9644    ,
     *   1669.8058    ,
     *   1489.3013    ,  1511.6838    ,  1533.9863    ,  1556.2096    ,
     *   1578.3545    ,  1600.4218    ,  1622.4123    ,  1644.3269    ,
     *   1666.1664    ,
     *   1485.7201    ,  1508.0996    ,  1530.3993    ,  1552.6200    ,
     *   1574.7625    ,  1596.8275    ,  1618.8159    ,  1640.7286    ,
     *   1662.5664    ,
     *   1482.1759    ,  1504.5527    ,  1526.8498    ,  1549.0681    ,
     *   1571.2083    ,  1593.2712    ,  1615.2577    ,  1637.1686    ,
     *   1659.0049    ,
     *   1478.6681    ,  1501.0422    ,  1523.3369    ,  1545.5529    ,
     *   1567.6910    ,  1589.7520    ,  1611.7367    ,  1633.6460    ,
     *   1655.4809    ,
     *   1475.1956    ,  1497.5674    ,  1519.8599    ,  1542.0738    ,
     *   1564.2099    ,  1586.2691    ,  1608.2522    ,  1630.1600    ,
     *   1651.9936    ,
     *   1471.7578    ,  1494.1274    ,  1516.4178    ,  1538.6297    ,
     *   1560.7641    ,  1582.8216    ,  1604.8032    ,  1626.7097    ,
     *   1648.5422    ,
     *   1468.3539    ,  1490.7214    ,  1513.0099    ,  1535.2200    ,
     *   1557.3527    ,  1579.4088    ,  1601.3890    ,  1623.2943    ,
     *   1645.1257    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   1464.9830    ,  1487.3487    ,  1509.6354    ,  1531.8439    ,
     *   1553.9751    ,  1576.0298    ,  1598.0088    ,  1619.9131    ,
     *   1641.7436    ,
     *   1461.6445    ,  1484.0084    ,  1506.2936    ,  1528.5006    ,
     *   1550.6305    ,  1572.6839    ,  1594.6618    ,  1616.5652    ,
     *   1638.3949    ,
     *   1458.3377    ,  1480.7001    ,  1502.9837    ,  1525.1894    ,
     *   1547.3181    ,  1569.3704    ,  1591.3474    ,  1613.2499    ,
     *   1635.0789    ,
     *   1455.0618    ,  1477.4228    ,  1499.7051    ,  1521.9097    ,
     *   1544.0372    ,  1566.0886    ,  1588.0648    ,  1609.9666    ,
     *   1631.7950    ,
     *   1451.8163    ,  1474.1760    ,  1496.4572    ,  1518.6607    ,
     *   1540.7873    ,  1562.8379    ,  1584.8133    ,  1606.7145    ,
     *   1628.5424    ,
     *   1448.6004    ,  1470.9590    ,  1493.2392    ,  1515.4418    ,
     *   1537.5676    ,  1559.6174    ,  1581.5923    ,  1603.4930    ,
     *   1625.3206    ,
     *   1445.4136    ,  1467.7712    ,  1490.0505    ,  1512.2523    ,
     *   1534.3774    ,  1556.4267    ,  1578.4011    ,  1600.3015    ,
     *   1622.1288    ,
     *   1442.2553    ,  1464.6121    ,  1486.8906    ,  1509.0917    ,
     *   1531.2163    ,  1553.2651    ,  1575.2391    ,  1597.1392    ,
     *   1618.9664    ,
     *   1439.1248    ,  1461.4809    ,  1483.7588    ,  1505.9594    ,
     *   1528.0835    ,  1550.1320    ,  1572.1058    ,  1594.0057    ,
     *   1615.8329    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   1436.0217    ,  1458.3772    ,  1480.6546    ,  1502.8548    ,
     *   1524.9786    ,  1547.0269    ,  1569.0005    ,  1590.9004    ,
     *   1612.7276    ,
     *   1432.9453    ,  1455.3004    ,  1477.5774    ,  1499.7773    ,
     *   1521.9009    ,  1543.9490    ,  1565.9226    ,  1587.8226    ,
     *   1609.6499    ,
     *   1429.8952    ,  1452.2499    ,  1474.5267    ,  1496.7265    ,
     *   1518.8500    ,  1540.8981    ,  1562.8717    ,  1584.7718    ,
     *   1606.5994    ,
     *   1426.8708    ,  1449.2253    ,  1471.5020    ,  1493.7017    ,
     *   1515.8252    ,  1537.8734    ,  1559.8472    ,  1581.7476    ,
     *   1603.5755    ,
     *   1423.8716    ,  1446.2261    ,  1468.5027    ,  1490.7025    ,
     *   1512.8261    ,  1534.8745    ,  1556.8486    ,  1578.7493    ,
     *   1600.5776    ,
     *   1420.8972    ,  1443.2517    ,  1465.5285    ,  1487.7283    ,
     *   1509.8522    ,  1531.9009    ,  1553.8753    ,  1575.7765    ,
     *   1597.6053    ,
     *   1417.9470    ,  1440.3017    ,  1462.5787    ,  1484.7788    ,
     *   1506.9030    ,  1528.9520    ,  1550.9270    ,  1572.8286    ,
     *   1594.6581    ,
     *   1415.0207    ,  1437.3756    ,  1459.6529    ,  1481.8534    ,
     *   1503.9780    ,  1526.0276    ,  1548.0030    ,  1569.9053    ,
     *   1591.7355    ,
     *   1412.1178    ,  1434.4730    ,  1456.7507    ,  1478.9517    ,
     *   1501.0768    ,  1523.1270    ,  1545.1031    ,  1567.0061    ,
     *   1588.8370    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   1409.2378    ,  1431.5935    ,  1453.8717    ,  1476.0732    ,
     *   1498.1990    ,  1520.2498    ,  1542.2266    ,  1564.1304    ,
     *   1585.9622    ,
     *   1406.3803    ,  1428.7366    ,  1451.0154    ,  1473.2176    ,
     *   1495.3440    ,  1517.3956    ,  1539.3733    ,  1561.2780    ,
     *   1583.1107    ,
     *   1403.5449    ,  1425.9019    ,  1448.1814    ,  1470.3844    ,
     *   1492.5116    ,  1514.5640    ,  1536.5426    ,  1558.4482    ,
     *   1580.2819    ,
     *   1400.7313    ,  1423.0890    ,  1445.3694    ,  1467.5732    ,
     *   1489.7013    ,  1511.7546    ,  1533.7342    ,  1555.6408    ,
     *   1577.4756    ,
     *   1397.9390    ,  1420.2976    ,  1442.5788    ,  1464.7836    ,
     *   1486.9127    ,  1508.9670    ,  1530.9476    ,  1552.8554    ,
     *   1574.6914    ,
     *   1395.1677    ,  1417.5272    ,  1439.8094    ,  1462.0152    ,
     *   1484.1453    ,  1506.2008    ,  1528.1825    ,  1550.0915    ,
     *   1571.9287    ,
     *   1392.4169    ,  1414.7775    ,  1437.0608    ,  1459.2677    ,
     *   1481.3990    ,  1503.4556    ,  1525.4386    ,  1547.3488    ,
     *   1569.1873    ,
     *   1389.6865    ,  1412.0482    ,  1434.3326    ,  1456.5406    ,
     *   1478.6732    ,  1500.7311    ,  1522.7153    ,  1544.6269    ,
     *   1566.4667    ,
     *   1386.9759    ,  1409.3388    ,  1431.6245    ,  1453.8338    ,
     *   1475.9676    ,  1498.0268    ,  1520.0124    ,  1541.9254    ,
     *   1563.7667    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   1384.2848    ,  1406.6490    ,  1428.9361    ,  1451.1467    ,
     *   1473.2819    ,  1495.3425    ,  1517.3296    ,  1539.2440    ,
     *   1561.0868    ,
     *   1381.6130    ,  1403.9786    ,  1426.2670    ,  1448.4791    ,
     *   1470.6158    ,  1492.6779    ,  1514.6664    ,  1536.5824    ,
     *   1558.4268    ,
     *   1378.9601    ,  1401.3272    ,  1423.6171    ,  1445.8307    ,
     *   1467.9688    ,  1490.0325    ,  1512.0226    ,  1533.9402    ,
     *   1555.7862    ,
     *   1376.3259    ,  1398.6944    ,  1420.9859    ,  1443.2010    ,
     *   1465.3408    ,  1487.4061    ,  1509.3979    ,  1531.3171    ,
     *   1553.1648    ,
     *   1373.7099    ,  1396.0801    ,  1418.3731    ,  1440.5899    ,
     *   1462.7313    ,  1484.7983    ,  1506.7918    ,  1528.7128    ,
     *   1550.5623    ,
     *   1371.1119    ,  1393.4837    ,  1415.7785    ,  1437.9970    ,
     *   1460.1402    ,  1482.2089    ,  1504.2042    ,  1526.1269    ,
     *   1547.9783    ,
     *   1368.5316    ,  1390.9052    ,  1413.2017    ,  1435.4220    ,
     *   1457.5670    ,  1479.6375    ,  1501.6346    ,  1523.5593    ,
     *   1545.4125    ,
     *   1365.9687    ,  1388.3442    ,  1410.6425    ,  1432.8647    ,
     *   1455.0115    ,  1477.0839    ,  1499.0829    ,  1521.0095    ,
     *   1542.8646    ,
     *   1363.4230    ,  1385.8004    ,  1408.1006    ,  1430.3247    ,
     *   1452.4734    ,  1474.5478    ,  1496.5488    ,  1518.4773    ,
     *   1540.3344    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   1360.8942    ,  1383.2735    ,  1405.5757    ,  1427.8018    ,
     *   1449.9525    ,  1472.0289    ,  1494.0319    ,  1515.9624    ,
     *   1537.8216    ,
     *   1358.3820    ,  1380.7633    ,  1403.0676    ,  1425.2957    ,
     *   1447.4485    ,  1469.5269    ,  1491.5320    ,  1513.4646    ,
     *   1535.3259    ,
     *   1355.8861    ,  1378.2696    ,  1400.5759    ,  1422.8061    ,
     *   1444.9610    ,  1467.0416    ,  1489.0488    ,  1510.9836    ,
     *   1532.8470    ,
     *   1353.4064    ,  1375.7920    ,  1398.1005    ,  1420.3329    ,
     *   1442.4900    ,  1464.5727    ,  1486.5821    ,  1508.5191    ,
     *   1530.3847    ,
     *   1350.9425    ,  1373.3303    ,  1395.6411    ,  1417.8757    ,
     *   1440.0350    ,  1462.1200    ,  1484.1316    ,  1506.0708    ,
     *   1527.9387    ,
     *   1348.4943    ,  1370.8844    ,  1393.1974    ,  1415.4343    ,
     *   1437.5959    ,  1459.6831    ,  1481.6970    ,  1503.6386    ,
     *   1525.5088    ,
     *   1346.0615    ,  1368.4539    ,  1390.7693    ,  1413.0085    ,
     *   1435.1724    ,  1457.2620    ,  1479.2782    ,  1501.2221    ,
     *   1523.0947    ,
     *   1343.6438    ,  1366.0386    ,  1388.3564    ,  1410.5980    ,
     *   1432.7643    ,  1454.8563    ,  1476.8749    ,  1498.8212    ,
     *   1520.6962    ,
     *   1341.2411    ,  1363.6384    ,  1385.9586    ,  1408.2026    ,
     *   1430.3714    ,  1452.4658    ,  1474.4869    ,  1496.4356    ,
     *   1518.3131    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   1338.8531    ,  1361.2529    ,  1383.5756    ,  1405.8221    ,
     *   1427.9934    ,  1450.0903    ,  1472.1139    ,  1494.0651    ,
     *   1515.9451    ,
     *   1336.4797    ,  1358.8820    ,  1381.2072    ,  1403.4563    ,
     *   1425.6301    ,  1447.7296    ,  1469.7557    ,  1491.7095    ,
     *   1513.5920    ,
     *   1334.1205    ,  1356.5254    ,  1378.8533    ,  1401.1050    ,
     *   1423.2814    ,  1445.3834    ,  1467.4121    ,  1489.3685    ,
     *   1511.2536    ,
     *   1331.7755    ,  1354.1831    ,  1376.5136    ,  1398.7679    ,
     *   1420.9469    ,  1443.0516    ,  1465.0830    ,  1487.0420    ,
     *   1508.9297    ,
     *   1329.4443    ,  1351.8546    ,  1374.1878    ,  1396.4448    ,
     *   1418.6266    ,  1440.7339    ,  1462.7680    ,  1484.7296    ,
     *   1506.6200    ,
     *   1327.1269    ,  1349.5399    ,  1371.8759    ,  1394.1356    ,
     *   1416.3201    ,  1438.4302    ,  1460.4670    ,  1482.4314    ,
     *   1504.3244    ,
     *   1324.8230    ,  1347.2388    ,  1369.5776    ,  1391.8401    ,
     *   1414.0274    ,  1436.1402    ,  1458.1797    ,  1480.1469    ,
     *   1502.0427    ,
     *   1322.5324    ,  1344.9511    ,  1367.2927    ,  1389.5581    ,
     *   1411.7481    ,  1433.8638    ,  1455.9061    ,  1477.8761    ,
     *   1499.7747    ,
     *   1320.2550    ,  1342.6766    ,  1365.0211    ,  1387.2893    ,
     *   1409.4822    ,  1431.6008    ,  1453.6459    ,  1475.6187    ,
     *   1497.5202    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   5586.3339    ,  5603.3001    ,  5620.2734    ,  5637.2541    ,
     *   5654.2430    ,  5671.2406    ,  5688.2475    ,  5705.2644    ,
     *   5722.2920    ,
     *   5387.3646    ,  5404.3309    ,  5421.3042    ,  5438.2851    ,
     *   5455.2740    ,  5472.2717    ,  5489.2787    ,  5506.2956    ,
     *   5523.3232    ,
     *   5188.3933    ,  5205.3597    ,  5222.3332    ,  5239.3142    ,
     *   5256.3033    ,  5273.3011    ,  5290.3082    ,  5307.3253    ,
     *   5324.3530    ,
     *   4989.4179    ,  5006.3846    ,  5023.3584    ,  5040.3397    ,
     *   5057.3291    ,  5074.3271    ,  5091.3345    ,  5108.3518    ,
     *   5125.3798    ,
     *   4790.4344    ,  4807.4018    ,  4824.3762    ,  4841.3580    ,
     *   4858.3480    ,  4875.3466    ,  4892.3545    ,  4909.3723    ,
     *   4926.4008    ,
     *   4591.4347    ,  4608.4034    ,  4625.3790    ,  4642.3620    ,
     *   4659.3531    ,  4676.3528    ,  4693.3617    ,  4710.3805    ,
     *   4727.4099    ,
     *   4392.4027    ,  4409.3739    ,  4426.3519    ,  4443.3373    ,
     *   4460.3306    ,  4477.3324    ,  4494.3434    ,  4511.3642    ,
     *   4528.3956    ,
     *   4193.3059    ,  4210.2822    ,  4227.2650    ,  4244.2551    ,
     *   4261.2529    ,  4278.2590    ,  4295.2742    ,  4312.2990    ,
     *   4329.3342    ,
     *   3994.0799    ,  4011.0662    ,  4028.0588    ,  4045.0582    ,
     *   4062.0649    ,  4079.0797    ,  4096.1032    ,  4113.1360    ,
     *   4130.1788    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   3794.5956    ,  3811.6022    ,  3828.6142    ,  3845.6322    ,
     *   3862.6569    ,  3879.6889    ,  3896.7290    ,  3913.7777    ,
     *   3930.8358    ,
     *   3594.5967    ,  3611.6437    ,  3628.6945    ,  3645.7498    ,
     *   3662.8104    ,  3679.8769    ,  3696.9500    ,  3714.0305    ,
     *   3731.1193    ,
     *   3393.5753    ,  3410.7030    ,  3427.8314    ,  3444.9612    ,
     *   3462.0933    ,  3479.2286    ,  3496.3677    ,  3513.5118    ,
     *   3530.6615    ,
     *   3190.5355    ,  3207.8246    ,  3225.1077    ,  3242.3861    ,
     *   3259.6608    ,  3276.9329    ,  3294.2035    ,  3311.4737    ,
     *   3328.7447    ,
     *   2983.5641    ,  3001.1744    ,  3018.7653    ,  3036.3386    ,
     *   3053.8960    ,  3071.4392    ,  3088.9697    ,  3106.4893    ,
     *   3123.9995    ,
     *   2852.5613    ,  2870.5107    ,  2888.4260    ,  2906.3096    ,
     *   2924.1640    ,  2941.9915    ,  2959.7943    ,  2977.5748    ,
     *   2995.3349    ,
     *   2758.7834    ,  2777.0661    ,  2795.2996    ,  2813.4874    ,
     *   2831.6326    ,  2849.7382    ,  2867.8072    ,  2885.8423    ,
     *   2903.8463    ,
     *   2685.0204    ,  2703.6276    ,  2722.1709    ,  2740.6546    ,
     *   2759.0825    ,  2777.4584    ,  2795.7859    ,  2814.0683    ,
     *   2832.3089    ,
     *   2623.8496    ,  2642.7697    ,  2661.6118    ,  2680.3808    ,
     *   2699.0814    ,  2717.7179    ,  2736.2947    ,  2754.8156    ,
     *   2773.2846    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   2571.3903    ,  2590.6089    ,  2609.7362    ,  2628.7779    ,
     *   2647.7392    ,  2666.6251    ,  2685.4406    ,  2704.1900    ,
     *   2722.8779    ,
     *   2525.3584    ,  2544.8589    ,  2564.2559    ,  2583.5557    ,
     *   2602.7642    ,  2621.8869    ,  2640.9291    ,  2659.8960    ,
     *   2678.7922    ,
     *   2484.2953    ,  2504.0593    ,  2523.7090    ,  2543.2511    ,
     *   2562.6920    ,  2582.0377    ,  2601.2939    ,  2620.4662    ,
     *   2639.5596    ,
     *   2447.2111    ,  2467.2192    ,  2487.1035    ,  2506.8712    ,
     *   2526.5289    ,  2546.0831    ,  2565.5398    ,  2584.9048    ,
     *   2604.1837    ,
     *   2413.4007    ,  2433.6329    ,  2453.7334    ,  2473.7095    ,
     *   2493.5682    ,  2513.3160    ,  2532.9595    ,  2552.5044    ,
     *   2571.9568    ,
     *   2382.3418    ,  2402.7786    ,  2423.0769    ,  2443.2443    ,
     *   2463.2880    ,  2483.2147    ,  2503.0310    ,  2522.7431    ,
     *   2542.3568    ,
     *   2353.6352    ,  2374.2572    ,  2394.7354    ,  2415.0775    ,
     *   2435.2907    ,  2455.3817    ,  2475.3573    ,  2495.2237    ,
     *   2514.9870    ,
     *   2326.9669    ,  2347.7558    ,  2368.3968    ,  2388.8975    ,
     *   2409.2651    ,  2429.5065    ,  2449.6283    ,  2469.6368    ,
     *   2489.5381    ,
     *   2302.0846    ,  2323.0230    ,  2343.8106    ,  2364.4547    ,
     *   2384.9625    ,  2405.3409    ,  2425.5963    ,  2445.7351    ,
     *   2465.7634    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   2278.7813    ,  2299.8531    ,  2320.7721    ,  2341.5454    ,
     *   2362.1800    ,  2382.6827    ,  2403.0600    ,  2423.3180    ,
     *   2443.4628    ,
     *   2256.8849    ,  2278.0752    ,  2299.1115    ,  2320.0007    ,
     *   2340.7497    ,  2361.3649    ,  2381.8528    ,  2402.2195    ,
     *   2422.4710    ,
     *   2236.2499    ,  2257.5450    ,  2278.6857    ,  2299.6786    ,
     *   2320.5303    ,  2341.2472    ,  2361.8354    ,  2382.3010    ,
     *   2402.6499    ,
     *   2216.7522    ,  2238.1396    ,  2259.3728    ,  2280.4581    ,
     *   2301.4019    ,  2322.2103    ,  2342.8894    ,  2363.4448    ,
     *   2383.8824    ,
     *   2198.2847    ,  2219.7531    ,  2241.0680    ,  2262.2355    ,
     *   2283.2617    ,  2304.1523    ,  2324.9133    ,  2345.5502    ,
     *   2366.0685    ,
     *   2180.7543    ,  2202.2935    ,  2223.6804    ,  2244.9208    ,
     *   2266.0203    ,  2286.9847    ,  2307.8195    ,  2328.5301    ,
     *   2349.1218    ,
     *   2164.0796    ,  2185.6804    ,  2207.1305    ,  2228.4352    ,
     *   2249.6000    ,  2270.6304    ,  2291.5315    ,  2312.3087    ,
     *   2332.9671    ,
     *   2148.1888    ,  2169.8430    ,  2191.3482    ,  2212.7096    ,
     *   2233.9324    ,  2255.0216    ,  2275.9824    ,  2296.8196    ,
     *   2317.5384    ,
     *   2133.0181    ,  2154.7183    ,  2176.2716    ,  2197.6829    ,
     *   2218.9570    ,  2240.0986    ,  2261.1128    ,  2282.0042    ,
     *   2302.7776    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   2118.5110    ,  2140.2507    ,  2161.8457    ,  2183.3006    ,
     *   2204.6199    ,  2225.8083    ,  2246.8702    ,  2267.8103    ,
     *   2288.6332    ,
     *   2104.6169    ,  2126.3902    ,  2148.0213    ,  2169.5142    ,
     *   2190.8734    ,  2212.1031    ,  2233.2077    ,  2254.1916    ,
     *   2275.0591    ,
     *   2091.2902    ,  2113.0921    ,  2134.7541    ,  2156.2801    ,
     *   2177.6742    ,  2198.9406    ,  2220.0832    ,  2241.1064    ,
     *   2262.0142    ,
     *   2078.4902    ,  2100.3160    ,  2122.0044    ,  2143.5590    ,
     *   2164.9838    ,  2186.2825    ,  2207.4590    ,  2228.5174    ,
     *   2249.4615    ,
     *   2066.1798    ,  2088.0255    ,  2109.7363    ,  2131.3156    ,
     *   2152.7671    ,  2174.0943    ,  2195.3009    ,  2216.3907    ,
     *   2237.3676    ,
     *   2054.3256    ,  2076.1877    ,  2097.9173    ,  2119.5178    ,
     *   2140.9924    ,  2162.3446    ,  2183.5779    ,  2204.6959    ,
     *   2225.7022    ,
     *   2042.8972    ,  2064.7726    ,  2086.5179    ,  2108.1364    ,
     *   2129.6310    ,  2151.0052    ,  2172.2621    ,  2193.4051    ,
     *   2214.4379    ,
     *   2031.8671    ,  2053.7529    ,  2075.5112    ,  2097.1448    ,
     *   2118.6567    ,  2140.0499    ,  2161.3276    ,  2182.4931    ,
     *   2203.5495    ,
     *   2021.2098    ,  2043.1037    ,  2064.8725    ,  2086.5188    ,
     *   2108.0455    ,  2129.4553    ,  2150.7513    ,  2171.9366    ,
     *   2193.0143    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   2010.9025    ,  2032.8024    ,  2054.5795    ,  2076.2363    ,
     *   2097.7754    ,  2119.1996    ,  2140.5116    ,  2161.7145    ,
     *   2182.8113    ,
     *   2000.9240    ,  2022.8279    ,  2044.6114    ,  2066.2768    ,
     *   2087.8264    ,  2109.2629    ,  2130.5890    ,  2151.8075    ,
     *   2172.9212    ,
     *   1991.2549    ,  2013.1613    ,  2034.9495    ,  2056.6216    ,
     *   2078.1800    ,  2099.6270    ,  2120.9653    ,  2142.1976    ,
     *   2163.3265    ,
     *   1981.8773    ,  2003.7848    ,  2025.5762    ,  2047.2536    ,
     *   2068.8191    ,  2090.2751    ,  2111.6240    ,  2132.8683    ,
     *   2154.0107    ,
     *   1972.7748    ,  1994.6822    ,  2016.4756    ,  2038.1569    ,
     *   2059.7281    ,  2081.1916    ,  2102.5496    ,  2123.8045    ,
     *   2144.9588    ,
     *   1963.9323    ,  1985.8385    ,  2007.6327    ,  2029.3167    ,
     *   2050.8925    ,  2072.3621    ,  2093.7279    ,  2114.9920    ,
     *   2136.1570    ,
     *   1955.3358    ,  1977.2399    ,  1999.0339    ,  2020.7196    ,
     *   2042.2987    ,  2063.7734    ,  2085.1458    ,  2106.4179    ,
     *   2127.5923    ,
     *   1946.9722    ,  1968.8734    ,  1990.6664    ,  2012.3528    ,
     *   2033.9344    ,  2055.4131    ,  2076.7910    ,  2098.0701    ,
     *   2119.2527    ,
     *   1938.8295    ,  1960.7272    ,  1982.5184    ,  2004.2048    ,
     *   2025.7880    ,  2047.2698    ,  2068.6522    ,  2089.9373    ,
     *   2111.1272    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   1930.8966    ,  1952.7902    ,  1974.5790    ,  1996.2646    ,
     *   2017.8486    ,  2039.3327    ,  2060.7189    ,  2082.0090    ,
     *   2103.2052    ,
     *   1923.1630    ,  1945.0520    ,  1966.8379    ,  1988.5221    ,
     *   2010.1063    ,  2031.5920    ,  2052.9811    ,  2074.2755    ,
     *   2095.4772    ,
     *   1915.6191    ,  1937.5031    ,  1959.2856    ,  1980.9679    ,
     *   2002.5516    ,  2024.0383    ,  2045.4297    ,  2066.7277    ,
     *   2087.9342    ,
     *   1908.2558    ,  1930.1345    ,  1951.9132    ,  1973.5932    ,
     *   1995.1759    ,  2016.6631    ,  2038.0562    ,  2059.3571    ,
     *   2080.5676    ,
     *   1901.0646    ,  1922.9378    ,  1944.7124    ,  1966.3896    ,
     *   1987.9710    ,  2009.4581    ,  2030.8524    ,  2052.1556    ,
     *   2073.3697    ,
     *   1894.0378    ,  1915.9052    ,  1937.6754    ,  1959.3496    ,
     *   1980.9293    ,  2002.4158    ,  2023.8108    ,  2045.1159    ,
     *   2066.3329    ,
     *   1887.1679    ,  1909.0294    ,  1930.7949    ,  1952.4659    ,
     *   1974.0434    ,  1995.5291    ,  2016.9243    ,  2038.2308    ,
     *   2059.4503    ,
     *   1880.4479    ,  1902.3034    ,  1924.0642    ,  1945.7316    ,
     *   1967.3068    ,  1988.7913    ,  2010.1864    ,  2031.4939    ,
     *   2052.7154    ,
     *   1873.8715    ,  1895.7209    ,  1917.4768    ,  1939.1404    ,
     *   1960.7131    ,  1982.1960    ,  2003.5908    ,  2024.8990    ,
     *   2046.1221    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   1867.4325    ,  1889.2757    ,  1911.0266    ,  1932.6864    ,
     *   1954.2562    ,  1975.7375    ,  1997.1316    ,  2018.4401    ,
     *   2039.6645    ,
     *   1861.1251    ,  1882.9622    ,  1904.7080    ,  1926.3638    ,
     *   1947.9307    ,  1969.4101    ,  1990.8033    ,  2012.1118    ,
     *   2033.3372    ,
     *   1854.9440    ,  1876.7749    ,  1898.5157    ,  1920.1674    ,
     *   1941.7313    ,  1963.2086    ,  1984.6007    ,  2005.9090    ,
     *   2027.1351    ,
     *   1848.8841    ,  1870.7089    ,  1892.4446    ,  1914.0922    ,
     *   1935.6529    ,  1957.1280    ,  1978.5188    ,  1999.8267    ,
     *   2021.0533    ,
     *   1842.9405    ,  1864.7593    ,  1886.4899    ,  1908.1333    ,
     *   1929.6908    ,  1951.1636    ,  1972.5530    ,  1993.8603    ,
     *   2015.0872    ,
     *   1837.1088    ,  1858.9217    ,  1880.6472    ,  1902.2865    ,
     *   1923.8407    ,  1945.3110    ,  1966.6988    ,  1988.0055    ,
     *   2009.2324    ,
     *   1831.3847    ,  1853.1917    ,  1874.9122    ,  1896.5473    ,
     *   1918.0982    ,  1939.5661    ,  1960.9523    ,  1982.2580    ,
     *   2003.4849    ,
     *   1825.7642    ,  1847.5653    ,  1869.2809    ,  1890.9119    ,
     *   1912.4595    ,  1933.9249    ,  1955.3093    ,  1976.6141    ,
     *   1997.8407    ,
     *   1820.2433    ,  1842.0388    ,  1863.7495    ,  1885.3764    ,
     *   1906.9207    ,  1928.3835    ,  1949.7661    ,  1971.0699    ,
     *   1992.2961    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   1814.8185    ,  1836.6085    ,  1858.3144    ,  1879.9373    ,
     *   1901.4782    ,  1922.9385    ,  1944.3193    ,  1965.6219    ,
     *   1986.8477    ,
     *   1809.4864    ,  1831.2709    ,  1852.9721    ,  1874.5910    ,
     *   1896.1288    ,  1917.5864    ,  1938.9653    ,  1960.2667    ,
     *   1981.4921    ,
     *   1804.2437    ,  1826.0229    ,  1847.7195    ,  1869.3345    ,
     *   1890.8690    ,  1912.3241    ,  1933.7011    ,  1955.0013    ,
     *   1976.2260    ,
     *   1799.0872    ,  1820.8613    ,  1842.5534    ,  1864.1646    ,
     *   1885.6959    ,  1907.1485    ,  1928.5236    ,  1949.8225    ,
     *   1971.0466    ,
     *   1794.0141    ,  1815.7832    ,  1837.4709    ,  1859.0784    ,
     *   1880.6065    ,  1902.0567    ,  1923.4299    ,  1944.7275    ,
     *   1965.9509    ,
     *   1789.0215    ,  1810.7857    ,  1832.4692    ,  1854.0730    ,
     *   1875.5982    ,  1897.0458    ,  1918.4172    ,  1939.7135    ,
     *   1960.9362    ,
     *   1784.1068    ,  1805.8663    ,  1827.5457    ,  1849.1460    ,
     *   1870.6681    ,  1892.1133    ,  1913.4829    ,  1934.7779    ,
     *   1955.9999    ,
     *   1779.2674    ,  1801.0224    ,  1822.6978    ,  1844.2946    ,
     *   1865.8139    ,  1887.2567    ,  1908.6244    ,  1929.9182    ,
     *   1951.1394    ,
     *   1774.5010    ,  1796.2516    ,  1817.9231    ,  1839.5166    ,
     *   1861.0330    ,  1882.4736    ,  1903.8395    ,  1925.1320    ,
     *   1946.3525    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   1769.8052    ,  1791.5515    ,  1813.2193    ,  1834.8095    ,
     *   1856.3232    ,  1877.7616    ,  1899.1258    ,  1920.4171    ,
     *   1941.6368    ,
     *   1765.1778    ,  1786.9201    ,  1808.5842    ,  1830.1713    ,
     *   1851.6824    ,  1873.1186    ,  1894.4811    ,  1915.7712    ,
     *   1936.9902    ,
     *   1760.6167    ,  1782.3551    ,  1804.0158    ,  1825.5998    ,
     *   1847.1084    ,  1868.5425    ,  1889.9034    ,  1911.1923    ,
     *   1932.4105    ,
     *   1756.1199    ,  1777.8545    ,  1799.5119    ,  1821.0931    ,
     *   1842.5991    ,  1864.0312    ,  1885.3906    ,  1906.6784    ,
     *   1927.8959    ,
     *   1751.6856    ,  1773.4165    ,  1795.0707    ,  1816.6491    ,
     *   1838.1528    ,  1859.5830    ,  1880.9408    ,  1902.2275    ,
     *   1923.4444    ,
     *   1747.3118    ,  1769.0393    ,  1790.6903    ,  1812.2661    ,
     *   1833.7675    ,  1855.1959    ,  1876.5522    ,  1897.8379    ,
     *   1919.0542    ,
     *   1742.9968    ,  1764.7209    ,  1786.3691    ,  1807.9423    ,
     *   1829.4416    ,  1850.8681    ,  1872.2231    ,  1893.5078    ,
     *   1914.7235    ,
     *   1738.7389    ,  1760.4599    ,  1782.1052    ,  1803.6760    ,
     *   1825.1732    ,  1846.5981    ,  1867.9518    ,  1889.2356    ,
     *   1910.4507    ,
     *   1734.5365    ,  1756.2545    ,  1777.8972    ,  1799.4656    ,
     *   1820.9609    ,  1842.3842    ,  1863.7366    ,  1885.0195    ,
     *   1906.2341    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   1730.3881    ,  1752.1032    ,  1773.7433    ,  1795.3096    ,
     *   1816.8030    ,  1838.2248    ,  1859.5761    ,  1880.8582    ,
     *   1902.0723    ,
     *   1726.2922    ,  1748.0045    ,  1769.6423    ,  1791.2064    ,
     *   1812.6981    ,  1834.1185    ,  1855.4687    ,  1876.7500    ,
     *   1897.9637    ,
     *   1722.2473    ,  1743.9570    ,  1765.5925    ,  1787.1547    ,
     *   1808.6448    ,  1830.0638    ,  1851.4130    ,  1872.6936    ,
     *   1893.9069    ,
     *   1718.2521    ,  1739.9594    ,  1761.5927    ,  1783.1531    ,
     *   1804.6416    ,  1826.0593    ,  1847.4076    ,  1868.6876    ,
     *   1889.9006    ,
     *   1714.3053    ,  1736.0103    ,  1757.6416    ,  1779.2002    ,
     *   1800.6872    ,  1822.1039    ,  1843.4513    ,  1864.7307    ,
     *   1885.9434    ,
     *   1710.4056    ,  1732.1084    ,  1753.7378    ,  1775.2948    ,
     *   1796.7805    ,  1818.1960    ,  1839.5427    ,  1860.8216    ,
     *   1882.0341    ,
     *   1706.5518    ,  1728.2526    ,  1749.8802    ,  1771.4356    ,
     *   1792.9201    ,  1814.3347    ,  1835.6806    ,  1856.9591    ,
     *   1878.1715    ,
     *   1702.7427    ,  1724.4416    ,  1746.0675    ,  1767.6216    ,
     *   1789.1049    ,  1810.5186    ,  1831.8639    ,  1853.1420    ,
     *   1874.3543    ,
     *   1698.9773    ,  1720.6744    ,  1742.2987    ,  1763.8515    ,
     *   1785.3338    ,  1806.7467    ,  1828.0914    ,  1849.3693    ,
     *   1870.5815    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   1695.2544    ,  1716.9498    ,  1738.5727    ,  1760.1243    ,
     *   1781.6056    ,  1803.0178    ,  1824.3621    ,  1845.6397    ,
     *   1866.8519    ,
     *   1691.5729    ,  1713.2668    ,  1734.8884    ,  1756.4389    ,
     *   1777.9194    ,  1799.3310    ,  1820.6748    ,  1841.9523    ,
     *   1863.1646    ,
     *   1687.9319    ,  1709.6244    ,  1731.2449    ,  1752.7944    ,
     *   1774.2741    ,  1795.6851    ,  1817.0287    ,  1838.3060    ,
     *   1859.5184    ,
     *   1684.3305    ,  1706.0217    ,  1727.6410    ,  1749.1897    ,
     *   1770.6687    ,  1792.0793    ,  1813.4226    ,  1834.6999    ,
     *   1855.9125    ,
     *   1680.7676    ,  1702.4576    ,  1724.0760    ,  1745.6239    ,
     *   1767.1023    ,  1788.5125    ,  1809.8557    ,  1831.1330    ,
     *   1852.3459    ,
     *   1677.2424    ,  1698.9313    ,  1720.5489    ,  1742.0960    ,
     *   1763.5740    ,  1784.9839    ,  1806.3270    ,  1827.6044    ,
     *   1848.8176    ,
     *   1673.7540    ,  1695.4420    ,  1717.0587    ,  1738.6053    ,
     *   1760.0829    ,  1781.4926    ,  1802.8356    ,  1824.1133    ,
     *   1845.3268    ,
     *   1670.3015    ,  1691.9887    ,  1713.6048    ,  1735.1509    ,
     *   1756.6282    ,  1778.0377    ,  1799.3808    ,  1820.6587    ,
     *   1841.8726    ,
     *   1666.8842    ,  1688.5706    ,  1710.1862    ,  1731.7319    ,
     *   1753.2090    ,  1774.6185    ,  1795.9617    ,  1817.2399    ,
     *   1838.4543    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   1663.5012    ,  1685.1871    ,  1706.8021    ,  1728.3476    ,
     *   1749.8245    ,  1771.2341    ,  1792.5775    ,  1813.8560    ,
     *   1835.0710    ,
     *   1660.1518    ,  1681.8372    ,  1703.4519    ,  1724.9971    ,
     *   1746.4740    ,  1767.8837    ,  1789.2274    ,  1810.5064    ,
     *   1831.7219    ,
     *   1656.8353    ,  1678.5203    ,  1700.1347    ,  1721.6799    ,
     *   1743.1568    ,  1764.5666    ,  1785.9107    ,  1807.1901    ,
     *   1828.4064    ,
     *   1653.5510    ,  1675.2356    ,  1696.8499    ,  1718.3950    ,
     *   1739.8720    ,  1761.2822    ,  1782.6266    ,  1803.9067    ,
     *   1825.1236    ,
     *   1650.2981    ,  1671.9825    ,  1693.5968    ,  1715.1419    ,
     *   1736.6191    ,  1758.0296    ,  1779.3745    ,  1800.6552    ,
     *   1821.8729    ,
     *   1647.0760    ,  1668.7603    ,  1690.3746    ,  1711.9199    ,
     *   1733.3974    ,  1754.8083    ,  1776.1537    ,  1797.4351    ,
     *   1818.6536    ,
     *   1643.8841    ,  1665.5684    ,  1687.1827    ,  1708.7283    ,
     *   1730.2061    ,  1751.6175    ,  1772.9636    ,  1794.2457    ,
     *   1815.4651    ,
     *   1640.7217    ,  1662.4061    ,  1684.0206    ,  1705.5664    ,
     *   1727.0447    ,  1748.4567    ,  1769.8034    ,  1791.0863    ,
     *   1812.3067    ,
     *   1637.5882    ,  1659.2727    ,  1680.8876    ,  1702.4338    ,
     *   1723.9126    ,  1745.3251    ,  1766.6727    ,  1787.9564    ,
     *   1809.1778    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   1634.4830    ,  1656.1678    ,  1677.7830    ,  1699.3297    ,
     *   1720.8091    ,  1742.2224    ,  1763.5707    ,  1784.8554    ,
     *   1806.0778    ,
     *   1631.4057    ,  1653.0908    ,  1674.7064    ,  1696.2537    ,
     *   1717.7337    ,  1739.1477    ,  1760.4970    ,  1781.7826    ,
     *   1803.0061    ,
     *   1628.3555    ,  1650.0410    ,  1671.6572    ,  1693.2051    ,
     *   1714.6859    ,  1736.1007    ,  1757.4509    ,  1778.7376    ,
     *   1799.9622    ,
     *   1625.3320    ,  1647.0181    ,  1668.6348    ,  1690.1834    ,
     *   1711.6650    ,  1733.0807    ,  1754.4319    ,  1775.7197    ,
     *   1796.9455    ,
     *   1622.3346    ,  1644.0213    ,  1665.6388    ,  1687.1881    ,
     *   1708.6706    ,  1730.0873    ,  1751.4395    ,  1772.7284    ,
     *   1793.9555    ,
     *   1619.3629    ,  1641.0503    ,  1662.6685    ,  1684.2187    ,
     *   1705.7021    ,  1727.1198    ,  1748.4731    ,  1769.7633    ,
     *   1790.9917    ,
     *   1616.4164    ,  1638.1045    ,  1659.7235    ,  1681.2747    ,
     *   1702.7590    ,  1724.1779    ,  1745.5324    ,  1766.8238    ,
     *   1788.0536    ,
     *   1613.4945    ,  1635.1835    ,  1656.8034    ,  1678.3555    ,
     *   1699.8410    ,  1721.2610    ,  1742.6167    ,  1763.9095    ,
     *   1785.1406    ,
     *   1610.5969    ,  1632.2867    ,  1653.9077    ,  1675.4608    ,
     *   1696.9474    ,  1718.3686    ,  1739.7256    ,  1761.0198    ,
     *   1782.2524    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   1607.7230    ,  1629.4138    ,  1651.0358    ,  1672.5901    ,
     *   1694.0779    ,  1715.5003    ,  1736.8587    ,  1758.1543    ,
     *   1779.3884    ,
     *   1604.8724    ,  1626.5643    ,  1648.1874    ,  1669.7429    ,
     *   1691.2320    ,  1712.6557    ,  1734.0155    ,  1755.3126    ,
     *   1776.5482    ,
     *   1602.0448    ,  1623.7378    ,  1645.3621    ,  1666.9189    ,
     *   1688.4092    ,  1709.8344    ,  1731.1956    ,  1752.4942    ,
     *   1773.7314    ,
     *   1599.2396    ,  1620.9338    ,  1642.5594    ,  1664.1175    ,
     *   1685.6092    ,  1707.0358    ,  1728.3985    ,  1749.6987    ,
     *   1770.9376    ,
     *   1596.4565    ,  1618.1520    ,  1639.7789    ,  1661.3384    ,
     *   1682.8315    ,  1704.2596    ,  1725.6239    ,  1746.9257    ,
     *   1768.1663    ,
     *   1593.6952    ,  1615.3920    ,  1637.0203    ,  1658.5811    ,
     *   1680.0758    ,  1701.5055    ,  1722.8714    ,  1744.1748    ,
     *   1765.4171    ,
     *   1590.9551    ,  1612.6533    ,  1634.2830    ,  1655.8454    ,
     *   1677.3416    ,  1698.7729    ,  1720.1405    ,  1741.4456    ,
     *   1762.6897    ,
     *   1588.2360    ,  1609.9357    ,  1631.5669    ,  1653.1308    ,
     *   1674.6286    ,  1696.0616    ,  1717.4309    ,  1738.7378    ,
     *   1759.9837    ,
     *   1585.5374    ,  1607.2386    ,  1628.8714    ,  1650.4370    ,
     *   1671.9365    ,  1693.3711    ,  1714.7422    ,  1736.0509    ,
     *   1757.2987    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   1582.8591    ,  1604.5619    ,  1626.1963    ,  1647.7636    ,
     *   1669.2648    ,  1690.7012    ,  1712.0740    ,  1733.3846    ,
     *   1754.6343    ,
     *   1580.2007    ,  1601.9051    ,  1623.5412    ,  1645.1102    ,
     *   1666.6131    ,  1688.0514    ,  1709.4261    ,  1730.7386    ,
     *   1751.9902    ,
     *   1577.5618    ,  1599.2679    ,  1620.9058    ,  1642.4765    ,
     *   1663.9813    ,  1685.4214    ,  1706.7980    ,  1728.1125    ,
     *   1749.3661    ,
     *   1574.9421    ,  1596.6500    ,  1618.2897    ,  1639.8622    ,
     *   1661.3689    ,  1682.8109    ,  1704.1895    ,  1725.5059    ,
     *   1746.7616    ,
     *   1572.3414    ,  1594.0511    ,  1615.6926    ,  1637.2670    ,
     *   1658.7756    ,  1680.2196    ,  1701.6001    ,  1722.9186    ,
     *   1744.1763    ,
     *   1569.7592    ,  1591.4708    ,  1613.1142    ,  1634.6906    ,
     *   1656.2011    ,  1677.6471    ,  1699.0297    ,  1720.3502    ,
     *   1741.6101    ,
     *   1567.1953    ,  1588.9088    ,  1610.5542    ,  1632.1326    ,
     *   1653.6452    ,  1675.0931    ,  1696.4778    ,  1717.8005    ,
     *   1739.0625    ,
     *   1564.6494    ,  1586.3649    ,  1608.0123    ,  1629.5927    ,
     *   1651.1074    ,  1672.5575    ,  1693.9443    ,  1715.2691    ,
     *   1736.5333    ,
     *   1562.1212    ,  1583.8388    ,  1605.4882    ,  1627.0707    ,
     *   1648.5875    ,  1670.0397    ,  1691.4287    ,  1712.7557    ,
     *   1734.0221    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   1559.6105    ,  1581.3301    ,  1602.9817    ,  1624.5663    ,
     *   1646.0852    ,  1667.5396    ,  1688.9308    ,  1710.2601    ,
     *   1731.5287    ,
     *   1557.1169    ,  1578.8387    ,  1600.4924    ,  1622.0792    ,
     *   1643.6003    ,  1665.0569    ,  1686.4504    ,  1707.7819    ,
     *   1729.0529    ,
     *   1554.6402    ,  1576.3642    ,  1598.0201    ,  1619.6091    ,
     *   1641.1325    ,  1662.5913    ,  1683.9871    ,  1705.3209    ,
     *   1726.5942    ,
     *   1552.1801    ,  1573.9063    ,  1595.5645    ,  1617.1558    ,
     *   1638.6814    ,  1660.1426    ,  1681.5406    ,  1702.8768    ,
     *   1724.1525    ,
     *   1549.7364    ,  1571.4649    ,  1593.1254    ,  1614.7190    ,
     *   1636.2469    ,  1657.7105    ,  1679.1109    ,  1700.4494    ,
     *   1721.7275    ,
     *   1547.3088    ,  1569.0396    ,  1590.7024    ,  1612.2984    ,
     *   1633.8287    ,  1655.2946    ,  1676.6974    ,  1698.0384    ,
     *   1719.3190    ,
     *   1544.8971    ,  1566.6303    ,  1588.2955    ,  1609.8938    ,
     *   1631.4266    ,  1652.8949    ,  1674.3002    ,  1695.6436    ,
     *   1716.9266    ,
     *   1542.5010    ,  1564.2366    ,  1585.9042    ,  1607.5050    ,
     *   1629.0402    ,  1650.5110    ,  1671.9187    ,  1693.2647    ,
     *   1714.5502    ,
     *   1540.1203    ,  1561.8584    ,  1583.5285    ,  1605.1318    ,
     *   1626.6694    ,  1648.1427    ,  1669.5530    ,  1690.9014    ,
     *   1712.1895    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   1537.7548    ,  1559.4954    ,  1581.1680    ,  1602.7738    ,
     *   1624.3140    ,  1645.7898    ,  1667.2026    ,  1688.5536    ,
     *   1709.8442    ,
     *   1535.4042    ,  1557.1474    ,  1578.8225    ,  1600.4309    ,
     *   1621.9737    ,  1643.4521    ,  1664.8674    ,  1686.2210    ,
     *   1707.5142    ,
     *   1533.0684    ,  1554.8142    ,  1576.4919    ,  1598.1029    ,
     *   1619.6482    ,  1641.1293    ,  1662.5472    ,  1683.9034    ,
     *   1705.1993    ,
     *   1530.7471    ,  1552.4955    ,  1574.1759    ,  1595.7895    ,
     *   1617.3375    ,  1638.8211    ,  1660.2417    ,  1681.6006    ,
     *   1702.8991    ,
     *   1528.4402    ,  1550.1912    ,  1571.8742    ,  1593.4905    ,
     *   1615.0412    ,  1636.5275    ,  1657.9508    ,  1679.3124    ,
     *   1700.6135    ,
     *   1526.1473    ,  1547.9010    ,  1569.5868    ,  1591.2058    ,
     *   1612.7591    ,  1634.2482    ,  1655.6742    ,  1677.0385    ,
     *   1698.3424    ,
     *   1523.8683    ,  1545.6248    ,  1567.3133    ,  1588.9350    ,
     *   1610.4912    ,  1631.9830    ,  1653.4117    ,  1674.7787    ,
     *   1696.0854    ,
     *   1521.6031    ,  1543.3624    ,  1565.0537    ,  1586.6781    ,
     *   1608.2370    ,  1629.7316    ,  1651.1631    ,  1672.5329    ,
     *   1693.8424    ,
     *   1519.3514    ,  1541.1135    ,  1562.8076    ,  1584.4349    ,
     *   1605.9966    ,  1627.4940    ,  1648.9283    ,  1670.3009    ,
     *   1691.6131    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   5739.3309    ,  5756.3820    ,  5773.4460    ,  5790.5236    ,
     *   5807.6158    ,  5824.7234    ,  5841.8473    ,  5858.9885    ,
     *   5876.1478    ,
     *   5540.3622    ,  5557.4133    ,  5574.4774    ,  5591.5551    ,
     *   5608.6473    ,  5625.7550    ,  5642.8789    ,  5660.0201    ,
     *   5677.1795    ,
     *   5341.3921    ,  5358.4433    ,  5375.5075    ,  5392.5853    ,
     *   5409.6776    ,  5426.7854    ,  5443.9094    ,  5461.0507    ,
     *   5478.2101    ,
     *   5142.4192    ,  5159.4706    ,  5176.5349    ,  5193.6130    ,
     *   5210.7055    ,  5227.8135    ,  5244.9377    ,  5262.0791    ,
     *   5279.2387    ,
     *   4943.4406    ,  4960.4925    ,  4977.5572    ,  4994.6356    ,
     *   5011.7286    ,  5028.8369    ,  5045.9615    ,  5063.1033    ,
     *   5080.2632    ,
     *   4744.4507    ,  4761.5034    ,  4778.5690    ,  4795.6483    ,
     *   4812.7420    ,  4829.8511    ,  4846.9764    ,  4864.1189    ,
     *   4881.2795    ,
     *   4545.4381    ,  4562.4927    ,  4579.5600    ,  4596.6409    ,
     *   4613.7362    ,  4630.8468    ,  4647.9736    ,  4665.1175    ,
     *   4682.2794    ,
     *   4346.3804    ,  4363.4385    ,  4380.5092    ,  4397.5934    ,
     *   4414.6919    ,  4431.8055    ,  4448.9352    ,  4466.0819    ,
     *   4483.2466    ,
     *   4147.2324    ,  4164.2976    ,  4181.3751    ,  4198.4659    ,
     *   4215.5706    ,  4232.6903    ,  4249.8259    ,  4266.9782    ,
     *   4284.1482    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   3947.9042    ,  3964.9836    ,  3982.0747    ,  3999.1785    ,
     *   4016.2959    ,  4033.4277    ,  4050.5749    ,  4067.7384    ,
     *   4084.9192    ,
     *   3748.2170    ,  3765.3247    ,  3782.4430    ,  3799.5730    ,
     *   3816.7155    ,  3833.8714    ,  3851.0419    ,  3868.2277    ,
     *   3885.4300    ,
     *   3547.8179    ,  3564.9818    ,  3582.1543    ,  3599.3364    ,
     *   3616.5289    ,  3633.7330    ,  3650.9497    ,  3668.1800    ,
     *   3685.4251    ,
     *   3346.0175    ,  3363.2933    ,  3380.5732    ,  3397.8585    ,
     *   3415.1503    ,  3432.4497    ,  3449.7580    ,  3467.0764    ,
     *   3484.4061    ,
     *   3141.5018    ,  3158.9979    ,  3176.4894    ,  3193.9777    ,
     *   3211.4644    ,  3228.9510    ,  3246.4392    ,  3263.9303    ,
     *   3281.4260    ,
     *   3013.0769    ,  3030.8027    ,  3048.5144    ,  3066.2141    ,
     *   3083.9035    ,  3101.5847    ,  3119.2596    ,  3136.9300    ,
     *   3154.5978    ,
     *   2921.8218    ,  2939.7714    ,  2957.6976    ,  2975.6028    ,
     *   2993.4894    ,  3011.3596    ,  3029.2159    ,  3047.0603    ,
     *   3064.8952    ,
     *   2850.5110    ,  2868.6777    ,  2886.8118    ,  2904.9162    ,
     *   2922.9938    ,  2941.0473    ,  2959.0792    ,  2977.0922    ,
     *   2995.0888    ,
     *   2791.7053    ,  2810.0814    ,  2828.4161    ,  2846.7129    ,
     *   2864.9749    ,  2883.2051    ,  2901.4067    ,  2919.5824    ,
     *   2937.7353    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   2741.5083    ,  2760.0852    ,  2778.6126    ,  2797.0941    ,
     *   2815.5332    ,  2833.9334    ,  2852.2981    ,  2870.6305    ,
     *   2888.9337    ,
     *   2697.6225    ,  2716.3911    ,  2735.1024    ,  2753.7604    ,
     *   2772.3690    ,  2790.9320    ,  2809.4529    ,  2827.9354    ,
     *   2846.3828    ,
     *   2658.5792    ,  2677.5297    ,  2696.4157    ,  2715.2416    ,
     *   2734.0115    ,  2752.7295    ,  2771.3995    ,  2790.0253    ,
     *   2808.6105    ,
     *   2623.3817    ,  2642.5038    ,  2661.5549    ,  2680.5397    ,
     *   2699.4624    ,  2718.3276    ,  2737.1393    ,  2755.9014    ,
     *   2774.6179    ,
     *   2591.3219    ,  2610.6052    ,  2629.8116    ,  2648.9460    ,
     *   2668.0131    ,  2687.0174    ,  2705.9631    ,  2724.8546    ,
     *   2743.6957    ,
     *   2561.8779    ,  2581.3117    ,  2600.6636    ,  2619.9385    ,
     *   2639.1413    ,  2658.2766    ,  2677.3489    ,  2696.3625    ,
     *   2715.3216    ,
     *   2534.6529    ,  2554.2270    ,  2573.7147    ,  2593.1210    ,
     *   2612.4509    ,  2631.7092    ,  2650.9005    ,  2670.0292    ,
     *   2689.0996    ,
     *   2509.3381    ,  2529.0423    ,  2548.6562    ,  2568.1850    ,
     *   2587.6337    ,  2607.0072    ,  2626.3101    ,  2645.5470    ,
     *   2664.7222    ,
     *   2485.6871    ,  2505.5117    ,  2525.2427    ,  2544.8854    ,
     *   2564.4448    ,  2583.9258    ,  2603.3332    ,  2622.6715    ,
     *   2641.9453    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   2463.5002    ,  2483.4359    ,  2503.2753    ,  2523.0236    ,
     *   2542.6860    ,  2562.2673    ,  2581.7722    ,  2601.2055    ,
     *   2620.5716    ,
     *   2442.6129    ,  2462.6509    ,  2482.5904    ,  2502.4365    ,
     *   2522.1944    ,  2541.8689    ,  2561.4649    ,  2580.9869    ,
     *   2600.4395    ,
     *   2422.8875    ,  2443.0196    ,  2463.0512    ,  2482.9878    ,
     *   2502.8342    ,  2522.5954    ,  2542.2761    ,  2561.8809    ,
     *   2581.4144    ,
     *   2404.2077    ,  2424.4260    ,  2444.5426    ,  2464.5626    ,
     *   2484.4909    ,  2504.3325    ,  2524.0921    ,  2543.7741    ,
     *   2563.3831    ,
     *   2386.4738    ,  2406.7712    ,  2426.9658    ,  2447.0628    ,
     *   2467.0669    ,  2486.9831    ,  2506.8158    ,  2526.5698    ,
     *   2546.2494    ,
     *   2369.6000    ,  2389.9698    ,  2410.2362    ,  2430.4040    ,
     *   2450.4782    ,  2470.4634    ,  2490.3641    ,  2510.1850    ,
     *   2529.9304    ,
     *   2353.5118    ,  2373.9478    ,  2394.2799    ,  2414.5130    ,
     *   2434.6518    ,  2454.7009    ,  2474.6648    ,  2494.5480    ,
     *   2514.3547    ,
     *   2338.1436    ,  2358.6401    ,  2379.0325    ,  2399.3256    ,
     *   2419.5241    ,  2439.6323    ,  2459.6548    ,  2479.5958    ,
     *   2499.4598    ,
     *   2323.4379    ,  2343.9895    ,  2364.4372    ,  2384.7855    ,
     *   2405.0390    ,  2425.2019    ,  2445.2787    ,  2465.2736    ,
     *   2485.1909    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   2309.3434    ,  2329.9454    ,  2350.4437    ,  2370.8428    ,
     *   2391.1469    ,  2411.3604    ,  2431.4875    ,  2451.5325    ,
     *   2471.4994    ,
     *   2295.8147    ,  2316.4626    ,  2337.0073    ,  2357.4529    ,
     *   2377.8037    ,  2398.0639    ,  2418.2378    ,  2438.3292    ,
     *   2458.3425    ,
     *   2282.8110    ,  2303.5007    ,  2324.0877    ,  2344.5761    ,
     *   2364.9700    ,  2385.2734    ,  2405.4905    ,  2425.6252    ,
     *   2445.6816    ,
     *   2270.2956    ,  2291.0234    ,  2311.6492    ,  2332.1768    ,
     *   2352.6103    ,  2372.9537    ,  2393.2109    ,  2413.3858    ,
     *   2433.4823    ,
     *   2258.2354    ,  2278.9979    ,  2299.6591    ,  2320.2227    ,
     *   2340.6927    ,  2361.0730    ,  2381.3674    ,  2401.5797    ,
     *   2421.7136    ,
     *   2246.6006    ,  2267.3946    ,  2288.0881    ,  2308.6848    ,
     *   2329.1885    ,  2349.6028    ,  2369.9316    ,  2390.1786    ,
     *   2410.3475    ,
     *   2235.3638    ,  2256.1865    ,  2276.9096    ,  2297.5366    ,
     *   2318.0712    ,  2338.5171    ,  2358.8778    ,  2379.1571    ,
     *   2399.3586    ,
     *   2224.5004    ,  2245.3491    ,  2266.0992    ,  2286.7540    ,
     *   2307.3171    ,  2327.7921    ,  2348.1825    ,  2368.4918    ,
     *   2388.7236    ,
     *   2213.9877    ,  2234.8601    ,  2255.6347    ,  2276.3150    ,
     *   2296.9044    ,  2317.4063    ,  2337.8242    ,  2358.1614    ,
     *   2378.4215    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   2203.8050    ,  2224.6988    ,  2245.4959    ,  2266.1996    ,
     *   2286.8132    ,  2307.3399    ,  2327.7832    ,  2348.1464    ,
     *   2368.4329    ,
     *   2193.9332    ,  2214.8464    ,  2235.6641    ,  2256.3892    ,
     *   2277.0250    ,  2297.5747    ,  2318.0417    ,  2338.4291    ,
     *   2358.7402    ,
     *   2184.3549    ,  2205.2857    ,  2226.1220    ,  2246.8668    ,
     *   2267.5231    ,  2288.0941    ,  2308.5830    ,  2328.9928    ,
     *   2349.3270    ,
     *   2175.0539    ,  2196.0007    ,  2216.8540    ,  2237.6168    ,
     *   2258.2920    ,  2278.8826    ,  2299.3918    ,  2319.8226    ,
     *   2340.1782    ,
     *   2166.0153    ,  2186.9766    ,  2207.8454    ,  2228.6246    ,
     *   2249.3172    ,  2269.9260    ,  2290.4541    ,  2310.9044    ,
     *   2331.2801    ,
     *   2157.2254    ,  2178.1997    ,  2199.0826    ,  2219.8770    ,
     *   2240.5855    ,  2261.2111    ,  2281.7568    ,  2302.2253    ,
     *   2322.6197    ,
     *   2148.6713    ,  2169.6574    ,  2190.5532    ,  2211.3614    ,
     *   2232.0847    ,  2252.7258    ,  2273.2877    ,  2293.7732    ,
     *   2314.1852    ,
     *   2140.3412    ,  2161.3379    ,  2182.2454    ,  2203.0663    ,
     *   2223.8031    ,  2244.4587    ,  2265.0357    ,  2285.5370    ,
     *   2305.9654    ,
     *   2132.2241    ,  2153.2304    ,  2174.1485    ,  2194.9810    ,
     *   2215.7303    ,  2236.3992    ,  2256.9903    ,  2277.5063    ,
     *   2297.9500    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   2124.3097    ,  2145.3246    ,  2166.2524    ,  2187.0955    ,
     *   2207.8563    ,  2228.5375    ,  2249.1417    ,  2269.6714    ,
     *   2290.1295    ,
     *   2116.5883    ,  2137.6110    ,  2158.5476    ,  2179.4004    ,
     *   2200.1719    ,  2220.8645    ,  2241.4807    ,  2262.0233    ,
     *   2282.4949    ,
     *   2109.0512    ,  2130.0809    ,  2151.0254    ,  2171.8871    ,
     *   2192.6683    ,  2213.3714    ,  2233.9990    ,  2254.5536    ,
     *   2275.0378    ,
     *   2101.6898    ,  2122.7257    ,  2143.6775    ,  2164.5473    ,
     *   2185.3375    ,  2206.0505    ,  2226.6886    ,  2247.2544    ,
     *   2267.7504    ,
     *   2094.4964    ,  2115.5379    ,  2136.4962    ,  2157.3735    ,
     *   2178.1719    ,  2198.8940    ,  2219.5419    ,  2240.1181    ,
     *   2260.6252    ,
     *   2087.4636    ,  2108.5101    ,  2129.4743    ,  2150.3584    ,
     *   2171.1645    ,  2191.8949    ,  2212.5520    ,  2233.1380    ,
     *   2253.6555    ,
     *   2080.5845    ,  2101.6354    ,  2122.6050    ,  2143.4953    ,
     *   2164.3084    ,  2185.0467    ,  2205.7122    ,  2226.3074    ,
     *   2246.8347    ,
     *   2073.8527    ,  2094.9075    ,  2115.8819    ,  2136.7779    ,
     *   2157.5975    ,  2178.3430    ,  2199.0165    ,  2219.6203    ,
     *   2240.1568    ,
     *   2067.2619    ,  2088.3203    ,  2109.2991    ,  2130.2002    ,
     *   2151.0259    ,  2171.7780    ,  2192.4589    ,  2213.0707    ,
     *   2233.6159    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   2060.8066    ,  2081.8680    ,  2102.8508    ,  2123.7567    ,
     *   2144.5878    ,  2165.3462    ,  2186.0340    ,  2206.6534    ,
     *   2227.2066    ,
     *   2054.4812    ,  2075.5454    ,  2096.5317    ,  2117.4419    ,
     *   2138.2781    ,  2159.0423    ,  2179.7366    ,  2200.3630    ,
     *   2220.9239    ,
     *   2048.2806    ,  2069.3472    ,  2090.3367    ,  2111.2510    ,
     *   2132.0919    ,  2152.8614    ,  2173.5617    ,  2194.1948    ,
     *   2214.7630    ,
     *   2042.2001    ,  2063.2688    ,  2084.2612    ,  2105.1791    ,
     *   2126.0243    ,  2146.7989    ,  2167.5048    ,  2188.1442    ,
     *   2208.7191    ,
     *   2036.2351    ,  2057.3056    ,  2078.3006    ,  2099.2218    ,
     *   2120.0711    ,  2140.8503    ,  2161.5615    ,  2182.2067    ,
     *   2202.7881    ,
     *   2030.3811    ,  2051.4533    ,  2072.4507    ,  2093.3749    ,
     *   2114.2279    ,  2135.0114    ,  2155.7276    ,  2176.3784    ,
     *   2196.9658    ,
     *   2024.6343    ,  2045.7079    ,  2066.7073    ,  2087.6343    ,
     *   2108.4907    ,  2129.2784    ,  2149.9992    ,  2170.6552    ,
     *   2191.2484    ,
     *   2018.9906    ,  2040.0654    ,  2061.0668    ,  2081.9963    ,
     *   2102.8559    ,  2123.6473    ,  2144.3725    ,  2165.0334    ,
     *   2185.6320    ,
     *   2013.4464    ,  2034.5223    ,  2055.5253    ,  2076.4572    ,
     *   2097.3198    ,  2118.1147    ,  2138.8440    ,  2159.5096    ,
     *   2180.1134    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2007.9982    ,  2029.0750    ,  2050.0796    ,  2071.0136    ,
     *   2091.8789    ,  2112.6772    ,  2133.4104    ,  2154.0803    ,
     *   2174.6890    ,
     *   2002.6427    ,  2023.7202    ,  2044.7262    ,  2065.6622    ,
     *   2086.5301    ,  2107.3315    ,  2128.0683    ,  2148.7424    ,
     *   2169.3557    ,
     *   1997.3767    ,  2018.4549    ,  2039.4621    ,  2060.4000    ,
     *   2081.2702    ,  2102.0746    ,  2122.8148    ,  2143.4929    ,
     *   2164.1106    ,
     *   1992.1973    ,  2013.2760    ,  2034.2843    ,  2055.2239    ,
     *   2076.0964    ,  2096.9035    ,  2117.6470    ,  2138.3288    ,
     *   2158.9508    ,
     *   1987.1015    ,  2008.1807    ,  2029.1900    ,  2050.1312    ,
     *   2071.0057    ,  2091.8154    ,  2112.5621    ,  2133.2474    ,
     *   2153.8734    ,
     *   1982.0866    ,  2003.1662    ,  2024.1765    ,  2045.1191    ,
     *   2065.9956    ,  2086.8078    ,  2107.5574    ,  2128.2461    ,
     *   2148.8759    ,
     *   1977.1501    ,  1998.2300    ,  2019.2412    ,  2040.1851    ,
     *   2061.0635    ,  2081.8780    ,  2102.6304    ,  2123.3224    ,
     *   2143.9559    ,
     *   1972.2894    ,  1993.3696    ,  2014.3816    ,  2035.3268    ,
     *   2056.2069    ,  2077.0237    ,  2097.7787    ,  2118.4738    ,
     *   2139.1108    ,
     *   1967.5022    ,  1988.5827    ,  2009.5954    ,  2030.5418    ,
     *   2051.4236    ,  2072.2424    ,  2093.0000    ,  2113.6981    ,
     *   2134.3385    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   1962.7863    ,  1983.8669    ,  2004.8803    ,  2025.8279    ,
     *   2046.7113    ,  2067.5321    ,  2088.2921    ,  2108.9930    ,
     *   2129.6367    ,
     *   1958.1394    ,  1979.2202    ,  2000.2342    ,  2021.1829    ,
     *   2042.0678    ,  2062.8906    ,  2083.6529    ,  2104.3566    ,
     *   2125.0033    ,
     *   1953.5595    ,  1974.6405    ,  1995.6551    ,  2016.6048    ,
     *   2037.4911    ,  2058.3158    ,  2079.0804    ,  2099.7867    ,
     *   2120.4365    ,
     *   1949.0446    ,  1970.1258    ,  1991.1410    ,  2012.0916    ,
     *   2032.9794    ,  2053.8058    ,  2074.5726    ,  2095.2815    ,
     *   2115.9341    ,
     *   1944.5928    ,  1965.6742    ,  1986.6899    ,  2007.6416    ,
     *   2028.5307    ,  2049.3588    ,  2070.1277    ,  2090.8390    ,
     *   2111.4945    ,
     *   1940.2024    ,  1961.2839    ,  1982.3002    ,  2003.2527    ,
     *   2024.1432    ,  2044.9730    ,  2065.7439    ,  2086.4576    ,
     *   2107.1159    ,
     *   1935.8715    ,  1956.9531    ,  1977.9700    ,  1998.9235    ,
     *   2019.8152    ,  2040.6466    ,  2061.4195    ,  2082.1356    ,
     *   2102.7965    ,
     *   1931.5985    ,  1952.6803    ,  1973.6977    ,  1994.6521    ,
     *   2015.5450    ,  2036.3781    ,  2057.1529    ,  2077.8712    ,
     *   2098.5347    ,
     *   1927.3817    ,  1948.4638    ,  1969.4817    ,  1990.4370    ,
     *   2011.3312    ,  2032.1658    ,  2052.9425    ,  2073.6630    ,
     *   2094.3290    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   1923.2198    ,  1944.3021    ,  1965.3205    ,  1986.2767    ,
     *   2007.1721    ,  2028.0082    ,  2048.7868    ,  2069.5094    ,
     *   2090.1779    ,
     *   1919.1111    ,  1940.1936    ,  1961.2126    ,  1982.1697    ,
     *   2003.0662    ,  2023.9039    ,  2044.6843    ,  2065.4091    ,
     *   2086.0799    ,
     *   1915.0543    ,  1936.1370    ,  1957.1566    ,  1978.1146    ,
     *   1999.0123    ,  2019.8515    ,  2040.6336    ,  2061.3605    ,
     *   2082.0337    ,
     *   1911.0479    ,  1932.1310    ,  1953.1512    ,  1974.1100    ,
     *   1995.0089    ,  2015.8495    ,  2036.6335    ,  2057.3624    ,
     *   2078.0379    ,
     *   1907.0908    ,  1928.1742    ,  1949.1950    ,  1970.1547    ,
     *   1991.0548    ,  2011.8969    ,  2032.6825    ,  2053.4134    ,
     *   2074.0912    ,
     *   1903.1815    ,  1924.2653    ,  1945.2867    ,  1966.2473    ,
     *   1987.1486    ,  2007.9921    ,  2028.7795    ,  2049.5124    ,
     *   2070.1924    ,
     *   1899.3190    ,  1920.4031    ,  1941.4252    ,  1962.3867    ,
     *   1983.2892    ,  2004.1342    ,  2024.9233    ,  2045.6581    ,
     *   2066.3403    ,
     *   1895.5020    ,  1916.5865    ,  1937.6093    ,  1958.5717    ,
     *   1979.4754    ,  2000.3219    ,  2021.1126    ,  2041.8494    ,
     *   2062.5338    ,
     *   1891.7294    ,  1912.8144    ,  1933.8378    ,  1954.8012    ,
     *   1975.7061    ,  1996.5540    ,  2017.3465    ,  2038.0852    ,
     *   2058.7718    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   1888.0001    ,  1909.0855    ,  1930.1098    ,  1951.0742    ,
     *   1971.9802    ,  1992.8296    ,  2013.6237    ,  2034.3643    ,
     *   2055.0531    ,
     *   1884.3130    ,  1905.3990    ,  1926.4240    ,  1947.3894    ,
     *   1968.2967    ,  1989.1475    ,  2009.9434    ,  2030.6859    ,
     *   2051.3767    ,
     *   1880.6672    ,  1901.7538    ,  1922.7796    ,  1943.7460    ,
     *   1964.6546    ,  1985.5068    ,  2006.3044    ,  2027.0488    ,
     *   2047.7417    ,
     *   1877.0617    ,  1898.1489    ,  1919.1755    ,  1940.1430    ,
     *   1961.0528    ,  1981.9066    ,  2002.7058    ,  2023.4521    ,
     *   2044.1471    ,
     *   1873.4955    ,  1894.5834    ,  1915.6109    ,  1936.5794    ,
     *   1957.4905    ,  1978.3457    ,  1999.1466    ,  2019.8948    ,
     *   2040.5920    ,
     *   1869.9678    ,  1891.0563    ,  1912.0847    ,  1933.0544    ,
     *   1953.9668    ,  1974.8235    ,  1995.6261    ,  2016.3761    ,
     *   2037.0754    ,
     *   1866.4775    ,  1887.5668    ,  1908.5962    ,  1929.5669    ,
     *   1950.4807    ,  1971.3389    ,  1992.1432    ,  2012.8952    ,
     *   2033.5964    ,
     *   1863.0240    ,  1884.1141    ,  1905.1444    ,  1926.1163    ,
     *   1947.0314    ,  1967.8912    ,  1988.6972    ,  2009.4510    ,
     *   2030.1544    ,
     *   1859.6063    ,  1880.6972    ,  1901.7286    ,  1922.7017    ,
     *   1943.6182    ,  1964.4795    ,  1985.2872    ,  2006.0429    ,
     *   2026.7484    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   1856.2237    ,  1877.3155    ,  1898.3479    ,  1919.3222    ,
     *   1940.2401    ,  1961.1030    ,  1981.9124    ,  2002.6701    ,
     *   2023.3776    ,
     *   1852.8754    ,  1873.9681    ,  1895.0016    ,  1915.9772    ,
     *   1936.8965    ,  1957.7609    ,  1978.5721    ,  1999.3317    ,
     *   2020.0413    ,
     *   1849.5606    ,  1870.6544    ,  1891.6889    ,  1912.6659    ,
     *   1933.5866    ,  1954.4526    ,  1975.2656    ,  1996.0271    ,
     *   2016.7387    ,
     *   1846.2787    ,  1867.3735    ,  1888.4092    ,  1909.3874    ,
     *   1930.3096    ,  1951.1773    ,  1971.9921    ,  1992.7555    ,
     *   2013.4692    ,
     *   1843.0289    ,  1864.1247    ,  1885.1617    ,  1906.1413    ,
     *   1927.0650    ,  1947.9343    ,  1968.7508    ,  1989.5162    ,
     *   2010.2320    ,
     *   1839.8106    ,  1860.9075    ,  1881.9457    ,  1902.9267    ,
     *   1923.8519    ,  1944.7229    ,  1965.5413    ,  1986.3086    ,
     *   2007.0265    ,
     *   1836.6231    ,  1857.7212    ,  1878.7607    ,  1899.7430    ,
     *   1920.6698    ,  1941.5425    ,  1962.3627    ,  1983.1320    ,
     *   2003.8520    ,
     *   1833.4658    ,  1854.5650    ,  1875.6058    ,  1896.5897    ,
     *   1917.5180    ,  1938.3925    ,  1959.2145    ,  1979.9857    ,
     *   2000.7078    ,
     *   1830.3380    ,  1851.4385    ,  1872.4806    ,  1893.4660    ,
     *   1914.3960    ,  1935.2721    ,  1956.0960    ,  1976.8693    ,
     *   1997.5935    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   1827.2391    ,  1848.3409    ,  1869.3845    ,  1890.3714    ,
     *   1911.3030    ,  1932.1809    ,  1953.0067    ,  1973.7819    ,
     *   1994.5083    ,
     *   1824.1687    ,  1845.2718    ,  1866.3168    ,  1887.3052    ,
     *   1908.2385    ,  1929.1182    ,  1949.9459    ,  1970.7232    ,
     *   1991.4517    ,
     *   1821.1260    ,  1842.2305    ,  1863.2770    ,  1884.2670    ,
     *   1905.2020    ,  1926.0836    ,  1946.9132    ,  1967.6925    ,
     *   1988.4231    ,
     *   1818.1107    ,  1839.2166    ,  1860.2646    ,  1881.2562    ,
     *   1902.1930    ,  1923.0763    ,  1943.9079    ,  1964.6893    ,
     *   1985.4221    ,
     *   1815.1220    ,  1836.2294    ,  1857.2790    ,  1878.2722    ,
     *   1899.2108    ,  1920.0960    ,  1940.9295    ,  1961.7130    ,
     *   1982.4479    ,
     *   1812.1596    ,  1833.2684    ,  1854.3196    ,  1875.3146    ,
     *   1896.2549    ,  1917.1420    ,  1937.9776    ,  1958.7631    ,
     *   1979.5003    ,
     *   1809.2229    ,  1830.3333    ,  1851.3861    ,  1872.3828    ,
     *   1893.3249    ,  1914.2140    ,  1935.0515    ,  1955.8392    ,
     *   1976.5786    ,
     *   1806.3115    ,  1827.4234    ,  1848.4779    ,  1869.4764    ,
     *   1890.4204    ,  1911.3114    ,  1932.1509    ,  1952.9407    ,
     *   1973.6823    ,
     *   1803.4248    ,  1824.5383    ,  1845.5945    ,  1866.5948    ,
     *   1887.5407    ,  1908.4336    ,  1929.2753    ,  1950.0672    ,
     *   1970.8110    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   1800.5624    ,  1821.6776    ,  1842.7356    ,  1863.7377    ,
     *   1884.6854    ,  1905.5804    ,  1926.4241    ,  1947.2182    ,
     *   1967.9643    ,
     *   1797.7238    ,  1818.8408    ,  1839.9005    ,  1860.9045    ,
     *   1881.8542    ,  1902.7512    ,  1923.5970    ,  1944.3933    ,
     *   1965.1416    ,
     *   1794.9087    ,  1816.0274    ,  1837.0889    ,  1858.0948    ,
     *   1879.0465    ,  1899.9455    ,  1920.7935    ,  1941.5920    ,
     *   1962.3426    ,
     *   1792.1166    ,  1813.2371    ,  1834.3005    ,  1855.3083    ,
     *   1876.2619    ,  1897.1630    ,  1918.0132    ,  1938.8139    ,
     *   1959.5668    ,
     *   1789.3470    ,  1810.4693    ,  1831.5346    ,  1852.5444    ,
     *   1873.5001    ,  1894.4033    ,  1915.2556    ,  1936.0585    ,
     *   1956.8138    ,
     *   1786.5997    ,  1807.7239    ,  1828.7911    ,  1849.8028    ,
     *   1870.7606    ,  1891.6659    ,  1912.5204    ,  1933.3256    ,
     *   1954.0832    ,
     *   1783.8741    ,  1805.0002    ,  1826.0694    ,  1847.0832    ,
     *   1868.0430    ,  1888.9505    ,  1909.8072    ,  1930.6147    ,
     *   1951.3746    ,
     *   1781.1700    ,  1802.2980    ,  1823.3692    ,  1844.3850    ,
     *   1865.3470    ,  1886.2567    ,  1907.1156    ,  1927.9254    ,
     *   1948.6877    ,
     *   1778.4869    ,  1799.6169    ,  1820.6901    ,  1841.7080    ,
     *   1862.6721    ,  1883.5840    ,  1904.4452    ,  1925.2573    ,
     *   1946.0220    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   1775.8245    ,  1796.9565    ,  1818.0317    ,  1839.0518    ,
     *   1860.0181    ,  1880.9322    ,  1901.7957    ,  1922.6101    ,
     *   1943.3772    ,
     *   1773.1824    ,  1794.3164    ,  1815.3938    ,  1836.4160    ,
     *   1857.3845    ,  1878.3008    ,  1899.1666    ,  1919.9835    ,
     *   1940.7529    ,
     *   1770.5603    ,  1791.6964    ,  1812.7759    ,  1833.8003    ,
     *   1854.7710    ,  1875.6897    ,  1896.5578    ,  1917.3770    ,
     *   1938.1489    ,
     *   1767.9578    ,  1789.0961    ,  1810.1778    ,  1831.2043    ,
     *   1852.1773    ,  1873.0983    ,  1893.9687    ,  1914.7903    ,
     *   1935.5647    ,
     *   1765.3747    ,  1786.5151    ,  1807.5990    ,  1828.6278    ,
     *   1849.6031    ,  1870.5264    ,  1891.3992    ,  1912.2232    ,
     *   1933.0001    ,
     *   1762.8106    ,  1783.9532    ,  1805.0393    ,  1826.0704    ,
     *   1847.0480    ,  1867.9736    ,  1888.8489    ,  1909.6753    ,
     *   1930.4547    ,
     *   1760.2652    ,  1781.4100    ,  1802.4984    ,  1823.5318    ,
     *   1844.5117    ,  1865.4397    ,  1886.3174    ,  1907.1463    ,
     *   1927.9281    ,
     *   1757.7382    ,  1778.8853    ,  1799.9759    ,  1821.0116    ,
     *   1841.9939    ,  1862.9244    ,  1883.8045    ,  1904.6359    ,
     *   1925.4202    ,
     *   1755.2293    ,  1776.3787    ,  1797.4716    ,  1818.5097    ,
     *   1839.4944    ,  1860.4272    ,  1881.3098    ,  1902.1437    ,
     *   1922.9306    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   1752.7382    ,  1773.8899    ,  1794.9852    ,  1816.0257    ,
     *   1837.0128    ,  1857.9481    ,  1878.8331    ,  1899.6696    ,
     *   1920.4590    ,
     *   1750.2647    ,  1771.4187    ,  1792.5164    ,  1813.5593    ,
     *   1834.5488    ,  1855.4866    ,  1876.3742    ,  1897.2131    ,
     *   1918.0051    ,
     *   1747.8084    ,  1768.9648    ,  1790.0649    ,  1811.1102    ,
     *   1832.1022    ,  1853.0425    ,  1873.9326    ,  1894.7741    ,
     *   1915.5687    ,
     *   1745.3691    ,  1766.5279    ,  1787.6305    ,  1808.6782    ,
     *   1829.6728    ,  1850.6155    ,  1871.5082    ,  1892.3523    ,
     *   1913.1495    ,
     *   1742.9465    ,  1764.1078    ,  1785.2128    ,  1806.2631    ,
     *   1827.2601    ,  1848.2054    ,  1869.1007    ,  1889.9474    ,
     *   1910.7472    ,
     *   1740.5404    ,  1761.7041    ,  1782.8117    ,  1803.8645    ,
     *   1824.8640    ,  1845.8119    ,  1866.7098    ,  1887.5591    ,
     *   1908.3616    ,
     *   1738.1505    ,  1759.3168    ,  1780.4268    ,  1801.4822    ,
     *   1822.4843    ,  1843.4348    ,  1864.3352    ,  1885.1872    ,
     *   1905.9923    ,
     *   1735.7766    ,  1756.9454    ,  1778.0580    ,  1799.1159    ,
     *   1820.1207    ,  1841.0738    ,  1861.9768    ,  1882.8314    ,
     *   1903.6392    ,
     *   1733.4184    ,  1754.5898    ,  1775.7050    ,  1796.7655    ,
     *   1817.7729    ,  1838.7286    ,  1859.6343    ,  1880.4916    ,
     *   1901.3021    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   1731.0758    ,  1752.2498    ,  1773.3676    ,  1794.4307    ,
     *   1815.4407    ,  1836.3991    ,  1857.3074    ,  1878.1674    ,
     *   1898.9806    ,
     *   1728.7484    ,  1749.9250    ,  1771.0454    ,  1792.1112    ,
     *   1813.1239    ,  1834.0849    ,  1854.9960    ,  1875.8587    ,
     *   1896.6746    ,
     *   1726.4361    ,  1747.6153    ,  1768.7384    ,  1789.8069    ,
     *   1810.8222    ,  1831.7860    ,  1852.6997    ,  1873.5652    ,
     *   1894.3838    ,
     *   1724.1386    ,  1745.3205    ,  1766.4463    ,  1787.5174    ,
     *   1808.5355    ,  1829.5020    ,  1850.4185    ,  1871.2866    ,
     *   1892.1081    ,
     *   1721.8557    ,  1743.0403    ,  1764.1688    ,  1785.2427    ,
     *   1806.2635    ,  1827.2327    ,  1848.1520    ,  1869.0229    ,
     *   1889.8471    ,
     *   1719.5873    ,  1740.7746    ,  1761.9059    ,  1782.9825    ,
     *   1804.0060    ,  1824.9780    ,  1845.9000    ,  1866.7737    ,
     *   1887.6007    ,
     *   1717.3330    ,  1738.5231    ,  1759.6571    ,  1780.7365    ,
     *   1801.7628    ,  1822.7376    ,  1843.6624    ,  1864.5389    ,
     *   1885.3687    ,
     *   1715.0928    ,  1736.2857    ,  1757.4224    ,  1778.5046    ,
     *   1799.5337    ,  1820.5113    ,  1841.4389    ,  1862.3182    ,
     *   1883.1508    ,
     *   1712.8664    ,  1734.0620    ,  1755.2016    ,  1776.2866    ,
     *   1797.3185    ,  1818.2989    ,  1839.2293    ,  1860.1115    ,
     *   1880.9469    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   5893.3262    ,  5910.5248    ,  5927.7446    ,  5944.9866    ,
     *   5962.2518    ,  5979.5414    ,  5996.8565    ,  6014.1981    ,
     *   6031.5674    ,
     *   5694.3580    ,  5711.5566    ,  5728.7764    ,  5746.0184    ,
     *   5763.2837    ,  5780.5733    ,  5797.8884    ,  5815.2301    ,
     *   5832.5994    ,
     *   5495.3887    ,  5512.5874    ,  5529.8073    ,  5547.0494    ,
     *   5564.3147    ,  5581.6044    ,  5598.9196    ,  5616.2613    ,
     *   5633.6307    ,
     *   5296.4175    ,  5313.6163    ,  5330.8364    ,  5348.0786    ,
     *   5365.3441    ,  5382.6339    ,  5399.9492    ,  5417.2910    ,
     *   5434.6605    ,
     *   5097.4423    ,  5114.6415    ,  5131.8618    ,  5149.1043    ,
     *   5166.3701    ,  5183.6602    ,  5200.9757    ,  5218.3178    ,
     *   5235.6875    ,
     *   4898.4592    ,  4915.6591    ,  4932.8800    ,  4950.1231    ,
     *   4967.3894    ,  4984.6800    ,  5001.9961    ,  5019.3387    ,
     *   5036.7089    ,
     *   4699.4605    ,  4716.6615    ,  4733.8836    ,  4751.1279    ,
     *   4768.3953    ,  4785.6870    ,  4803.0041    ,  4820.3477    ,
     *   4837.7188    ,
     *   4500.4302    ,  4517.6337    ,  4534.8583    ,  4552.1048    ,
     *   4569.3745    ,  4586.6683    ,  4603.9875    ,  4621.3330    ,
     *   4638.7061    ,
     *   4301.3370    ,  4318.5456    ,  4335.7749    ,  4353.0261    ,
     *   4370.3002    ,  4387.5983    ,  4404.9215    ,  4422.2710    ,
     *   4439.6479    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   4102.1184    ,  4119.3369    ,  4136.5758    ,  4153.8362    ,
     *   4171.1192    ,  4188.4258    ,  4205.7573    ,  4223.1146    ,
     *   4240.4991    ,
     *   3902.6499    ,  3919.8883    ,  3937.1463    ,  3954.4251    ,
     *   3971.7257    ,  3989.0494    ,  4006.3972    ,  4023.7703    ,
     *   4041.1699    ,
     *   3702.6860    ,  3719.9639    ,  3737.2600    ,  3754.5754    ,
     *   3771.9112    ,  3789.2687    ,  3806.6490    ,  3824.0534    ,
     *   3841.4831    ,
     *   3501.7485    ,  3519.1046    ,  3536.4759    ,  3553.8636    ,
     *   3571.2690    ,  3588.6933    ,  3606.1380    ,  3623.6042    ,
     *   3641.0933    ,
     *   3298.9278    ,  3316.4372    ,  3333.9557    ,  3351.4849    ,
     *   3369.0263    ,  3386.5814    ,  3404.1517    ,  3421.7388    ,
     *   3439.3441    ,
     *   3172.2649    ,  3189.9330    ,  3207.6040    ,  3225.2797    ,
     *   3242.9619    ,  3260.6522    ,  3278.3525    ,  3296.0645    ,
     *   3313.7899    ,
     *   3082.7226    ,  3100.5447    ,  3118.3635    ,  3136.1812    ,
     *   3153.9998    ,  3171.8211    ,  3189.6474    ,  3207.4804    ,
     *   3225.3221    ,
     *   3013.0715    ,  3031.0426    ,  3049.0046    ,  3066.9597    ,
     *   3084.9103    ,  3102.8586    ,  3120.8067    ,  3138.7568    ,
     *   3156.7111    ,
     *   2955.8679    ,  2973.9830    ,  2992.0833    ,  3010.1712    ,
     *   3028.2494    ,  3046.3203    ,  3064.3862    ,  3082.4496    ,
     *   3100.5128    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   2907.2107    ,  2925.4645    ,  2943.6980    ,  2961.9140    ,
     *   2980.1153    ,  2998.3044    ,  3016.4841    ,  3034.6569    ,
     *   3052.8252    ,
     *   2864.7984    ,  2883.1854    ,  2901.5469    ,  2919.8861    ,
     *   2938.2057    ,  2956.5087    ,  2974.7980    ,  2993.0761    ,
     *   3011.3458    ,
     *   2827.1587    ,  2845.6732    ,  2864.1575    ,  2882.6147    ,
     *   2901.0480    ,  2919.4604    ,  2937.8548    ,  2956.2343    ,
     *   2974.6016    ,
     *   2793.2925    ,  2811.9288    ,  2830.5303    ,  2849.1004    ,
     *   2867.6425    ,  2886.1597    ,  2904.6551    ,  2923.1319    ,
     *   2941.5929    ,
     *   2762.4904    ,  2781.2426    ,  2799.9558    ,  2818.6337    ,
     *   2837.2796    ,  2855.8969    ,  2874.4890    ,  2893.0589    ,
     *   2911.6098    ,
     *   2734.2302    ,  2753.0923    ,  2771.9117    ,  2790.6921    ,
     *   2809.4370    ,  2828.1499    ,  2846.8342    ,  2865.4932    ,
     *   2884.1301    ,
     *   2708.1159    ,  2727.0822    ,  2746.0022    ,  2764.8799    ,
     *   2783.7189    ,  2802.5228    ,  2821.2951    ,  2840.0391    ,
     *   2858.7581    ,
     *   2683.8401    ,  2702.9047    ,  2721.9200    ,  2740.8899    ,
     *   2759.8182    ,  2778.7085    ,  2797.5645    ,  2816.3895    ,
     *   2835.1869    ,
     *   2661.1587    ,  2680.3160    ,  2699.4213    ,  2718.4785    ,
     *   2737.4914    ,  2756.4637    ,  2775.3991    ,  2794.3012    ,
     *   2813.1733    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   2639.8749    ,  2659.1195    ,  2678.3096    ,  2697.4491    ,
     *   2716.5421    ,  2735.5921    ,  2754.6030    ,  2773.5782    ,
     *   2792.5213    ,
     *   2619.8270    ,  2639.1537    ,  2658.4236    ,  2677.6409    ,
     *   2696.8095    ,  2715.9330    ,  2735.0154    ,  2754.0601    ,
     *   2773.0708    ,
     *   2600.8809    ,  2620.2846    ,  2639.6297    ,  2658.9202    ,
     *   2678.1601    ,  2697.3532    ,  2716.5032    ,  2735.6139    ,
     *   2754.6886    ,
     *   2582.9235    ,  2602.3995    ,  2621.8152    ,  2641.1747    ,
     *   2660.4819    ,  2679.7406    ,  2698.9547    ,  2718.1277    ,
     *   2737.2633    ,
     *   2565.8589    ,  2585.4026    ,  2604.8846    ,  2624.3089    ,
     *   2643.6796    ,  2663.0003    ,  2682.2749    ,  2701.5071    ,
     *   2720.7004    ,
     *   2549.6046    ,  2569.2117    ,  2588.7560    ,  2608.2413    ,
     *   2627.6717    ,  2647.0509    ,  2666.3828    ,  2685.6709    ,
     *   2704.9189    ,
     *   2534.0893    ,  2553.7559    ,  2573.3585    ,  2592.9012    ,
     *   2612.3878    ,  2631.8222    ,  2651.2081    ,  2670.5492    ,
     *   2689.8490    ,
     *   2519.2508    ,  2538.9730    ,  2558.6304    ,  2578.2270    ,
     *   2597.7666    ,  2617.2530    ,  2636.6900    ,  2656.0812    ,
     *   2675.4301    ,
     *   2505.0346    ,  2524.8089    ,  2544.5176    ,  2564.1648    ,
     *   2583.7543    ,  2603.2898    ,  2622.7750    ,  2642.2135    ,
     *   2661.6089    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   2491.3924    ,  2511.2154    ,  2530.9723    ,  2550.6671    ,
     *   2570.3035    ,  2589.8853    ,  2609.4160    ,  2628.8994    ,
     *   2648.3389    ,
     *   2478.2814    ,  2498.1500    ,  2517.9521    ,  2537.6916    ,
     *   2557.3722    ,  2576.9976    ,  2596.5713    ,  2616.0971    ,
     *   2635.5784    ,
     *   2465.6635    ,  2485.5748    ,  2505.4193    ,  2525.2007    ,
     *   2544.9229    ,  2564.5894    ,  2584.2039    ,  2603.7697    ,
     *   2623.2906    ,
     *   2453.5043    ,  2473.4556    ,  2493.3398    ,  2513.1608    ,
     *   2532.9221    ,  2552.6274    ,  2572.2803    ,  2591.8841    ,
     *   2611.4424    ,
     *   2441.7731    ,  2461.7618    ,  2481.6833    ,  2501.5414    ,
     *   2521.3396    ,  2541.0816    ,  2560.7707    ,  2580.4105    ,
     *   2600.0044    ,
     *   2430.4420    ,  2450.4657    ,  2470.4223    ,  2490.3152    ,
     *   2510.1482    ,  2529.9247    ,  2549.6482    ,  2569.3220    ,
     *   2588.9496    ,
     *   2419.4857    ,  2439.5423    ,  2459.5317    ,  2479.4575    ,
     *   2499.3232    ,  2519.1323    ,  2538.8882    ,  2558.5943    ,
     *   2578.2539    ,
     *   2408.8813    ,  2428.9686    ,  2448.9889    ,  2468.9456    ,
     *   2488.8422    ,  2508.6821    ,  2528.4687    ,  2548.2053    ,
     *   2567.8952    ,
     *   2398.6078    ,  2418.7239    ,  2438.7732    ,  2458.7590    ,
     *   2478.6847    ,  2498.5537    ,  2518.3694    ,  2538.1350    ,
     *   2557.8537    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   2388.6460    ,  2408.7892    ,  2428.8656    ,  2448.8788    ,
     *   2468.8320    ,  2488.7286    ,  2508.5717    ,  2528.3647    ,
     *   2548.1108    ,
     *   2378.9783    ,  2399.1468    ,  2419.2489    ,  2439.2879    ,
     *   2459.2670    ,  2479.1896    ,  2499.0588    ,  2518.8778    ,
     *   2538.6499    ,
     *   2369.5885    ,  2389.7808    ,  2409.9070    ,  2429.9703    ,
     *   2449.9739    ,  2469.9211    ,  2489.8150    ,  2509.6588    ,
     *   2529.4555    ,
     *   2360.4618    ,  2380.6763    ,  2400.8252    ,  2420.9114    ,
     *   2440.9382    ,  2460.9086    ,  2480.8259    ,  2500.6932    ,
     *   2520.5135    ,
     *   2351.5842    ,  2371.8197    ,  2391.9899    ,  2412.0977    ,
     *   2432.1464    ,  2452.1389    ,  2472.0784    ,  2491.9679    ,
     *   2511.8106    ,
     *   2342.9431    ,  2363.1983    ,  2383.3886    ,  2403.5168    ,
     *   2423.5861    ,  2443.5995    ,  2463.5601    ,  2483.4709    ,
     *   2503.3348    ,
     *   2334.5266    ,  2354.8003    ,  2375.0095    ,  2395.1570    ,
     *   2415.2459    ,  2435.2791    ,  2455.2597    ,  2475.1906    ,
     *   2495.0748    ,
     *   2326.3237    ,  2346.6149    ,  2366.8419    ,  2387.0076    ,
     *   2407.1150    ,  2427.1670    ,  2447.1666    ,  2467.1167    ,
     *   2487.0202    ,
     *   2318.3243    ,  2338.6319    ,  2358.8757    ,  2379.0586    ,
     *   2399.1835    ,  2419.2534    ,  2439.2710    ,  2459.2393    ,
     *   2479.1612    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   2310.5187    ,  2330.8417    ,  2351.1014    ,  2371.3006    ,
     *   2391.4422    ,  2411.5289    ,  2431.5637    ,  2451.5494    ,
     *   2471.4889    ,
     *   2302.8981    ,  2323.2357    ,  2343.5104    ,  2363.7250    ,
     *   2383.8823    ,  2403.9851    ,  2424.0362    ,  2444.0385    ,
     *   2463.9947    ,
     *   2295.4542    ,  2315.8055    ,  2336.0943    ,  2356.3235    ,
     *   2376.4957    ,  2396.6138    ,  2416.6805    ,  2436.6986    ,
     *   2456.6708    ,
     *   2288.1791    ,  2308.5433    ,  2328.8456    ,  2349.0886    ,
     *   2369.2750    ,  2389.4076    ,  2409.4891    ,  2429.5223    ,
     *   2449.5098    ,
     *   2281.0657    ,  2301.4421    ,  2321.7570    ,  2342.0130    ,
     *   2362.2130    ,  2382.3594    ,  2402.4550    ,  2422.5025    ,
     *   2442.5047    ,
     *   2274.1070    ,  2294.4948    ,  2314.8217    ,  2335.0902    ,
     *   2355.3029    ,  2375.4625    ,  2395.5716    ,  2415.6329    ,
     *   2435.6490    ,
     *   2267.2965    ,  2287.6953    ,  2308.0335    ,  2328.3138    ,
     *   2348.5387    ,  2368.7108    ,  2388.8327    ,  2408.9071    ,
     *   2428.9366    ,
     *   2260.6283    ,  2281.0373    ,  2301.3863    ,  2321.6778    ,
     *   2341.9142    ,  2362.0983    ,  2382.2325    ,  2402.3194    ,
     *   2422.3617    ,
     *   2254.0966    ,  2274.5153    ,  2294.8745    ,  2315.1766    ,
     *   2335.4241    ,  2355.6195    ,  2375.7655    ,  2395.8644    ,
     *   2415.9190    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   2247.6961    ,  2268.1240    ,  2288.4928    ,  2308.8050    ,
     *   2329.0631    ,  2349.2694    ,  2369.4265    ,  2389.5369    ,
     *   2409.6032    ,
     *   2241.4216    ,  2261.8582    ,  2282.2363    ,  2302.5581    ,
     *   2322.8261    ,  2343.0428    ,  2363.2106    ,  2383.3320    ,
     *   2403.4096    ,
     *   2235.2684    ,  2255.7133    ,  2276.1000    ,  2296.4310    ,
     *   2316.7086    ,  2336.9352    ,  2357.1132    ,  2377.2452    ,
     *   2397.3337    ,
     *   2229.2319    ,  2249.6846    ,  2270.0797    ,  2290.4194    ,
     *   2310.7061    ,  2330.9421    ,  2351.1300    ,  2371.2721    ,
     *   2391.3709    ,
     *   2223.3078    ,  2243.7680    ,  2264.1709    ,  2284.5190    ,
     *   2304.8144    ,  2325.0595    ,  2345.2568    ,  2365.4086    ,
     *   2385.5174    ,
     *   2217.4921    ,  2237.9593    ,  2258.3698    ,  2278.7258    ,
     *   2299.0295    ,  2319.2833    ,  2339.4897    ,  2359.6508    ,
     *   2379.7692    ,
     *   2211.7809    ,  2232.2549    ,  2252.6725    ,  2273.0360    ,
     *   2293.3477    ,  2313.6099    ,  2333.8248    ,  2353.9950    ,
     *   2374.1226    ,
     *   2206.1705    ,  2226.6509    ,  2247.0753    ,  2267.4461    ,
     *   2287.7654    ,  2308.0356    ,  2328.2589    ,  2348.4376    ,
     *   2368.5741    ,
     *   2200.6574    ,  2221.1439    ,  2241.5749    ,  2261.9526    ,
     *   2282.2793    ,  2302.5571    ,  2322.7883    ,  2342.9753    ,
     *   2363.1204    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   2195.2384    ,  2215.7307    ,  2236.1680    ,  2256.5523    ,
     *   2276.8860    ,  2297.1711    ,  2317.4100    ,  2337.6050    ,
     *   2357.7583    ,
     *   2189.9103    ,  2210.4082    ,  2230.8514    ,  2251.2421    ,
     *   2271.5824    ,  2291.8746    ,  2312.1210    ,  2332.3236    ,
     *   2352.4849    ,
     *   2184.6701    ,  2205.1732    ,  2225.6221    ,  2246.0189    ,
     *   2266.3658    ,  2286.6648    ,  2306.9182    ,  2327.1283    ,
     *   2347.2972    ,
     *   2179.5149    ,  2200.0231    ,  2220.4775    ,  2240.8801    ,
     *   2261.2332    ,  2281.5387    ,  2301.7990    ,  2322.0162    ,
     *   2342.1926    ,
     *   2174.4420    ,  2194.9550    ,  2215.4147    ,  2235.8230    ,
     *   2256.1820    ,  2276.4938    ,  2296.7607    ,  2316.9848    ,
     *   2337.1683    ,
     *   2169.4487    ,  2189.9665    ,  2210.4312    ,  2230.8449    ,
     *   2251.2096    ,  2271.5275    ,  2291.8008    ,  2312.0316    ,
     *   2332.2220    ,
     *   2164.5327    ,  2185.0550    ,  2205.5245    ,  2225.9434    ,
     *   2246.3137    ,  2266.6375    ,  2286.9169    ,  2307.1541    ,
     *   2327.3512    ,
     *   2159.6916    ,  2180.2181    ,  2200.6923    ,  2221.1162    ,
     *   2241.4919    ,  2261.8213    ,  2282.1067    ,  2302.3501    ,
     *   2322.5537    ,
     *   2154.9230    ,  2175.4537    ,  2195.9324    ,  2216.3611    ,
     *   2236.7419    ,  2257.0768    ,  2277.3680    ,  2297.6174    ,
     *   2317.8274    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   2150.2249    ,  2170.7595    ,  2191.2426    ,  2211.6760    ,
     *   2232.0617    ,  2252.4020    ,  2272.6987    ,  2292.9540    ,
     *   2313.1700    ,
     *   2145.5950    ,  2166.1335    ,  2186.6208    ,  2207.0587    ,
     *   2227.4493    ,  2247.7946    ,  2268.0967    ,  2288.3577    ,
     *   2308.5796    ,
     *   2141.0315    ,  2161.5737    ,  2182.0650    ,  2202.5073    ,
     *   2222.9026    ,  2243.2529    ,  2263.5602    ,  2283.8267    ,
     *   2304.0544    ,
     *   2136.5325    ,  2157.0783    ,  2177.5735    ,  2198.0200    ,
     *   2218.4198    ,  2238.7749    ,  2259.0873    ,  2279.3591    ,
     *   2299.5924    ,
     *   2132.0960    ,  2152.6453    ,  2173.1443    ,  2193.5949    ,
     *   2213.9992    ,  2234.3589    ,  2254.6763    ,  2274.9533    ,
     *   2295.1919    ,
     *   2127.7204    ,  2148.2731    ,  2168.7758    ,  2189.2304    ,
     *   2209.6389    ,  2230.0032    ,  2250.3253    ,  2270.6074    ,
     *   2290.8513    ,
     *   2123.4040    ,  2143.9599    ,  2164.4662    ,  2184.9247    ,
     *   2205.3373    ,  2225.7061    ,  2246.0329    ,  2266.3198    ,
     *   2286.5689    ,
     *   2119.1451    ,  2139.7043    ,  2160.2140    ,  2180.6763    ,
     *   2201.0930    ,  2221.4660    ,  2241.7973    ,  2262.0890    ,
     *   2282.3431    ,
     *   2114.9422    ,  2135.5045    ,  2156.0177    ,  2176.4836    ,
     *   2196.9042    ,  2217.2814    ,  2237.6172    ,  2257.9136    ,
     *   2278.1725    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   2110.7939    ,  2131.3592    ,  2151.8757    ,  2172.3452    ,
     *   2192.7696    ,  2213.1509    ,  2233.4910    ,  2253.7919    ,
     *   2274.0556    ,
     *   2106.6986    ,  2127.2669    ,  2147.7866    ,  2168.2596    ,
     *   2188.6878    ,  2209.0730    ,  2229.4174    ,  2249.7227    ,
     *   2269.9910    ,
     *   2102.6550    ,  2123.2262    ,  2143.7490    ,  2164.2255    ,
     *   2184.6573    ,  2205.0465    ,  2225.3949    ,  2245.7046    ,
     *   2265.9775    ,
     *   2098.6618    ,  2119.2358    ,  2139.7618    ,  2160.2415    ,
     *   2180.6769    ,  2201.0699    ,  2221.4224    ,  2241.7363    ,
     *   2262.0136    ,
     *   2094.7176    ,  2115.2944    ,  2135.8234    ,  2156.3065    ,
     *   2176.7454    ,  2197.1421    ,  2217.4985    ,  2237.8166    ,
     *   2258.0982    ,
     *   2090.8213    ,  2111.4009    ,  2131.9329    ,  2152.4191    ,
     *   2172.8615    ,  2193.2618    ,  2213.6221    ,  2233.9442    ,
     *   2254.2301    ,
     *   2086.9717    ,  2107.5540    ,  2128.0889    ,  2148.5783    ,
     *   2169.0240    ,  2189.4279    ,  2209.7920    ,  2230.1181    ,
     *   2250.4081    ,
     *   2083.1676    ,  2103.7525    ,  2124.2903    ,  2144.7828    ,
     *   2165.2318    ,  2185.6393    ,  2206.0070    ,  2226.3370    ,
     *   2246.6312    ,
     *   2079.4079    ,  2099.9954    ,  2120.5361    ,  2141.0316    ,
     *   2161.4839    ,  2181.8948    ,  2202.2662    ,  2222.6000    ,
     *   2242.8982    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   2075.6916    ,  2096.2817    ,  2116.8251    ,  2137.3236    ,
     *   2157.7791    ,  2178.1934    ,  2198.5684    ,  2218.9060    ,
     *   2239.2081    ,
     *   2072.0176    ,  2092.6102    ,  2113.1564    ,  2133.6579    ,
     *   2154.1165    ,  2174.5341    ,  2194.9126    ,  2215.2539    ,
     *   2235.5599    ,
     *   2068.3849    ,  2088.9801    ,  2109.5289    ,  2130.0333    ,
     *   2150.4951    ,  2170.9160    ,  2191.2979    ,  2211.6429    ,
     *   2231.9527    ,
     *   2064.7926    ,  2085.3902    ,  2105.9418    ,  2126.4491    ,
     *   2146.9139    ,  2167.3380    ,  2187.7234    ,  2208.0719    ,
     *   2228.3854    ,
     *   2061.2397    ,  2081.8398    ,  2102.3941    ,  2122.9042    ,
     *   2143.3720    ,  2163.7993    ,  2184.1881    ,  2204.5401    ,
     *   2224.8573    ,
     *   2057.7254    ,  2078.3280    ,  2098.8848    ,  2119.3977    ,
     *   2139.8685    ,  2160.2990    ,  2180.6911    ,  2201.0466    ,
     *   2221.3674    ,
     *   2054.2487    ,  2074.8537    ,  2095.4132    ,  2115.9289    ,
     *   2136.4026    ,  2156.8363    ,  2177.2316    ,  2197.5905    ,
     *   2217.9150    ,
     *   2050.8089    ,  2071.4163    ,  2091.9784    ,  2112.4968    ,
     *   2132.9735    ,  2153.4102    ,  2173.8088    ,  2194.1711    ,
     *   2214.4990    ,
     *   2047.4051    ,  2068.0150    ,  2088.5796    ,  2109.1008    ,
     *   2129.5803    ,  2150.0201    ,  2170.4218    ,  2190.7875    ,
     *   2211.1189    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   2044.0366    ,  2064.6488    ,  2085.2160    ,  2105.7399    ,
     *   2126.2223    ,  2146.6651    ,  2167.0700    ,  2187.4389    ,
     *   2207.7738    ,
     *   2040.7025    ,  2061.3171    ,  2081.8868    ,  2102.4134    ,
     *   2122.8987    ,  2143.3444    ,  2163.7525    ,  2184.1247    ,
     *   2204.4630    ,
     *   2037.4022    ,  2058.0192    ,  2078.5914    ,  2099.1207    ,
     *   2119.6088    ,  2140.0575    ,  2160.4686    ,  2180.8441    ,
     *   2201.1857    ,
     *   2034.1349    ,  2054.7542    ,  2075.3290    ,  2095.8609    ,
     *   2116.3518    ,  2136.8034    ,  2157.2177    ,  2177.5963    ,
     *   2197.9413    ,
     *   2030.8999    ,  2051.5216    ,  2072.0989    ,  2092.6335    ,
     *   2113.1271    ,  2133.5817    ,  2153.9990    ,  2174.3808    ,
     *   2194.7290    ,
     *   2027.6966    ,  2048.3207    ,  2068.9005    ,  2089.4377    ,
     *   2109.9341    ,  2130.3915    ,  2150.8118    ,  2171.1968    ,
     *   2191.5483    ,
     *   2024.5243    ,  2045.1508    ,  2065.7331    ,  2086.2729    ,
     *   2106.7721    ,  2127.2324    ,  2147.6556    ,  2168.0437    ,
     *   2188.3984    ,
     *   2021.3824    ,  2042.0113    ,  2062.5960    ,  2083.1385    ,
     *   2103.6404    ,  2124.1035    ,  2144.5298    ,  2164.9209    ,
     *   2185.2789    ,
     *   2018.2703    ,  2038.9015    ,  2059.4888    ,  2080.0338    ,
     *   2100.5384    ,  2121.0044    ,  2141.4336    ,  2161.8279    ,
     *   2182.1890    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   2015.1874    ,  2035.8209    ,  2056.4107    ,  2076.9583    ,
     *   2097.4657    ,  2117.9345    ,  2138.3666    ,  2158.7639    ,
     *   2179.1281    ,
     *   2012.1330    ,  2032.7690    ,  2053.3612    ,  2073.9114    ,
     *   2094.4215    ,  2114.8931    ,  2135.3282    ,  2155.7284    ,
     *   2176.0958    ,
     *   2009.1067    ,  2029.7450    ,  2050.3397    ,  2070.8926    ,
     *   2091.4053    ,  2111.8797    ,  2132.3177    ,  2152.7210    ,
     *   2173.0915    ,
     *   2006.1079    ,  2026.7486    ,  2047.3458    ,  2067.9012    ,
     *   2088.4166    ,  2108.8939    ,  2129.3347    ,  2149.7410    ,
     *   2170.1146    ,
     *   2003.1361    ,  2023.7792    ,  2044.3788    ,  2064.9368    ,
     *   2085.4549    ,  2105.9350    ,  2126.3787    ,  2146.7879    ,
     *   2167.1646    ,
     *   2000.1907    ,  2020.8362    ,  2041.4383    ,  2061.9989    ,
     *   2082.5197    ,  2103.0025    ,  2123.4491    ,  2143.8613    ,
     *   2164.2410    ,
     *   1997.2713    ,  2017.9192    ,  2038.5238    ,  2059.0870    ,
     *   2079.6104    ,  2100.0960    ,  2120.5454    ,  2140.9606    ,
     *   2161.3433    ,
     *   1994.3774    ,  2015.0276    ,  2035.6347    ,  2056.2005    ,
     *   2076.7266    ,  2097.2149    ,  2117.6672    ,  2138.0853    ,
     *   2158.4710    ,
     *   1991.5084    ,  2012.1611    ,  2032.7707    ,  2053.3390    ,
     *   2073.8678    ,  2094.3589    ,  2114.8140    ,  2135.2350    ,
     *   2155.6238    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   1988.6640    ,  2009.3191    ,  2029.9312    ,  2050.5021    ,
     *   2071.0336    ,  2091.5274    ,  2111.9854    ,  2132.4093    ,
     *   2152.8010    ,
     *   1985.8437    ,  2006.5012    ,  2027.1158    ,  2047.6893    ,
     *   2068.2235    ,  2088.7200    ,  2109.1808    ,  2129.6076    ,
     *   2150.0023    ,
     *   1983.0470    ,  2003.7070    ,  2024.3241    ,  2044.9002    ,
     *   2065.4370    ,  2085.9363    ,  2106.3999    ,  2126.8296    ,
     *   2147.2273    ,
     *   1980.2736    ,  2000.9360    ,  2021.5556    ,  2042.1343    ,
     *   2062.6738    ,  2083.1759    ,  2103.6423    ,  2124.0749    ,
     *   2144.4755    ,
     *   1977.5230    ,  1998.1878    ,  2018.8100    ,  2039.3913    ,
     *   2059.9335    ,  2080.4383    ,  2100.9075    ,  2121.3430    ,
     *   2141.7465    ,
     *   1974.7948    ,  1995.4621    ,  2016.0868    ,  2036.6707    ,
     *   2057.2156    ,  2077.7231    ,  2098.1951    ,  2118.6335    ,
     *   2139.0400    ,
     *   1972.0886    ,  1992.7584    ,  2013.3857    ,  2033.9722    ,
     *   2054.5197    ,  2075.0300    ,  2095.5048    ,  2115.9460    ,
     *   2136.3554    ,
     *   1969.4041    ,  1990.0764    ,  2010.7062    ,  2031.2953    ,
     *   2051.8455    ,  2072.3585    ,  2092.8362    ,  2113.2802    ,
     *   2133.6926    ,
     *   1966.7408    ,  1987.4156    ,  2008.0480    ,  2028.6398    ,
     *   2049.1926    ,  2069.7084    ,  2090.1888    ,  2110.6358    ,
     *   2131.0510    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   1964.0985    ,  1984.7758    ,  2005.4108    ,  2026.0052    ,
     *   2046.5607    ,  2067.0792    ,  2087.5624    ,  2108.0122    ,
     *   2128.4304    ,
     *   1961.4767    ,  1982.1566    ,  2002.7941    ,  2023.3911    ,
     *   2043.9494    ,  2064.4706    ,  2084.9566    ,  2105.4093    ,
     *   2125.8304    ,
     *   1958.8752    ,  1979.5575    ,  2000.1977    ,  2020.7973    ,
     *   2041.3583    ,  2061.8823    ,  2082.3711    ,  2102.8266    ,
     *   2123.2506    ,
     *   1956.2935    ,  1976.9784    ,  1997.6212    ,  2018.2235    ,
     *   2038.7871    ,  2059.3138    ,  2079.8055    ,  2100.2638    ,
     *   2120.6907    ,
     *   1953.7314    ,  1974.4189    ,  1995.0642    ,  2015.6692    ,
     *   2036.2355    ,  2056.7650    ,  2077.2594    ,  2097.7206    ,
     *   2118.1504    ,
     *   1951.1885    ,  1971.8785    ,  1992.5265    ,  2013.1341    ,
     *   2033.7032    ,  2054.2354    ,  2074.7327    ,  2095.1967    ,
     *   2115.6294    ,
     *   1948.6645    ,  1969.3572    ,  1990.0078    ,  2010.6181    ,
     *   2031.1898    ,  2051.7248    ,  2072.2249    ,  2092.6918    ,
     *   2113.1273    ,
     *   1946.1592    ,  1966.8544    ,  1987.5077    ,  2008.1206    ,
     *   2028.6951    ,  2049.2329    ,  2069.7358    ,  2090.2055    ,
     *   2110.6439    ,
     *   1943.6721    ,  1964.3700    ,  1985.0259    ,  2005.6416    ,
     *   2026.2188    ,  2046.7593    ,  2067.2650    ,  2087.7376    ,
     *   2108.1789    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   1941.2031    ,  1961.9036    ,  1982.5622    ,  2003.1806    ,
     *   2023.7605    ,  2044.3038    ,  2064.8123    ,  2085.2877    ,
     *   2105.7319    ,
     *   1938.7519    ,  1959.4550    ,  1980.1162    ,  2000.7373    ,
     *   2021.3200    ,  2041.8661    ,  2062.3774    ,  2082.8557    ,
     *   2103.3028    ,
     *   1936.3181    ,  1957.0239    ,  1977.6878    ,  1998.3116    ,
     *   2018.8970    ,  2039.4459    ,  2059.9600    ,  2080.4411    ,
     *   2100.8911    ,
     *   1933.9015    ,  1954.6099    ,  1975.2766    ,  1995.9031    ,
     *   2016.4913    ,  2037.0430    ,  2057.5599    ,  2078.0439    ,
     *   2098.4967    ,
     *   1931.5018    ,  1952.2130    ,  1972.8823    ,  1993.5116    ,
     *   2014.1025    ,  2034.6570    ,  2055.1768    ,  2075.6636    ,
     *   2096.1193    ,
     *   1929.1189    ,  1949.8327    ,  1970.5047    ,  1991.1367    ,
     *   2011.7305    ,  2032.2878    ,  2052.8103    ,  2073.3000    ,
     *   2093.7586    ,
     *   1926.7523    ,  1947.4688    ,  1968.1436    ,  1988.7784    ,
     *   2009.3749    ,  2029.9350    ,  2050.4604    ,  2070.9529    ,
     *   2091.4145    ,
     *   1924.4019    ,  1945.1212    ,  1965.7987    ,  1986.4362    ,
     *   2007.0356    ,  2027.5985    ,  2048.1267    ,  2068.6221    ,
     *   2089.0865    ,
     *   1922.0675    ,  1942.7895    ,  1963.4697    ,  1984.1101    ,
     *   2004.7122    ,  2025.2779    ,  2045.8090    ,  2066.3073    ,
     *   2086.7745    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   1919.7487    ,  1940.4735    ,  1961.1565    ,  1981.7996    ,
     *   2002.4046    ,  2022.9731    ,  2043.5070    ,  2064.0082    ,
     *   2084.4783    ,
     *   1917.4455    ,  1938.1730    ,  1958.8588    ,  1979.5047    ,
     *   2000.1124    ,  2020.6838    ,  2041.2206    ,  2061.7246    ,
     *   2082.1977    ,
     *   1915.1574    ,  1935.8877    ,  1956.5763    ,  1977.2250    ,
     *   1997.8356    ,  2018.4098    ,  2038.9495    ,  2059.4564    ,
     *   2079.9323    ,
     *   1912.8844    ,  1933.6175    ,  1954.3089    ,  1974.9604    ,
     *   1995.5738    ,  2016.1509    ,  2036.6934    ,  2057.2032    ,
     *   2077.6820    ,
     *   1910.6263    ,  1931.3621    ,  1952.0563    ,  1972.7107    ,
     *   1993.3269    ,  2013.9068    ,  2034.4522    ,  2054.9649    ,
     *   2075.4466    ,
     *   1908.3827    ,  1929.1213    ,  1949.8184    ,  1970.4755    ,
     *   1991.0946    ,  2011.6774    ,  2032.2257    ,  2052.7412    ,
     *   2073.2259    ,
     *   1906.1534    ,  1926.8949    ,  1947.5948    ,  1968.2548    ,
     *   1988.8768    ,  2009.4624    ,  2030.0136    ,  2050.5320    ,
     *   2071.0196    ,
     *   1903.9384    ,  1924.6827    ,  1945.3855    ,  1966.0484    ,
     *   1986.6732    ,  2007.2617    ,  2027.8157    ,  2048.3371    ,
     *   2068.8275    ,
     *   1901.7374    ,  1922.4846    ,  1943.1901    ,  1963.8559    ,
     *   1984.4836    ,  2005.0750    ,  2025.6319    ,  2046.1562    ,
     *   2066.6495    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   6048.9655    ,  6066.3935    ,  6083.8526    ,  6101.3440    ,
     *   6118.8686    ,  6136.4278    ,  6154.0226    ,  6171.6540    ,
     *   6189.3233    ,
     *   5849.9975    ,  5867.4256    ,  5884.8847    ,  5902.3761    ,
     *   5919.9008    ,  5937.4599    ,  5955.0547    ,  5972.6862    ,
     *   5990.3555    ,
     *   5651.0288    ,  5668.4570    ,  5685.9162    ,  5703.4076    ,
     *   5720.9323    ,  5738.4915    ,  5756.0864    ,  5773.7179    ,
     *   5791.3873    ,
     *   5452.0588    ,  5469.4871    ,  5486.9464    ,  5504.4379    ,
     *   5521.9627    ,  5539.5220    ,  5557.1170    ,  5574.7486    ,
     *   5592.4180    ,
     *   5253.0861    ,  5270.5145    ,  5287.9740    ,  5305.4657    ,
     *   5322.9908    ,  5340.5503    ,  5358.1454    ,  5375.7772    ,
     *   5393.4468    ,
     *   5054.1079    ,  5071.5368    ,  5088.9967    ,  5106.4888    ,
     *   5124.0142    ,  5141.5741    ,  5159.1696    ,  5176.8017    ,
     *   5194.4717    ,
     *   4855.1187    ,  4872.5485    ,  4890.0093    ,  4907.5022    ,
     *   4925.0284    ,  4942.5891    ,  4960.1853    ,  4977.8181    ,
     *   4995.4887    ,
     *   4656.1078    ,  4673.5393    ,  4691.0018    ,  4708.4964    ,
     *   4726.0241    ,  4743.5863    ,  4761.1839    ,  4778.8182    ,
     *   4796.4901    ,
     *   4457.0533    ,  4474.4883    ,  4491.9542    ,  4509.4520    ,
     *   4526.9829    ,  4544.5481    ,  4562.1486    ,  4579.7856    ,
     *   4597.4603    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   4257.9118    ,  4275.3539    ,  4292.8265    ,  4310.3308    ,
     *   4327.8680    ,  4345.4391    ,  4363.0454    ,  4380.6880    ,
     *   4398.3680    ,
     *   4058.5972    ,  4076.0532    ,  4093.5393    ,  4111.0566    ,
     *   4128.6062    ,  4146.1893    ,  4163.8072    ,  4181.4608    ,
     *   4199.1515    ,
     *   3858.9393    ,  3876.4232    ,  3893.9360    ,  3911.4790    ,
     *   3929.0534    ,  3946.6604    ,  3964.3011    ,  3981.9768    ,
     *   3999.6886    ,
     *   3658.6067    ,  3676.1456    ,  3693.7113    ,  3711.3052    ,
     *   3728.9285    ,  3746.5825    ,  3764.2684    ,  3781.9876    ,
     *   3799.7413    ,
     *   3456.9692    ,  3474.6155    ,  3492.2845    ,  3509.9777    ,
     *   3527.6965    ,  3545.4423    ,  3563.2166    ,  3581.0207    ,
     *   3598.8561    ,
     *   3331.5304    ,  3349.2877    ,  3367.0634    ,  3384.8591    ,
     *   3402.6766    ,  3420.5173    ,  3438.3828    ,  3456.2746    ,
     *   3474.1943    ,
     *   3243.1744    ,  3261.0391    ,  3278.9181    ,  3296.8132    ,
     *   3314.7261    ,  3332.6587    ,  3350.6125    ,  3368.5893    ,
     *   3386.5907    ,
     *   3174.6716    ,  3192.6404    ,  3210.6194    ,  3228.6107    ,
     *   3246.6162    ,  3264.6377    ,  3282.6771    ,  3300.7361    ,
     *   3318.8167    ,
     *   3118.5780    ,  3136.6474    ,  3154.7233    ,  3172.8077    ,
     *   3190.9027    ,  3209.0103    ,  3227.1326    ,  3245.2714    ,
     *   3263.4287    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   3070.9915    ,  3089.1583    ,  3107.3277    ,  3125.5021    ,
     *   3143.6838    ,  3161.8748    ,  3180.0773    ,  3198.2933    ,
     *   3216.5249    ,
     *   3029.6097    ,  3047.8703    ,  3066.1301    ,  3084.3916    ,
     *   3102.6569    ,  3120.9286    ,  3139.2087    ,  3157.4994    ,
     *   3175.8030    ,
     *   2992.9595    ,  3011.3106    ,  3029.6575    ,  3048.0029    ,
     *   3066.3491    ,  3084.6985    ,  3103.0537    ,  3121.4167    ,
     *   3139.7898    ,
     *   2960.0411    ,  2978.4792    ,  2996.9100    ,  3015.3362    ,
     *   3033.7603    ,  3052.1849    ,  3070.6124    ,  3089.0452    ,
     *   3107.4857    ,
     *   2930.1446    ,  2948.6664    ,  2967.1778    ,  2985.6818    ,
     *   3004.1810    ,  3022.6779    ,  3041.1752    ,  3059.6754    ,
     *   3078.1808    ,
     *   2902.7480    ,  2921.3499    ,  2939.9387    ,  2958.5174    ,
     *   2977.0887    ,  2995.6553    ,  3014.2198    ,  3032.7849    ,
     *   3051.3529    ,
     *   2877.4554    ,  2896.1340    ,  2914.7971    ,  2933.4474    ,
     *   2952.0880    ,  2970.7216    ,  2989.3508    ,  3007.9783    ,
     *   3026.6068    ,
     *   2853.9600    ,  2872.7120    ,  2891.4461    ,  2910.1651    ,
     *   2928.8721    ,  2947.5700    ,  2966.2614    ,  2984.9490    ,
     *   3003.6356    ,
     *   2832.0187    ,  2850.8409    ,  2869.6428    ,  2888.4276    ,
     *   2907.1982    ,  2925.9577    ,  2944.7088    ,  2963.4542    ,
     *   2982.1967    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   2811.4357    ,  2830.3247    ,  2849.1914    ,  2868.0391    ,
     *   2886.8707    ,  2905.6892    ,  2924.4976    ,  2943.2985    ,
     *   2962.0947    ,
     *   2792.0507    ,  2811.0034    ,  2829.9320    ,  2848.8397    ,
     *   2867.7296    ,  2886.6047    ,  2905.4679    ,  2924.3220    ,
     *   2943.1699    ,
     *   2773.7309    ,  2792.7442    ,  2811.7318    ,  2830.6968    ,
     *   2849.6424    ,  2868.5716    ,  2887.4874    ,  2906.3926    ,
     *   2925.2900    ,
     *   2756.3649    ,  2775.4359    ,  2794.4797    ,  2813.4994    ,
     *   2832.4982    ,  2851.4791    ,  2870.4452    ,  2889.3993    ,
     *   2908.3443    ,
     *   2739.8583    ,  2758.9842    ,  2778.0814    ,  2797.1532    ,
     *   2816.2028    ,  2835.2332    ,  2854.2475    ,  2873.2484    ,
     *   2892.2390    ,
     *   2724.1302    ,  2743.3083    ,  2762.4564    ,  2781.5779    ,
     *   2800.6760    ,  2819.7536    ,  2838.8139    ,  2857.8598    ,
     *   2876.8941    ,
     *   2709.1110    ,  2728.3387    ,  2747.5353    ,  2766.7042    ,
     *   2785.8484    ,  2804.9712    ,  2824.0756    ,  2843.1644    ,
     *   2862.2405    ,
     *   2694.7402    ,  2714.0150    ,  2733.2577    ,  2752.4717    ,
     *   2771.6600    ,  2790.8259    ,  2809.9724    ,  2829.1023    ,
     *   2848.2186    ,
     *   2680.9647    ,  2700.2842    ,  2719.5708    ,  2738.8278    ,
     *   2758.0582    ,  2777.2652    ,  2796.4519    ,  2815.6212    ,
     *   2834.7760    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   2667.7379    ,  2687.1000    ,  2706.4283    ,  2725.7261    ,
     *   2744.9967    ,  2764.2430    ,  2783.4682    ,  2802.6751    ,
     *   2821.8667    ,
     *   2655.0185    ,  2674.4210    ,  2693.7890    ,  2713.1258    ,
     *   2732.4346    ,  2751.7185    ,  2770.9804    ,  2790.2234    ,
     *   2809.4503    ,
     *   2642.7697    ,  2662.2105    ,  2681.6163    ,  2700.9903    ,
     *   2720.3356    ,  2739.6553    ,  2758.9524    ,  2778.2299    ,
     *   2797.4906    ,
     *   2630.9586    ,  2650.4359    ,  2669.8777    ,  2689.2870    ,
     *   2708.6671    ,  2728.0211    ,  2747.3518    ,  2766.6623    ,
     *   2785.9555    ,
     *   2619.5557    ,  2639.0677    ,  2658.5436    ,  2677.9867    ,
     *   2697.4001    ,  2716.7867    ,  2736.1496    ,  2755.4917    ,
     *   2774.8159    ,
     *   2608.5342    ,  2628.0792    ,  2647.5878    ,  2667.0630    ,
     *   2686.5081    ,  2705.9260    ,  2725.3196    ,  2744.6921    ,
     *   2764.0460    ,
     *   2597.8702    ,  2617.4466    ,  2636.9862    ,  2656.4921    ,
     *   2675.9674    ,  2695.4152    ,  2714.8383    ,  2734.2397    ,
     *   2753.6223    ,
     *   2587.5417    ,  2607.1480    ,  2626.7171    ,  2646.2523    ,
     *   2665.7565    ,  2685.2328    ,  2704.6842    ,  2724.1134    ,
     *   2743.5233    ,
     *   2577.5288    ,  2597.1634    ,  2616.7608    ,  2636.3239    ,
     *   2655.8557    ,  2675.3594    ,  2694.8377    ,  2714.2936    ,
     *   2733.7298    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   2567.8132    ,  2587.4749    ,  2607.0991    ,  2626.6889    ,
     *   2646.2471    ,  2665.7769    ,  2685.2811    ,  2704.7625    ,
     *   2724.2240    ,
     *   2558.3782    ,  2578.0657    ,  2597.7155    ,  2617.3308    ,
     *   2636.9143    ,  2656.4691    ,  2675.9981    ,  2695.5040    ,
     *   2714.9897    ,
     *   2549.2085    ,  2568.9205    ,  2588.5949    ,  2608.2344    ,
     *   2627.8421    ,  2647.4209    ,  2666.9736    ,  2686.5031    ,
     *   2706.0120    ,
     *   2540.2899    ,  2560.0254    ,  2579.7231    ,  2599.3859    ,
     *   2619.0167    ,  2638.6185    ,  2658.1940    ,  2677.7460    ,
     *   2697.2773    ,
     *   2531.6094    ,  2551.3673    ,  2571.0873    ,  2590.7723    ,
     *   2610.4253    ,  2630.0490    ,  2649.6464    ,  2669.2201    ,
     *   2688.7729    ,
     *   2523.1549    ,  2542.9341    ,  2562.6755    ,  2582.3818    ,
     *   2602.0559    ,  2621.7008    ,  2641.3192    ,  2660.9137    ,
     *   2680.4872    ,
     *   2514.9152    ,  2534.7149    ,  2554.4766    ,  2574.2033    ,
     *   2593.8978    ,  2613.5629    ,  2633.2014    ,  2652.8160    ,
     *   2672.4093    ,
     *   2506.8800    ,  2526.6991    ,  2546.4804    ,  2566.2266    ,
     *   2585.9405    ,  2605.6251    ,  2625.2829    ,  2644.9168    ,
     *   2664.5293    ,
     *   2499.0396    ,  2518.8774    ,  2538.6772    ,  2558.4421    ,
     *   2578.1748    ,  2597.8780    ,  2617.5545    ,  2637.2069    ,
     *   2656.8378    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   2491.3850    ,  2511.2405    ,  2531.0583    ,  2550.8411    ,
     *   2570.5917    ,  2590.3128    ,  2610.0072    ,  2629.6774    ,
     *   2649.3261    ,
     *   2483.9077    ,  2503.7803    ,  2523.6152    ,  2543.4152    ,
     *   2563.1830    ,  2582.9214    ,  2602.6329    ,  2622.3204    ,
     *   2641.9862    ,
     *   2476.6000    ,  2496.4889    ,  2516.3402    ,  2536.1567    ,
     *   2555.9410    ,  2575.6960    ,  2595.4241    ,  2615.1281    ,
     *   2634.8104    ,
     *   2469.4544    ,  2489.3589    ,  2509.2260    ,  2529.0583    ,
     *   2548.8586    ,  2568.6294    ,  2588.3735    ,  2608.0934    ,
     *   2627.7917    ,
     *   2462.4641    ,  2482.3836    ,  2502.2657    ,  2522.1133    ,
     *   2541.9288    ,  2561.7150    ,  2581.4745    ,  2601.2098    ,
     *   2620.9234    ,
     *   2455.6226    ,  2475.5564    ,  2495.4531    ,  2515.3152    ,
     *   2535.1455    ,  2554.9465    ,  2574.7207    ,  2594.4709    ,
     *   2614.1993    ,
     *   2448.9238    ,  2468.8714    ,  2488.7820    ,  2508.6582    ,
     *   2528.5026    ,  2548.3178    ,  2568.1063    ,  2587.8708    ,
     *   2607.6136    ,
     *   2442.3619    ,  2462.3228    ,  2482.2467    ,  2502.1364    ,
     *   2521.9945    ,  2541.8234    ,  2561.6258    ,  2581.4040    ,
     *   2601.1607    ,
     *   2435.9317    ,  2455.9052    ,  2475.8420    ,  2495.7448    ,
     *   2515.6159    ,  2535.4581    ,  2555.2738    ,  2575.0654    ,
     *   2594.8354    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   2429.6279    ,  2449.6136    ,  2469.5629    ,  2489.4781    ,
     *   2509.3620    ,  2529.2169    ,  2549.0454    ,  2568.8499    ,
     *   2588.6329    ,
     *   2423.4459    ,  2443.4433    ,  2463.4044    ,  2483.3318    ,
     *   2503.2278    ,  2523.0951    ,  2542.9360    ,  2562.7530    ,
     *   2582.5485    ,
     *   2417.3810    ,  2437.3897    ,  2457.3623    ,  2477.3012    ,
     *   2497.2091    ,  2517.0882    ,  2536.9411    ,  2556.7702    ,
     *   2576.5779    ,
     *   2411.4289    ,  2431.4485    ,  2451.4321    ,  2471.3823    ,
     *   2491.3015    ,  2511.1921    ,  2531.0566    ,  2550.8974    ,
     *   2570.7168    ,
     *   2405.5856    ,  2425.6156    ,  2445.6099    ,  2465.5710    ,
     *   2485.5011    ,  2505.4029    ,  2525.2786    ,  2545.1307    ,
     *   2564.9615    ,
     *   2399.8472    ,  2419.8873    ,  2439.8919    ,  2459.8634    ,
     *   2479.8042    ,  2499.7167    ,  2519.6032    ,  2539.4663    ,
     *   2559.3081    ,
     *   2394.2101    ,  2414.2599    ,  2434.2744    ,  2454.2560    ,
     *   2474.2070    ,  2494.1299    ,  2514.0270    ,  2533.9007    ,
     *   2553.7532    ,
     *   2388.6707    ,  2408.7299    ,  2428.7540    ,  2448.7453    ,
     *   2468.7063    ,  2488.6393    ,  2508.5465    ,  2528.4305    ,
     *   2548.2934    ,
     *   2383.2259    ,  2403.2941    ,  2423.3274    ,  2443.3282    ,
     *   2463.2987    ,  2483.2415    ,  2503.1586    ,  2523.0526    ,
     *   2542.9256    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   2377.8723    ,  2397.9493    ,  2417.9915    ,  2438.0014    ,
     *   2457.9813    ,  2477.9334    ,  2497.8602    ,  2517.7638    ,
     *   2537.6466    ,
     *   2372.6071    ,  2392.6925    ,  2412.7434    ,  2432.7621    ,
     *   2452.7510    ,  2472.7123    ,  2492.6483    ,  2512.5614    ,
     *   2532.4537    ,
     *   2367.4273    ,  2387.5209    ,  2407.5801    ,  2427.6074    ,
     *   2447.6050    ,  2467.5752    ,  2487.5203    ,  2507.4425    ,
     *   2527.3440    ,
     *   2362.3303    ,  2382.4318    ,  2402.4991    ,  2422.5347    ,
     *   2442.5408    ,  2462.5196    ,  2482.4734    ,  2502.4045    ,
     *   2522.3150    ,
     *   2357.3135    ,  2377.4226    ,  2397.4978    ,  2417.5414    ,
     *   2437.5557    ,  2457.5429    ,  2477.5052    ,  2497.4448    ,
     *   2517.3641    ,
     *   2352.3744    ,  2372.4908    ,  2392.5737    ,  2412.6251    ,
     *   2432.6473    ,  2452.6426    ,  2472.6132    ,  2492.5613    ,
     *   2512.4890    ,
     *   2347.5105    ,  2367.6342    ,  2387.7244    ,  2407.7834    ,
     *   2427.8133    ,  2447.8165    ,  2467.7951    ,  2487.7514    ,
     *   2507.6874    ,
     *   2342.7198    ,  2362.8504    ,  2382.9477    ,  2403.0140    ,
     *   2423.0515    ,  2443.0624    ,  2463.0488    ,  2483.0130    ,
     *   2502.9571    ,
     *   2337.9999    ,  2358.1372    ,  2378.2415    ,  2398.3150    ,
     *   2418.3598    ,  2438.3781    ,  2458.3722    ,  2478.3441    ,
     *   2498.2960    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   2333.3488    ,  2353.4927    ,  2373.6038    ,  2393.6842    ,
     *   2413.7361    ,  2433.7617    ,  2453.7631    ,  2473.7426    ,
     *   2493.7022    ,
     *   2328.7646    ,  2348.9149    ,  2369.0325    ,  2389.1196    ,
     *   2409.1784    ,  2429.2111    ,  2449.2198    ,  2469.2066    ,
     *   2489.1736    ,
     *   2324.2453    ,  2344.4017    ,  2364.5257    ,  2384.6194    ,
     *   2404.6850    ,  2424.7246    ,  2444.7403    ,  2464.7342    ,
     *   2484.7085    ,
     *   2319.7892    ,  2339.9516    ,  2360.0818    ,  2380.1819    ,
     *   2400.2540    ,  2420.3003    ,  2440.3228    ,  2460.3238    ,
     *   2480.3052    ,
     *   2315.3943    ,  2335.5626    ,  2355.6989    ,  2375.8052    ,
     *   2395.8837    ,  2415.9365    ,  2435.9657    ,  2455.9735    ,
     *   2475.9619    ,
     *   2311.0592    ,  2331.2332    ,  2351.3753    ,  2371.4877    ,
     *   2391.5724    ,  2411.6316    ,  2431.6674    ,  2451.6818    ,
     *   2471.6769    ,
     *   2306.7821    ,  2326.9617    ,  2347.1095    ,  2367.2278    ,
     *   2387.3186    ,  2407.3841    ,  2427.4262    ,  2447.4471    ,
     *   2467.4489    ,
     *   2302.5616    ,  2322.7465    ,  2342.9000    ,  2363.0240    ,
     *   2383.1208    ,  2403.1923    ,  2423.2407    ,  2443.2680    ,
     *   2463.2762    ,
     *   2298.3960    ,  2318.5863    ,  2338.7452    ,  2358.8749    ,
     *   2378.9775    ,  2399.0549    ,  2419.1094    ,  2439.1428    ,
     *   2459.1574    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   2294.2841    ,  2314.4795    ,  2334.6437    ,  2354.7790    ,
     *   2374.8872    ,  2394.9704    ,  2415.0308    ,  2435.0704    ,
     *   2455.0911    ,
     *   2290.2244    ,  2310.4248    ,  2330.5943    ,  2350.7349    ,
     *   2370.8486    ,  2390.9376    ,  2411.0038    ,  2431.0492    ,
     *   2451.0760    ,
     *   2286.2156    ,  2306.4209    ,  2326.5954    ,  2346.7413    ,
     *   2366.8605    ,  2386.9550    ,  2407.0269    ,  2427.0782    ,
     *   2447.1109    ,
     *   2282.2563    ,  2302.4665    ,  2322.6460    ,  2342.7970    ,
     *   2362.9215    ,  2383.0214    ,  2403.0989    ,  2423.1559    ,
     *   2443.1944    ,
     *   2278.3455    ,  2298.5603    ,  2318.7447    ,  2338.9008    ,
     *   2359.0304    ,  2379.1357    ,  2399.2186    ,  2419.2812    ,
     *   2439.3254    ,
     *   2274.4818    ,  2294.7013    ,  2314.8905    ,  2335.0514    ,
     *   2355.1861    ,  2375.2966    ,  2395.3849    ,  2415.4529    ,
     *   2435.5027    ,
     *   2270.6642    ,  2290.8881    ,  2311.0820    ,  2331.2478    ,
     *   2351.3875    ,  2371.5031    ,  2391.5966    ,  2411.6700    ,
     *   2431.7252    ,
     *   2266.8915    ,  2287.1199    ,  2307.3183    ,  2327.4889    ,
     *   2347.6334    ,  2367.7541    ,  2387.8527    ,  2407.9313    ,
     *   2427.9920    ,
     *   2263.1627    ,  2283.3954    ,  2303.5984    ,  2323.7735    ,
     *   2343.9229    ,  2364.0484    ,  2384.1521    ,  2404.2359    ,
     *   2424.3018    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   2259.4767    ,  2279.7137    ,  2299.9210    ,  2320.1008    ,
     *   2340.2548    ,  2360.3852    ,  2380.4938    ,  2400.5827    ,
     *   2420.6537    ,
     *   2255.8325    ,  2276.0737    ,  2296.2854    ,  2316.4696    ,
     *   2336.6283    ,  2356.7634    ,  2376.8769    ,  2396.9707    ,
     *   2417.0468    ,
     *   2252.2292    ,  2272.4745    ,  2292.6905    ,  2312.8791    ,
     *   2333.0423    ,  2353.1821    ,  2373.3004    ,  2393.3991    ,
     *   2413.4802    ,
     *   2248.6659    ,  2268.9152    ,  2289.1354    ,  2309.3284    ,
     *   2329.4960    ,  2349.6404    ,  2369.7633    ,  2389.8668    ,
     *   2409.9528    ,
     *   2245.1416    ,  2265.3950    ,  2285.6192    ,  2305.8164    ,
     *   2325.9885    ,  2346.1373    ,  2366.2649    ,  2386.3731    ,
     *   2406.4639    ,
     *   2241.6555    ,  2261.9128    ,  2282.1411    ,  2302.3425    ,
     *   2322.5189    ,  2342.6721    ,  2362.8042    ,  2382.9171    ,
     *   2403.0127    ,
     *   2238.2068    ,  2258.4679    ,  2278.7002    ,  2298.9057    ,
     *   2319.0863    ,  2339.2439    ,  2359.3805    ,  2379.4979    ,
     *   2399.5982    ,
     *   2234.7945    ,  2255.0594    ,  2275.2957    ,  2295.5053    ,
     *   2315.6900    ,  2335.8520    ,  2355.9929    ,  2376.1149    ,
     *   2396.2197    ,
     *   2231.4180    ,  2251.6867    ,  2271.9268    ,  2292.1404    ,
     *   2312.3293    ,  2332.4954    ,  2352.6407    ,  2372.7671    ,
     *   2392.8764    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   2228.0765    ,  2248.3488    ,  2268.5928    ,  2288.8103    ,
     *   2309.0033    ,  2329.1736    ,  2349.3231    ,  2369.4539    ,
     *   2389.5677    ,
     *   2224.7692    ,  2245.0452    ,  2265.2929    ,  2285.5143    ,
     *   2305.7113    ,  2325.8857    ,  2346.0395    ,  2366.1745    ,
     *   2386.2927    ,
     *   2221.4954    ,  2241.7750    ,  2262.0265    ,  2282.2517    ,
     *   2302.4526    ,  2322.6311    ,  2342.7890    ,  2362.9283    ,
     *   2383.0508    ,
     *   2218.2544    ,  2238.5376    ,  2258.7927    ,  2279.0218    ,
     *   2299.2266    ,  2319.4090    ,  2339.5710    ,  2359.7145    ,
     *   2379.8413    ,
     *   2215.0456    ,  2235.3323    ,  2255.5911    ,  2275.8238    ,
     *   2296.0325    ,  2316.2189    ,  2336.3849    ,  2356.5325    ,
     *   2376.6635    ,
     *   2211.8682    ,  2232.1584    ,  2252.4208    ,  2272.6573    ,
     *   2292.8697    ,  2313.0600    ,  2333.2300    ,  2353.3817    ,
     *   2373.5168    ,
     *   2208.7217    ,  2229.0154    ,  2249.2813    ,  2269.5214    ,
     *   2289.7376    ,  2309.9317    ,  2330.1057    ,  2350.2614    ,
     *   2370.4006    ,
     *   2205.6054    ,  2225.9025    ,  2246.1720    ,  2266.4157    ,
     *   2286.6356    ,  2306.8335    ,  2327.0114    ,  2347.1710    ,
     *   2367.3143    ,
     *   2202.5188    ,  2222.8193    ,  2243.0922    ,  2263.3395    ,
     *   2283.5631    ,  2303.7648    ,  2323.9465    ,  2344.1100    ,
     *   2364.2573    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   2199.4612    ,  2219.7650    ,  2240.0414    ,  2260.2923    ,
     *   2280.5195    ,  2300.7249    ,  2320.9104    ,  2341.0778    ,
     *   2361.2291    ,
     *   2196.4321    ,  2216.7393    ,  2237.0191    ,  2257.2734    ,
     *   2277.5042    ,  2297.7133    ,  2317.9026    ,  2338.0739    ,
     *   2358.2290    ,
     *   2193.4310    ,  2213.7414    ,  2234.0246    ,  2254.2824    ,
     *   2274.5168    ,  2294.7295    ,  2314.9225    ,  2335.0976    ,
     *   2355.2566    ,
     *   2190.4573    ,  2210.7709    ,  2231.0575    ,  2251.3188    ,
     *   2271.5566    ,  2291.7730    ,  2311.9696    ,  2332.1485    ,
     *   2352.3113    ,
     *   2187.5104    ,  2207.8273    ,  2228.1172    ,  2248.3819    ,
     *   2268.6233    ,  2288.8432    ,  2309.0435    ,  2329.2260    ,
     *   2349.3927    ,
     *   2184.5899    ,  2204.9101    ,  2225.2033    ,  2245.4713    ,
     *   2265.7162    ,  2285.9396    ,  2306.1435    ,  2326.3298    ,
     *   2346.5001    ,
     *   2181.6954    ,  2202.0187    ,  2222.3152    ,  2242.5866    ,
     *   2262.8349    ,  2283.0618    ,  2303.2693    ,  2323.4592    ,
     *   2343.6333    ,
     *   2178.8262    ,  2199.1528    ,  2219.4525    ,  2239.7272    ,
     *   2259.9789    ,  2280.2093    ,  2300.4203    ,  2320.6138    ,
     *   2340.7916    ,
     *   2175.9820    ,  2196.3117    ,  2216.6147    ,  2236.8927    ,
     *   2257.1478    ,  2277.3816    ,  2297.5962    ,  2317.7932    ,
     *   2337.9746    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   2173.1623    ,  2193.4952    ,  2213.8013    ,  2234.0827    ,
     *   2254.3411    ,  2274.5783    ,  2294.7964    ,  2314.9970    ,
     *   2335.1820    ,
     *   2170.3667    ,  2190.7027    ,  2211.0120    ,  2231.2966    ,
     *   2251.5583    ,  2271.7990    ,  2292.0205    ,  2312.2246    ,
     *   2332.4132    ,
     *   2167.5947    ,  2187.9338    ,  2208.2463    ,  2228.5341    ,
     *   2248.7992    ,  2269.0432    ,  2289.2681    ,  2309.4757    ,
     *   2329.6679    ,
     *   2164.8459    ,  2185.1881    ,  2205.5038    ,  2225.7948    ,
     *   2246.0631    ,  2266.3105    ,  2286.5388    ,  2306.7499    ,
     *   2326.9455    ,
     *   2162.1200    ,  2182.4652    ,  2202.7840    ,  2223.0783    ,
     *   2243.3498    ,  2263.6006    ,  2283.8322    ,  2304.0467    ,
     *   2324.2459    ,
     *   2159.4164    ,  2179.7647    ,  2200.0866    ,  2220.3841    ,
     *   2240.6589    ,  2260.9129    ,  2281.1480    ,  2301.3659    ,
     *   2321.5684    ,
     *   2156.7349    ,  2177.0862    ,  2197.4113    ,  2217.7119    ,
     *   2237.9899    ,  2258.2472    ,  2278.4856    ,  2298.7069    ,
     *   2318.9129    ,
     *   2154.0750    ,  2174.4294    ,  2194.7575    ,  2215.0613    ,
     *   2235.3425    ,  2255.6031    ,  2275.8448    ,  2296.0694    ,
     *   2316.2788    ,
     *   2151.4364    ,  2171.7938    ,  2192.1251    ,  2212.4320    ,
     *   2232.7164    ,  2252.9802    ,  2273.2252    ,  2293.4531    ,
     *   2313.6659    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   2148.8188    ,  2169.1792    ,  2189.5135    ,  2209.8235    ,
     *   2230.1111    ,  2250.3781    ,  2270.6264    ,  2290.8577    ,
     *   2311.0738    ,
     *   2146.2217    ,  2166.5851    ,  2186.9225    ,  2207.2356    ,
     *   2227.5264    ,  2247.7966    ,  2268.0481    ,  2288.2827    ,
     *   2308.5022    ,
     *   2143.6448    ,  2164.0113    ,  2184.3517    ,  2204.6679    ,
     *   2224.9618    ,  2245.2352    ,  2265.4900    ,  2285.7278    ,
     *   2305.9506    ,
     *   2141.0879    ,  2161.4573    ,  2181.8008    ,  2202.1201    ,
     *   2222.4171    ,  2242.6937    ,  2262.9517    ,  2283.1928    ,
     *   2303.4189    ,
     *   2138.5506    ,  2158.9230    ,  2179.2694    ,  2199.5918    ,
     *   2219.8920    ,  2240.1717    ,  2260.4329    ,  2280.6772    ,
     *   2300.9066    ,
     *   2136.0325    ,  2156.4078    ,  2176.7573    ,  2197.0828    ,
     *   2217.3861    ,  2237.6689    ,  2257.9333    ,  2278.1809    ,
     *   2298.4135    ,
     *   2133.5333    ,  2153.9117    ,  2174.2642    ,  2194.5927    ,
     *   2214.8991    ,  2235.1851    ,  2255.4526    ,  2275.7034    ,
     *   2295.9393    ,
     *   2131.0529    ,  2151.4342    ,  2171.7897    ,  2192.1213    ,
     *   2212.4307    ,  2232.7198    ,  2252.9905    ,  2273.2445    ,
     *   2293.4836    ,
     *   2128.5908    ,  2148.9750    ,  2169.3335    ,  2189.6681    ,
     *   2209.9806    ,  2230.2729    ,  2250.5467    ,  2270.8038    ,
     *   2291.0461    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   2126.1467    ,  2146.5340    ,  2166.8955    ,  2187.2331    ,
     *   2207.5486    ,  2227.8440    ,  2248.1209    ,  2268.3812    ,
     *   2288.6267    ,
     *   2123.7205    ,  2144.1107    ,  2164.4752    ,  2184.8158    ,
     *   2205.1344    ,  2225.4328    ,  2245.7129    ,  2265.9763    ,
     *   2286.2250    ,
     *   2121.3117    ,  2141.7049    ,  2162.0724    ,  2182.4160    ,
     *   2202.7377    ,  2223.0392    ,  2243.3223    ,  2263.5889    ,
     *   2283.8407    ,
     *   2118.9203    ,  2139.3163    ,  2159.6868    ,  2180.0335    ,
     *   2200.3581    ,  2220.6627    ,  2240.9489    ,  2261.2187    ,
     *   2281.4737    ,
     *   2116.5458    ,  2136.9448    ,  2157.3182    ,  2177.6679    ,
     *   2197.9956    ,  2218.3032    ,  2238.5925    ,  2258.8654    ,
     *   2279.1235    ,
     *   2114.1880    ,  2134.5900    ,  2154.9664    ,  2175.3190    ,
     *   2195.6498    ,  2215.9604    ,  2236.2528    ,  2256.5287    ,
     *   2276.7900    ,
     *   2111.8467    ,  2132.2516    ,  2152.6310    ,  2172.9866    ,
     *   2193.3204    ,  2213.6341    ,  2233.9295    ,  2254.2085    ,
     *   2274.4729    ,
     *   2109.5217    ,  2129.9295    ,  2150.3118    ,  2170.6705    ,
     *   2191.0072    ,  2211.3240    ,  2231.6225    ,  2251.9045    ,
     *   2272.1720    ,
     *   2107.2126    ,  2127.6234    ,  2148.0087    ,  2168.3703    ,
     *   2188.7101    ,  2209.0298    ,  2229.3314    ,  2249.6165    ,
     *   2269.8871    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   2104.9194    ,  2125.3331    ,  2145.7213    ,  2166.0859    ,
     *   2186.4286    ,  2206.7514    ,  2227.0560    ,  2247.3442    ,
     *   2267.6178    ,
     *   2102.6416    ,  2123.0582    ,  2143.4494    ,  2163.8170    ,
     *   2184.1627    ,  2204.4885    ,  2224.7961    ,  2245.0874    ,
     *   2265.3640    ,
     *   2100.3792    ,  2120.7987    ,  2141.1928    ,  2161.5634    ,
     *   2181.9121    ,  2202.2409    ,  2222.5515    ,  2242.8458    ,
     *   2263.1256    ,
     *   2098.1318    ,  2118.5543    ,  2138.9514    ,  2159.3248    ,
     *   2179.6766    ,  2200.0083    ,  2220.3220    ,  2240.6193    ,
     *   2260.9021    ,
     *   2095.8993    ,  2116.3247    ,  2136.7248    ,  2157.1012    ,
     *   2177.4559    ,  2197.7907    ,  2218.1073    ,  2238.4077    ,
     *   2258.6935    ,
     *   2093.6815    ,  2114.1098    ,  2134.5128    ,  2154.8922    ,
     *   2175.2499    ,  2195.5876    ,  2215.9073    ,  2236.2107    ,
     *   2256.4995    ,
     *   2091.4781    ,  2111.9094    ,  2132.3153    ,  2152.6977    ,
     *   2173.0583    ,  2193.3990    ,  2213.7217    ,  2234.0281    ,
     *   2254.3199    ,
     *   2089.2890    ,  2109.7232    ,  2130.1320    ,  2150.5174    ,
     *   2170.8810    ,  2191.2247    ,  2211.5503    ,  2231.8597    ,
     *   2252.1546    ,
     *   2087.1139    ,  2107.5511    ,  2127.9629    ,  2148.3511    ,
     *   2168.7177    ,  2189.0644    ,  2209.3930    ,  2229.7054    ,
     *   2250.0033    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   6207.0315    ,  6224.7796    ,  6242.5688    ,  6260.3999    ,
     *   6278.2740    ,  6296.1921    ,  6314.1551    ,  6332.1638    ,
     *   6350.2192    ,
     *   6008.0637    ,  6025.8119    ,  6043.6010    ,  6061.4322    ,
     *   6079.3063    ,  6097.2244    ,  6115.1874    ,  6133.1962    ,
     *   6151.2515    ,
     *   5809.0955    ,  5826.8437    ,  5844.6329    ,  5862.4641    ,
     *   5880.3383    ,  5898.2564    ,  5916.2194    ,  5934.2282    ,
     *   5952.2836    ,
     *   5610.1263    ,  5627.8746    ,  5645.6639    ,  5663.4951    ,
     *   5681.3694    ,  5699.2876    ,  5717.2506    ,  5735.2595    ,
     *   5753.3150    ,
     *   5411.1553    ,  5428.9037    ,  5446.6931    ,  5464.5245    ,
     *   5482.3989    ,  5500.3172    ,  5518.2804    ,  5536.2894    ,
     *   5554.3450    ,
     *   5212.1805    ,  5229.9292    ,  5247.7189    ,  5265.5506    ,
     *   5283.4253    ,  5301.3439    ,  5319.3073    ,  5337.3165    ,
     *   5355.3724    ,
     *   5013.1982    ,  5030.9475    ,  5048.7378    ,  5066.5701    ,
     *   5084.4453    ,  5102.3644    ,  5120.3284    ,  5138.3381    ,
     *   5156.3944    ,
     *   4814.2009    ,  4831.9515    ,  4849.7429    ,  4867.5764    ,
     *   4885.4527    ,  4903.3729    ,  4921.3378    ,  4939.3485    ,
     *   4957.4058    ,
     *   4615.1736    ,  4632.9266    ,  4650.7205    ,  4668.5562    ,
     *   4686.4347    ,  4704.3570    ,  4722.3241    ,  4740.3367    ,
     *   4758.3958    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   4416.0864    ,  4433.8445    ,  4451.6431    ,  4469.4834    ,
     *   4487.3663    ,  4505.2928    ,  4523.2639    ,  4541.2804    ,
     *   4559.3433    ,
     *   4216.8802    ,  4234.6481    ,  4252.4562    ,  4270.3056    ,
     *   4288.1972    ,  4306.1322    ,  4324.1114    ,  4342.1357    ,
     *   4360.2061    ,
     *   4017.4377    ,  4035.2251    ,  4053.0521    ,  4070.9196    ,
     *   4088.8287    ,  4106.7804    ,  4124.7757    ,  4142.8155    ,
     *   4160.9008    ,
     *   3817.5306    ,  3835.3567    ,  3853.2209    ,  3871.1242    ,
     *   3889.0677    ,  3907.0525    ,  3925.0796    ,  3943.1500    ,
     *   3961.2647    ,
     *   3616.7239    ,  3634.6256    ,  3652.5624    ,  3670.5356    ,
     *   3688.5463    ,  3706.5957    ,  3724.6849    ,  3742.8151    ,
     *   3760.9872    ,
     *   3492.1433    ,  3510.1230    ,  3528.1348    ,  3546.1802    ,
     *   3564.2603    ,  3582.3765    ,  3600.5299    ,  3618.7218    ,
     *   3636.9533    ,
     *   3404.6182    ,  3422.6735    ,  3440.7581    ,  3458.8733    ,
     *   3477.0207    ,  3495.2016    ,  3513.4173    ,  3531.6691    ,
     *   3549.9582    ,
     *   3336.9204    ,  3355.0490    ,  3373.2040    ,  3391.3871    ,
     *   3409.5997    ,  3427.8433    ,  3446.1194    ,  3464.4293    ,
     *   3482.7743    ,
     *   3281.6062    ,  3299.8058    ,  3318.0292    ,  3336.2780    ,
     *   3354.5540    ,  3372.8585    ,  3391.1932    ,  3409.5596    ,
     *   3427.9589    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   3234.7740    ,  3253.0424    ,  3271.3321    ,  3289.6447    ,
     *   3307.9821    ,  3326.3458    ,  3344.7374    ,  3363.1585    ,
     *   3381.6106    ,
     *   3194.1213    ,  3212.4565    ,  3230.8104    ,  3249.1849    ,
     *   3267.5819    ,  3286.0030    ,  3304.4499    ,  3322.9242    ,
     *   3341.4276    ,
     *   3158.1752    ,  3176.5750    ,  3194.9912    ,  3213.4257    ,
     *   3231.8804    ,  3250.3572    ,  3268.8577    ,  3287.3838    ,
     *   3305.9369    ,
     *   3125.9359    ,  3144.3982    ,  3162.8747    ,  3181.3673    ,
     *   3199.8780    ,  3218.4088    ,  3236.9614    ,  3255.5376    ,
     *   3274.1391    ,
     *   3096.6937    ,  3115.2164    ,  3133.7512    ,  3152.3000    ,
     *   3170.8650    ,  3189.4481    ,  3208.0512    ,  3226.6761    ,
     *   3245.3246    ,
     *   3069.9264    ,  3088.5075    ,  3107.0986    ,  3125.7019    ,
     *   3144.3194    ,  3162.9532    ,  3181.6052    ,  3200.2773    ,
     *   3218.9713    ,
     *   3045.2385    ,  3063.8760    ,  3082.5216    ,  3101.1774    ,
     *   3119.8458    ,  3138.5286    ,  3157.2280    ,  3175.9459    ,
     *   3194.6842    ,
     *   3022.3236    ,  3041.0154    ,  3059.7136    ,  3078.4202    ,
     *   3097.1376    ,  3115.8680    ,  3134.6133    ,  3153.3755    ,
     *   3172.1566    ,
     *   3000.9388    ,  3019.6831    ,  3038.4319    ,  3057.1876    ,
     *   3075.9525    ,  3094.7287    ,  3113.5184    ,  3132.3236    ,
     *   3151.1462    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   2980.8889    ,  2999.6836    ,  3018.4813    ,  3037.2843    ,
     *   3056.0949    ,  3074.9155    ,  3093.7482    ,  3112.5949    ,
     *   3131.4577    ,
     *   2962.0142    ,  2980.8574    ,  2999.7021    ,  3018.5507    ,
     *   3037.4056    ,  3056.2690    ,  3075.1431    ,  3094.0301    ,
     *   3112.9318    ,
     *   2944.1824    ,  2963.0723    ,  2981.9623    ,  3000.8549    ,
     *   3019.7524    ,  3038.6572    ,  3057.5714    ,  3076.4972    ,
     *   3095.4366    ,
     *   2927.2829    ,  2946.2177    ,  2965.1513    ,  2984.0862    ,
     *   3003.0248    ,  3021.9695    ,  3040.9224    ,  3059.8857    ,
     *   3078.8616    ,
     *   2911.2219    ,  2930.1999    ,  2949.1754    ,  2968.1511    ,
     *   2987.1293    ,  3006.1124    ,  3025.1027    ,  3044.1024    ,
     *   3063.1135    ,
     *   2895.9195    ,  2914.9389    ,  2933.9548    ,  2952.9697    ,
     *   2971.9860    ,  2991.0063    ,  3010.0326    ,  3029.0674    ,
     *   3048.1125    ,
     *   2881.3068    ,  2900.3660    ,  2919.4206    ,  2938.4733    ,
     *   2957.5264    ,  2976.5824    ,  2995.6436    ,  3014.7121    ,
     *   3033.7902    ,
     *   2867.3241    ,  2886.4214    ,  2905.5133    ,  2924.6022    ,
     *   2943.6908    ,  2962.7812    ,  2981.8760    ,  3000.9772    ,
     *   3020.0872    ,
     *   2853.9190    ,  2873.0530    ,  2892.1807    ,  2911.3046    ,
     *   2930.4272    ,  2949.5509    ,  2968.6780    ,  2987.8109    ,
     *   3006.9515    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   2841.0458    ,  2860.2151    ,  2879.3771    ,  2898.5346    ,
     *   2917.6900    ,  2936.8458    ,  2956.0041    ,  2975.1674    ,
     *   2994.3378    ,
     *   2828.6639    ,  2847.8670    ,  2867.0621    ,  2886.2520    ,
     *   2905.4390    ,  2924.6255    ,  2943.8140    ,  2963.0067    ,
     *   2982.2058    ,
     *   2816.7374    ,  2835.9729    ,  2855.1998    ,  2874.4207    ,
     *   2893.6382    ,  2912.8545    ,  2932.0720    ,  2951.2931    ,
     *   2970.5199    ,
     *   2805.2340    ,  2824.5007    ,  2843.7582    ,  2863.0090    ,
     *   2882.2557    ,  2901.5007    ,  2920.7463    ,  2939.9948    ,
     *   2959.2484    ,
     *   2794.1250    ,  2813.4216    ,  2832.7084    ,  2851.9880    ,
     *   2871.2629    ,  2890.5355    ,  2909.8082    ,  2929.0832    ,
     *   2948.3627    ,
     *   2783.3844    ,  2802.7097    ,  2822.0248    ,  2841.3321    ,
     *   2860.6342    ,  2879.9334    ,  2899.2322    ,  2918.5327    ,
     *   2937.8372    ,
     *   2772.9887    ,  2792.3417    ,  2811.6839    ,  2831.0179    ,
     *   2850.3461    ,  2869.6710    ,  2888.9950    ,  2908.3202    ,
     *   2927.6489    ,
     *   2762.9167    ,  2782.2963    ,  2801.6646    ,  2821.0243    ,
     *   2840.3777    ,  2859.7274    ,  2879.0756    ,  2898.4247    ,
     *   2917.7768    ,
     *   2753.1491    ,  2772.5542    ,  2791.9476    ,  2811.3320    ,
     *   2830.7098    ,  2850.0834    ,  2869.4551    ,  2888.8272    ,
     *   2908.2018    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   2743.6682    ,  2763.0978    ,  2782.5155    ,  2801.9237    ,
     *   2821.3249    ,  2840.7215    ,  2860.1159    ,  2879.5102    ,
     *   2898.9068    ,
     *   2734.4578    ,  2753.9111    ,  2773.3520    ,  2792.7831    ,
     *   2812.2069    ,  2831.6258    ,  2851.0421    ,  2870.4580    ,
     *   2889.8757    ,
     *   2725.5032    ,  2744.9791    ,  2764.4425    ,  2783.8957    ,
     *   2803.3414    ,  2822.7817    ,  2842.2191    ,  2861.6558    ,
     *   2881.0940    ,
     *   2716.7906    ,  2736.2884    ,  2755.7734    ,  2775.2480    ,
     *   2794.7147    ,  2814.1758    ,  2833.6336    ,  2853.0905    ,
     *   2872.5484    ,
     *   2708.3075    ,  2727.8264    ,  2747.3322    ,  2766.8274    ,
     *   2786.3144    ,  2805.7955    ,  2825.2731    ,  2844.7494    ,
     *   2864.2266    ,
     *   2700.0422    ,  2719.5814    ,  2739.1073    ,  2758.6224    ,
     *   2778.1290    ,  2797.6295    ,  2817.1263    ,  2836.6214    ,
     *   2856.1172    ,
     *   2691.9841    ,  2711.5429    ,  2731.0881    ,  2750.6224    ,
     *   2770.1479    ,  2789.6672    ,  2809.1824    ,  2828.6959    ,
     *   2848.2096    ,
     *   2684.1231    ,  2703.7007    ,  2723.2647    ,  2742.8174    ,
     *   2762.3613    ,  2781.8987    ,  2801.4319    ,  2820.9630    ,
     *   2840.4941    ,
     *   2676.4499    ,  2696.0458    ,  2715.6278    ,  2735.1984    ,
     *   2754.7600    ,  2774.3149    ,  2793.8654    ,  2813.4136    ,
     *   2832.9617    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   2668.9559    ,  2688.5693    ,  2708.1687    ,  2727.7566    ,
     *   2747.3354    ,  2766.9073    ,  2786.4745    ,  2806.0394    ,
     *   2825.6039    ,
     *   2661.6330    ,  2681.2633    ,  2700.8796    ,  2720.4842    ,
     *   2740.0796    ,  2759.6679    ,  2779.2514    ,  2798.8323    ,
     *   2818.4128    ,
     *   2654.4737    ,  2674.1204    ,  2693.7529    ,  2713.3737    ,
     *   2732.9851    ,  2752.5893    ,  2772.1886    ,  2791.7852    ,
     *   2811.3810    ,
     *   2647.4709    ,  2667.1334    ,  2686.7817    ,  2706.4181    ,
     *   2726.0450    ,  2745.6647    ,  2765.2792    ,  2784.8909    ,
     *   2804.5018    ,
     *   2640.6179    ,  2660.2957    ,  2679.9592    ,  2699.6108    ,
     *   2719.2528    ,  2738.8874    ,  2758.5168    ,  2778.1432    ,
     *   2797.7686    ,
     *   2633.9086    ,  2653.6012    ,  2673.2795    ,  2692.9457    ,
     *   2712.6023    ,  2732.2514    ,  2751.8952    ,  2771.5358    ,
     *   2791.1754    ,
     *   2627.3372    ,  2647.0441    ,  2666.7367    ,  2686.4171    ,
     *   2706.0878    ,  2725.7510    ,  2745.4087    ,  2765.0632    ,
     *   2784.7166    ,
     *   2620.8982    ,  2640.6189    ,  2660.3253    ,  2680.0195    ,
     *   2699.7039    ,  2719.3807    ,  2739.0520    ,  2758.7200    ,
     *   2778.3867    ,
     *   2614.5863    ,  2634.3205    ,  2654.0402    ,  2673.7478    ,
     *   2693.4455    ,  2713.1356    ,  2732.8201    ,  2752.5011    ,
     *   2772.1808    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   2608.3968    ,  2628.1439    ,  2647.8766    ,  2667.5972    ,
     *   2687.3078    ,  2707.0107    ,  2726.7080    ,  2746.4018    ,
     *   2766.0942    ,
     *   2602.3250    ,  2622.0847    ,  2641.8300    ,  2661.5631    ,
     *   2681.2863    ,  2701.0017    ,  2720.7114    ,  2740.4176    ,
     *   2760.1222    ,
     *   2596.3665    ,  2616.1384    ,  2635.8959    ,  2655.6412    ,
     *   2675.3766    ,  2695.1041    ,  2714.8260    ,  2734.5442    ,
     *   2754.2608    ,
     *   2590.5173    ,  2610.3010    ,  2630.0703    ,  2649.8275    ,
     *   2669.5747    ,  2689.3141    ,  2709.0477    ,  2728.7777    ,
     *   2748.5059    ,
     *   2584.7734    ,  2604.5686    ,  2624.3494    ,  2644.1181    ,
     *   2663.8768    ,  2683.6277    ,  2703.3728    ,  2723.1141    ,
     *   2742.8538    ,
     *   2579.1311    ,  2598.9375    ,  2618.7295    ,  2638.5093    ,
     *   2658.2792    ,  2678.0413    ,  2697.7975    ,  2717.5500    ,
     *   2737.3007    ,
     *   2573.5870    ,  2593.4041    ,  2613.2070    ,  2632.9978    ,
     *   2652.7785    ,  2672.5514    ,  2692.3186    ,  2712.0819    ,
     *   2731.8434    ,
     *   2568.1376    ,  2587.9653    ,  2607.7787    ,  2627.5801    ,
     *   2647.3714    ,  2667.1549    ,  2686.9326    ,  2706.7065    ,
     *   2726.4786    ,
     *   2562.7799    ,  2582.6178    ,  2602.4415    ,  2622.2531    ,
     *   2642.0548    ,  2661.8486    ,  2681.6366    ,  2701.4208    ,
     *   2721.2032    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   2557.5108    ,  2577.3587    ,  2597.1923    ,  2617.0139    ,
     *   2636.8257    ,  2656.6295    ,  2676.4276    ,  2696.2219    ,
     *   2716.0142    ,
     *   2552.3275    ,  2572.1850    ,  2592.0283    ,  2611.8597    ,
     *   2631.6812    ,  2651.4949    ,  2671.3028    ,  2691.1068    ,
     *   2710.9089    ,
     *   2547.2271    ,  2567.0940    ,  2586.9468    ,  2606.7877    ,
     *   2626.6188    ,  2646.4420    ,  2666.2594    ,  2686.0730    ,
     *   2705.8847    ,
     *   2542.2072    ,  2562.0832    ,  2581.9452    ,  2601.7954    ,
     *   2621.6357    ,  2641.4683    ,  2661.2951    ,  2681.1180    ,
     *   2700.9390    ,
     *   2537.2651    ,  2557.1501    ,  2577.0211    ,  2596.8803    ,
     *   2616.7297    ,  2636.5713    ,  2656.4072    ,  2676.2393    ,
     *   2696.0694    ,
     *   2532.3986    ,  2552.2922    ,  2572.1720    ,  2592.0400    ,
     *   2611.8982    ,  2631.7487    ,  2651.5935    ,  2671.4345    ,
     *   2691.2735    ,
     *   2527.6054    ,  2547.5075    ,  2567.3957    ,  2587.2723    ,
     *   2607.1392    ,  2626.9984    ,  2646.8518    ,  2666.7015    ,
     *   2686.5493    ,
     *   2522.8832    ,  2542.7936    ,  2562.6902    ,  2582.5751    ,
     *   2602.4504    ,  2622.3181    ,  2642.1800    ,  2662.0382    ,
     *   2681.8945    ,
     *   2518.2301    ,  2538.1485    ,  2558.0532    ,  2577.9463    ,
     *   2597.8298    ,  2617.7058    ,  2637.5760    ,  2657.4425    ,
     *   2677.3071    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   2513.6440    ,  2533.5702    ,  2553.4828    ,  2573.3839    ,
     *   2593.2755    ,  2613.1595    ,  2633.0379    ,  2652.9126    ,
     *   2672.7853    ,
     *   2509.1230    ,  2529.0569    ,  2548.9772    ,  2568.8861    ,
     *   2588.7856    ,  2608.6775    ,  2628.5638    ,  2648.4464    ,
     *   2668.3271    ,
     *   2504.6653    ,  2524.6067    ,  2544.5346    ,  2564.4511    ,
     *   2584.3582    ,  2604.2578    ,  2624.1519    ,  2644.0423    ,
     *   2663.9309    ,
     *   2500.2692    ,  2520.2178    ,  2540.1531    ,  2560.0771    ,
     *   2579.9917    ,  2599.8989    ,  2619.8006    ,  2639.6986    ,
     *   2659.5948    ,
     *   2495.9329    ,  2515.8887    ,  2535.8312    ,  2555.7624    ,
     *   2575.6844    ,  2595.5990    ,  2615.5081    ,  2635.4136    ,
     *   2655.3173    ,
     *   2491.6549    ,  2511.6176    ,  2531.5672    ,  2551.5055    ,
     *   2571.4347    ,  2591.3565    ,  2611.2729    ,  2631.1858    ,
     *   2651.0968    ,
     *   2487.4335    ,  2507.4031    ,  2527.3595    ,  2547.3049    ,
     *   2567.2411    ,  2587.1700    ,  2607.0935    ,  2627.0135    ,
     *   2646.9318    ,
     *   2483.2674    ,  2503.2436    ,  2523.2068    ,  2543.1590    ,
     *   2563.1021    ,  2583.0379    ,  2602.9685    ,  2622.8955    ,
     *   2642.8208    ,
     *   2479.1550    ,  2499.1377    ,  2519.1076    ,  2539.0664    ,
     *   2559.0163    ,  2578.9589    ,  2598.8963    ,  2618.8302    ,
     *   2638.7625    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   2475.0950    ,  2495.0841    ,  2515.0604    ,  2535.0258    ,
     *   2554.9823    ,  2574.9316    ,  2594.8758    ,  2614.8164    ,
     *   2634.7554    ,
     *   2471.0861    ,  2491.0815    ,  2511.0641    ,  2531.0359    ,
     *   2550.9989    ,  2570.9547    ,  2590.9055    ,  2610.8528    ,
     *   2630.7984    ,
     *   2467.1270    ,  2487.1285    ,  2507.1173    ,  2527.0954    ,
     *   2547.0647    ,  2567.0270    ,  2586.9842    ,  2606.9380    ,
     *   2626.8902    ,
     *   2463.2164    ,  2483.2239    ,  2503.2188    ,  2523.2031    ,
     *   2543.1786    ,  2563.1472    ,  2583.1107    ,  2603.0709    ,
     *   2623.0296    ,
     *   2459.3532    ,  2479.3666    ,  2499.3675    ,  2519.3578    ,
     *   2539.3394    ,  2559.3142    ,  2579.2839    ,  2599.2504    ,
     *   2619.2153    ,
     *   2455.5362    ,  2475.5553    ,  2495.5621    ,  2515.5584    ,
     *   2535.5460    ,  2555.5268    ,  2575.5026    ,  2595.4753    ,
     *   2615.4464    ,
     *   2451.7643    ,  2471.7891    ,  2491.8016    ,  2511.8037    ,
     *   2531.7972    ,  2551.7840    ,  2571.7658    ,  2591.7445    ,
     *   2611.7217    ,
     *   2448.0365    ,  2468.0669    ,  2488.0850    ,  2508.0928    ,
     *   2528.0921    ,  2548.0847    ,  2568.0724    ,  2588.0571    ,
     *   2608.0403    ,
     *   2444.3517    ,  2464.3875    ,  2484.4112    ,  2504.4246    ,
     *   2524.4295    ,  2544.4279    ,  2564.4214    ,  2584.4119    ,
     *   2604.4010    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   2440.7089    ,  2460.7501    ,  2480.7792    ,  2500.7981    ,
     *   2520.8086    ,  2540.8127    ,  2560.8119    ,  2580.8081    ,
     *   2600.8030    ,
     *   2437.1072    ,  2457.1536    ,  2477.1881    ,  2497.2124    ,
     *   2517.2284    ,  2537.2380    ,  2557.2428    ,  2577.2447    ,
     *   2597.2452    ,
     *   2433.5456    ,  2453.5972    ,  2473.6369    ,  2493.6666    ,
     *   2513.6880    ,  2533.7030    ,  2553.7133    ,  2573.7207    ,
     *   2593.7269    ,
     *   2430.0232    ,  2450.0799    ,  2470.1248    ,  2490.1597    ,
     *   2510.1864    ,  2530.2068    ,  2550.2225    ,  2570.2354    ,
     *   2590.2471    ,
     *   2426.5393    ,  2446.6010    ,  2466.6509    ,  2486.6909    ,
     *   2506.7229    ,  2526.7485    ,  2546.7696    ,  2566.7879    ,
     *   2586.8049    ,
     *   2423.0928    ,  2443.1594    ,  2463.2144    ,  2483.2595    ,
     *   2503.2966    ,  2523.3274    ,  2543.3537    ,  2563.3773    ,
     *   2583.3997    ,
     *   2419.6831    ,  2439.7545    ,  2459.8144    ,  2479.8645    ,
     *   2499.9066    ,  2519.9426    ,  2539.9741    ,  2560.0028    ,
     *   2580.0305    ,
     *   2416.3093    ,  2436.3855    ,  2456.4502    ,  2476.5052    ,
     *   2496.5523    ,  2516.5933    ,  2536.6299    ,  2556.6637    ,
     *   2576.6966    ,
     *   2412.9706    ,  2433.0515    ,  2453.1210    ,  2473.1808    ,
     *   2493.2328    ,  2513.2788    ,  2533.3204    ,  2553.3593    ,
     *   2573.3972    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   2409.6664    ,  2429.7519    ,  2449.8261    ,  2469.8907    ,
     *   2489.9475    ,  2509.9983    ,  2530.0449    ,  2550.0888    ,
     *   2570.1317    ,
     *   2406.3959    ,  2426.4860    ,  2446.5648    ,  2466.6341    ,
     *   2486.6956    ,  2506.7513    ,  2526.8027    ,  2546.8515    ,
     *   2566.8994    ,
     *   2403.1584    ,  2423.2530    ,  2443.3363    ,  2463.4102    ,
     *   2483.4765    ,  2503.5369    ,  2523.5931    ,  2543.6467    ,
     *   2563.6995    ,
     *   2399.9532    ,  2420.0522    ,  2440.1401    ,  2460.2185    ,
     *   2480.2894    ,  2500.3545    ,  2520.4154    ,  2540.4738    ,
     *   2560.5314    ,
     *   2396.7797    ,  2416.8831    ,  2436.9754    ,  2457.0584    ,
     *   2477.1338    ,  2497.2035    ,  2517.2690    ,  2537.3322    ,
     *   2557.3945    ,
     *   2393.6373    ,  2413.7450    ,  2433.8416    ,  2453.9290    ,
     *   2474.0090    ,  2494.0832    ,  2514.1534    ,  2534.2212    ,
     *   2554.2882    ,
     *   2390.5253    ,  2410.6372    ,  2430.7382    ,  2450.8300    ,
     *   2470.9144    ,  2490.9931    ,  2511.0678    ,  2531.1402    ,
     *   2551.2118    ,
     *   2387.4431    ,  2407.5592    ,  2427.6645    ,  2447.7606    ,
     *   2467.8494    ,  2487.9325    ,  2508.0117    ,  2528.0886    ,
     *   2548.1648    ,
     *   2384.3902    ,  2404.5105    ,  2424.6199    ,  2444.7203    ,
     *   2464.8134    ,  2484.9009    ,  2504.9845    ,  2525.0659    ,
     *   2545.1466    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   2381.3660    ,  2401.4903    ,  2421.6039    ,  2441.7085    ,
     *   2461.8059    ,  2481.8977    ,  2501.9857    ,  2522.0715    ,
     *   2542.1567    ,
     *   2378.3699    ,  2398.4983    ,  2418.6160    ,  2438.7248    ,
     *   2458.8263    ,  2478.9225    ,  2499.0148    ,  2519.1049    ,
     *   2539.1945    ,
     *   2375.4014    ,  2395.5338    ,  2415.6556    ,  2435.7684    ,
     *   2455.8742    ,  2475.9745    ,  2496.0711    ,  2516.1655    ,
     *   2536.2594    ,
     *   2372.4600    ,  2392.5964    ,  2412.7221    ,  2432.8391    ,
     *   2452.9490    ,  2473.0535    ,  2493.1542    ,  2513.2529    ,
     *   2533.3511    ,
     *   2369.5452    ,  2389.6855    ,  2409.8152    ,  2429.9362    ,
     *   2450.0501    ,  2470.1587    ,  2490.2637    ,  2510.3666    ,
     *   2530.4690    ,
     *   2366.6565    ,  2386.8006    ,  2406.9343    ,  2427.0592    ,
     *   2447.1772    ,  2467.2899    ,  2487.3989    ,  2507.5060    ,
     *   2527.6126    ,
     *   2363.7934    ,  2383.9413    ,  2404.0789    ,  2424.2078    ,
     *   2444.3297    ,  2464.4464    ,  2484.5596    ,  2504.6707    ,
     *   2524.7815    ,
     *   2360.9554    ,  2381.1072    ,  2401.2486    ,  2421.3813    ,
     *   2441.5072    ,  2461.6279    ,  2481.7451    ,  2501.8603    ,
     *   2521.9752    ,
     *   2358.1422    ,  2378.2977    ,  2398.4429    ,  2418.5795    ,
     *   2438.7093    ,  2458.8339    ,  2478.9551    ,  2499.0743    ,
     *   2519.1932    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   2355.3532    ,  2375.5124    ,  2395.6614    ,  2415.8018    ,
     *   2435.9355    ,  2456.0640    ,  2476.1891    ,  2496.3123    ,
     *   2516.4352    ,
     *   2352.5880    ,  2372.7509    ,  2392.9036    ,  2413.0478    ,
     *   2433.1853    ,  2453.3177    ,  2473.4467    ,  2493.5738    ,
     *   2513.7007    ,
     *   2349.8463    ,  2370.0128    ,  2390.1692    ,  2410.3172    ,
     *   2430.4584    ,  2450.5947    ,  2470.7275    ,  2490.8585    ,
     *   2510.9894    ,
     *   2347.1275    ,  2367.2977    ,  2387.4577    ,  2407.6094    ,
     *   2427.7544    ,  2447.8944    ,  2468.0311    ,  2488.1660    ,
     *   2508.3007    ,
     *   2344.4314    ,  2364.6051    ,  2384.7688    ,  2404.9241    ,
     *   2425.0729    ,  2445.2166    ,  2465.3571    ,  2485.4958    ,
     *   2505.6344    ,
     *   2341.7575    ,  2361.9348    ,  2382.1020    ,  2402.2610    ,
     *   2422.4134    ,  2442.5609    ,  2462.7051    ,  2482.8476    ,
     *   2502.9900    ,
     *   2339.1054    ,  2359.2862    ,  2379.4571    ,  2399.6197    ,
     *   2419.7757    ,  2439.9269    ,  2460.0748    ,  2480.2210    ,
     *   2500.3672    ,
     *   2336.4748    ,  2356.6591    ,  2376.8335    ,  2396.9997    ,
     *   2417.1593    ,  2437.3142    ,  2457.4658    ,  2477.6157    ,
     *   2497.7656    ,
     *   2333.8653    ,  2354.0531    ,  2374.2310    ,  2394.4007    ,
     *   2414.5640    ,  2434.7224    ,  2454.8777    ,  2475.0313    ,
     *   2495.1849    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   2331.2766    ,  2351.4679    ,  2371.6492    ,  2391.8225    ,
     *   2411.9893    ,  2432.1513    ,  2452.3102    ,  2472.4675    ,
     *   2492.6248    ,
     *   2328.7084    ,  2348.9030    ,  2369.0878    ,  2389.2646    ,
     *   2409.4349    ,  2429.6005    ,  2449.7629    ,  2469.9239    ,
     *   2490.0848    ,
     *   2326.1602    ,  2346.3582    ,  2366.5465    ,  2386.7267    ,
     *   2406.9005    ,  2427.0696    ,  2447.2356    ,  2467.4001    ,
     *   2487.5647    ,
     *   2323.6318    ,  2343.8332    ,  2364.0248    ,  2384.2085    ,
     *   2404.3858    ,  2424.5584    ,  2444.7280    ,  2464.8960    ,
     *   2485.0641    ,
     *   2321.1228    ,  2341.3276    ,  2361.5226    ,  2381.7097    ,
     *   2401.8904    ,  2422.0665    ,  2442.2396    ,  2462.4112    ,
     *   2482.5828    ,
     *   2318.6330    ,  2338.8411    ,  2359.0395    ,  2379.2299    ,
     *   2399.4141    ,  2419.5937    ,  2439.7702    ,  2459.9453    ,
     *   2480.1205    ,
     *   2316.1620    ,  2336.3734    ,  2356.5752    ,  2376.7690    ,
     *   2396.9565    ,  2417.1395    ,  2437.3195    ,  2457.4981    ,
     *   2477.6768    ,
     *   2313.7096    ,  2333.9243    ,  2354.1293    ,  2374.3265    ,
     *   2394.5174    ,  2414.7038    ,  2434.8872    ,  2455.0692    ,
     *   2475.2514    ,
     *   2311.2754    ,  2331.4933    ,  2351.7017    ,  2371.9022    ,
     *   2392.0965    ,  2412.2863    ,  2432.4731    ,  2452.6585    ,
     *   2472.8441    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   2308.8592    ,  2329.0804    ,  2349.2920    ,  2369.4958    ,
     *   2389.6935    ,  2409.8866    ,  2430.0767    ,  2450.2656    ,
     *   2470.4546    ,
     *   2306.4607    ,  2326.6851    ,  2346.9000    ,  2367.1071    ,
     *   2387.3080    ,  2407.5045    ,  2427.6980    ,  2447.8902    ,
     *   2468.0826    ,
     *   2304.0796    ,  2324.3073    ,  2344.5254    ,  2364.7357    ,
     *   2384.9400    ,  2405.1397    ,  2425.3366    ,  2445.5321    ,
     *   2465.7279    ,
     *   2301.7157    ,  2321.9465    ,  2342.1679    ,  2362.3815    ,
     *   2382.5890    ,  2402.7920    ,  2422.9922    ,  2443.1911    ,
     *   2463.3902    ,
     *   2299.3687    ,  2319.6027    ,  2339.8273    ,  2360.0441    ,
     *   2380.2549    ,  2400.4612    ,  2420.6646    ,  2440.8668    ,
     *   2461.0693    ,
     *   2297.0383    ,  2317.2755    ,  2337.5033    ,  2357.7233    ,
     *   2377.9373    ,  2398.1469    ,  2418.3536    ,  2438.5591    ,
     *   2458.7648    ,
     *   2294.7244    ,  2314.9647    ,  2335.1957    ,  2355.4189    ,
     *   2375.6361    ,  2395.8489    ,  2416.0589    ,  2436.2676    ,
     *   2456.4767    ,
     *   2292.4266    ,  2312.6701    ,  2332.9042    ,  2353.1306    ,
     *   2373.3510    ,  2393.5670    ,  2413.7802    ,  2433.9922    ,
     *   2454.2045    ,
     *   2290.1448    ,  2310.3914    ,  2330.6286    ,  2350.8582    ,
     *   2371.0818    ,  2391.3010    ,  2411.5174    ,  2431.7326    ,
     *   2451.9481    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   2287.8786    ,  2308.1283    ,  2328.3687    ,  2348.6014    ,
     *   2368.8282    ,  2389.0505    ,  2409.2702    ,  2429.4886    ,
     *   2449.7073    ,
     *   2285.6279    ,  2305.8808    ,  2326.1243    ,  2346.3601    ,
     *   2366.5900    ,  2386.8155    ,  2407.0383    ,  2427.2599    ,
     *   2447.4819    ,
     *   2283.3925    ,  2303.6484    ,  2323.8950    ,  2344.1340    ,
     *   2364.3670    ,  2384.5957    ,  2404.8217    ,  2425.0464    ,
     *   2445.2716    ,
     *   2281.1721    ,  2301.4311    ,  2321.6808    ,  2341.9229    ,
     *   2362.1590    ,  2382.3908    ,  2402.6199    ,  2422.8479    ,
     *   2443.0762    ,
     *   2278.9666    ,  2299.2286    ,  2319.4814    ,  2339.7266    ,
     *   2359.9658    ,  2380.2007    ,  2400.4330    ,  2420.6640    ,
     *   2440.8955    ,
     *   2276.7756    ,  2297.0407    ,  2317.2966    ,  2337.5448    ,
     *   2357.7871    ,  2378.0252    ,  2398.2605    ,  2418.4947    ,
     *   2438.7293    ,
     *   2274.5991    ,  2294.8673    ,  2315.1261    ,  2335.3775    ,
     *   2355.6229    ,  2375.8640    ,  2396.1024    ,  2416.3397    ,
     *   2436.5774    ,
     *   2272.4368    ,  2292.7080    ,  2312.9699    ,  2333.2243    ,
     *   2353.4728    ,  2373.7169    ,  2393.9585    ,  2414.1989    ,
     *   2434.4397    ,
     *   2270.2885    ,  2290.5627    ,  2310.8277    ,  2331.0851    ,
     *   2351.3366    ,  2371.5839    ,  2391.8285    ,  2412.0719    ,
     *   2432.3158    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   6368.3220    ,  6386.4730    ,  6404.6729    ,  6422.9225    ,
     *   6441.2224    ,  6459.5732    ,  6477.9754    ,  6496.4295    ,
     *   6514.9360    ,
     *   6169.3544    ,  6187.5054    ,  6205.7054    ,  6223.9550    ,
     *   6242.2549    ,  6260.6056    ,  6279.0078    ,  6297.4620    ,
     *   6315.9685    ,
     *   5970.3864    ,  5988.5375    ,  6006.7375    ,  6024.9871    ,
     *   6043.2870    ,  6061.6378    ,  6080.0400    ,  6098.4942    ,
     *   6117.0008    ,
     *   5771.4178    ,  5789.5690    ,  5807.7690    ,  5826.0187    ,
     *   5844.3187    ,  5862.6695    ,  5881.0718    ,  5899.5260    ,
     *   5918.0326    ,
     *   5572.4480    ,  5590.5992    ,  5608.7994    ,  5627.0492    ,
     *   5645.3492    ,  5663.7002    ,  5682.1025    ,  5700.5568    ,
     *   5719.0635    ,
     *   5373.4756    ,  5391.6270    ,  5409.8274    ,  5428.0774    ,
     *   5446.3776    ,  5464.7288    ,  5483.1313    ,  5501.5858    ,
     *   5520.0926    ,
     *   5174.4981    ,  5192.6499    ,  5210.8507    ,  5229.1011    ,
     *   5247.4018    ,  5265.7533    ,  5284.1562    ,  5302.6110    ,
     *   5321.1181    ,
     *   4975.5103    ,  4993.6631    ,  5011.8647    ,  5030.1159    ,
     *   5048.4173    ,  5066.7696    ,  5085.1732    ,  5103.6286    ,
     *   5122.1365    ,
     *   4776.5022    ,  4794.6567    ,  4812.8600    ,  4831.1128    ,
     *   4849.4157    ,  4867.7695    ,  4886.1745    ,  4904.6313    ,
     *   4923.1405    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   4577.4533    ,  4595.6113    ,  4613.8179    ,  4632.0739    ,
     *   4650.3800    ,  4668.7366    ,  4687.1445    ,  4705.6041    ,
     *   4724.1159    ,
     *   4378.3233    ,  4396.4882    ,  4414.7015    ,  4432.9639    ,
     *   4451.2761    ,  4469.6387    ,  4488.0522    ,  4506.5173    ,
     *   4525.0343    ,
     *   4179.0323    ,  4197.2110    ,  4215.4375    ,  4233.7126    ,
     *   4252.0370    ,  4270.4114    ,  4288.8362    ,  4307.3121    ,
     *   4325.8396    ,
     *   3979.4245    ,  3997.6303    ,  4015.8830    ,  4034.1833    ,
     *   4052.5318    ,  4070.9294    ,  4089.3766    ,  4107.8739    ,
     *   4126.4220    ,
     *   3779.2023    ,  3797.4612    ,  3815.7650    ,  3834.1143    ,
     *   3852.5101    ,  3870.9531    ,  3889.4439    ,  3907.9832    ,
     *   3926.5715    ,
     *   3655.2255    ,  3673.5394    ,  3691.8960    ,  3710.2961    ,
     *   3728.7408    ,  3747.2307    ,  3765.7666    ,  3784.3494    ,
     *   3802.9795    ,
     *   3568.2858    ,  3586.6529    ,  3605.0607    ,  3623.5102    ,
     *   3642.0023    ,  3660.5378    ,  3679.1176    ,  3697.7425    ,
     *   3716.4132    ,
     *   3501.1557    ,  3519.5746    ,  3538.0322    ,  3556.5296    ,
     *   3575.0677    ,  3593.6476    ,  3612.2701    ,  3630.9360    ,
     *   3649.6462    ,
     *   3446.3925    ,  3464.8617    ,  3483.3677    ,  3501.9117    ,
     *   3520.4946    ,  3539.1176    ,  3557.7816    ,  3576.4875    ,
     *   3595.2361    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   3400.0950    ,  3418.6131    ,  3437.1662    ,  3455.7555    ,
     *   3474.3821    ,  3493.0471    ,  3511.7515    ,  3530.4963    ,
     *   3549.2823    ,
     *   3359.9613    ,  3378.5270    ,  3397.1259    ,  3415.7592    ,
     *   3434.4283    ,  3453.1342    ,  3471.8780    ,  3490.6607    ,
     *   3509.4832    ,
     *   3324.5187    ,  3343.1306    ,  3361.7740    ,  3380.4502    ,
     *   3399.1606    ,  3417.9064    ,  3436.6885    ,  3455.5082    ,
     *   3474.3663    ,
     *   3292.7675    ,  3311.4243    ,  3330.1111    ,  3348.8291    ,
     *   3367.5798    ,  3386.3643    ,  3405.1838    ,  3424.0395    ,
     *   3442.9323    ,
     *   3263.9983    ,  3282.6988    ,  3301.4277    ,  3320.1863    ,
     *   3338.9761    ,  3357.7984    ,  3376.6544    ,  3395.5452    ,
     *   3414.4719    ,
     *   3237.6890    ,  3256.4320    ,  3275.2018    ,  3294.0000    ,
     *   3312.8279    ,  3331.6870    ,  3350.5784    ,  3369.5034    ,
     *   3388.4631    ,
     *   3213.4445    ,  3232.2287    ,  3251.0383    ,  3269.8749    ,
     *   3288.7399    ,  3307.6348    ,  3326.5608    ,  3345.5191    ,
     *   3364.5110    ,
     *   3190.9584    ,  3209.7826    ,  3228.6308    ,  3247.5047    ,
     *   3266.4058    ,  3285.3355    ,  3304.2951    ,  3323.2859    ,
     *   3342.3092    ,
     *   3169.9881    ,  3188.8511    ,  3207.7369    ,  3226.6471    ,
     *   3245.5832    ,  3264.5468    ,  3283.5391    ,  3302.5616    ,
     *   3321.6154    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   3150.3386    ,  3169.2392    ,  3188.1614    ,  3207.1068    ,
     *   3226.0770    ,  3245.0736    ,  3264.0978    ,  3283.1510    ,
     *   3302.2346    ,
     *   3131.8504    ,  3150.7875    ,  3169.7451    ,  3188.7247    ,
     *   3207.7280    ,  3226.7566    ,  3245.8118    ,  3264.8950    ,
     *   3284.0076    ,
     *   3114.3916    ,  3133.3642    ,  3152.3560    ,  3171.3688    ,
     *   3190.4043    ,  3209.4640    ,  3228.5493    ,  3247.6617    ,
     *   3266.8026    ,
     *   3097.8520    ,  3116.8588    ,  3135.8838    ,  3154.9289    ,
     *   3173.9956    ,  3193.0855    ,  3212.2002    ,  3231.3410    ,
     *   3250.5093    ,
     *   3082.1381    ,  3101.1781    ,  3120.2353    ,  3139.3116    ,
     *   3158.4086    ,  3177.5279    ,  3196.6710    ,  3215.8395    ,
     *   3235.0345    ,
     *   3067.1702    ,  3086.2423    ,  3105.3308    ,  3124.4374    ,
     *   3143.5638    ,  3162.7116    ,  3181.8825    ,  3201.0778    ,
     *   3220.2989    ,
     *   3052.8799    ,  3071.9832    ,  3091.1019    ,  3110.2378    ,
     *   3129.3928    ,  3148.5683    ,  3167.7661    ,  3186.9875    ,
     *   3206.2339    ,
     *   3039.2078    ,  3058.3412    ,  3077.4892    ,  3096.6536    ,
     *   3115.8362    ,  3135.0387    ,  3154.2626    ,  3173.5094    ,
     *   3192.7805    ,
     *   3026.1021    ,  3045.2646    ,  3064.4410    ,  3083.6331    ,
     *   3102.8425    ,  3122.0711    ,  3141.3204    ,  3160.5918    ,
     *   3179.8869    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   3013.5173    ,  3032.7081    ,  3051.9119    ,  3071.1307    ,
     *   3090.3662    ,  3109.6202    ,  3128.8941    ,  3148.1895    ,
     *   3167.5079    ,
     *   3001.4134    ,  3020.6314    ,  3039.8618    ,  3059.1066    ,
     *   3078.3674    ,  3097.6459    ,  3116.9438    ,  3136.2625    ,
     *   3155.6036    ,
     *   2989.7545    ,  3008.9990    ,  3028.2552    ,  3047.5251    ,
     *   3066.8104    ,  3086.1128    ,  3105.4339    ,  3124.7754    ,
     *   3144.1385    ,
     *   2978.5092    ,  2997.7792    ,  3017.0604    ,  3036.3546    ,
     *   3055.6636    ,  3074.9892    ,  3094.3330    ,  3113.6964    ,
     *   3133.0810    ,
     *   2967.6488    ,  2986.9435    ,  3006.2489    ,  3025.5667    ,
     *   3044.8988    ,  3064.2469    ,  3083.6126    ,  3102.9974    ,
     *   3122.4029    ,
     *   2957.1478    ,  2976.4665    ,  2995.7953    ,  3015.1360    ,
     *   3034.4904    ,  3053.8604    ,  3073.2474    ,  3092.6530    ,
     *   3112.0788    ,
     *   2946.9831    ,  2966.3250    ,  2985.6765    ,  3005.0394    ,
     *   3024.4156    ,  3043.8067    ,  3063.2144    ,  3082.6403    ,
     *   3102.0858    ,
     *   2937.1339    ,  2956.4983    ,  2975.8717    ,  2995.2561    ,
     *   3014.6533    ,  3034.0651    ,  3053.4929    ,  3072.9385    ,
     *   3092.4032    ,
     *   2927.5812    ,  2946.9673    ,  2966.3620    ,  2985.7673    ,
     *   3005.1849    ,  3024.6166    ,  3044.0640    ,  3063.5287    ,
     *   3083.0121    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   2918.3076    ,  2937.7147    ,  2957.1301    ,  2976.5556    ,
     *   2995.9931    ,  3015.4442    ,  3034.9106    ,  3054.3939    ,
     *   3073.8955    ,
     *   2909.2973    ,  2928.7248    ,  2948.1602    ,  2967.6053    ,
     *   2987.0620    ,  3006.5320    ,  3026.0169    ,  3045.5182    ,
     *   3065.0376    ,
     *   2900.5357    ,  2919.9830    ,  2939.4378    ,  2958.9020    ,
     *   2978.3774    ,  2997.8657    ,  3017.3685    ,  3036.8875    ,
     *   3056.4240    ,
     *   2892.0096    ,  2911.4761    ,  2930.9497    ,  2950.4324    ,
     *   2969.9259    ,  2989.4320    ,  3008.9523    ,  3028.4884    ,
     *   3048.0417    ,
     *   2883.7067    ,  2903.1917    ,  2922.6836    ,  2942.1842    ,
     *   2961.6954    ,  2981.2188    ,  3000.7561    ,  3020.3088    ,
     *   3039.8785    ,
     *   2875.6155    ,  2895.1186    ,  2914.6282    ,  2934.1463    ,
     *   2953.6745    ,  2973.2148    ,  2992.7686    ,  3012.3375    ,
     *   3031.9231    ,
     *   2867.7257    ,  2887.2462    ,  2906.7731    ,  2926.3080    ,
     *   2945.8530    ,  2965.4096    ,  2984.9795    ,  3004.5642    ,
     *   3024.1652    ,
     *   2860.0275    ,  2879.5649    ,  2899.1085    ,  2918.6599    ,
     *   2938.2210    ,  2957.7935    ,  2977.3791    ,  2996.9792    ,
     *   3016.5953    ,
     *   2852.5117    ,  2872.0657    ,  2891.6254    ,  2911.1928    ,
     *   2930.7697    ,  2950.3577    ,  2969.9584    ,  2989.5735    ,
     *   3009.2044    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   2845.1701    ,  2864.7400    ,  2884.3155    ,  2903.8985    ,
     *   2923.4906    ,  2943.0937    ,  2962.7093    ,  2982.3390    ,
     *   3001.9842    ,
     *   2837.9947    ,  2857.5801    ,  2877.1710    ,  2896.7690    ,
     *   2916.3761    ,  2935.9939    ,  2955.6239    ,  2975.2678    ,
     *   2994.9270    ,
     *   2830.9782    ,  2850.5788    ,  2870.1845    ,  2889.7973    ,
     *   2909.4188    ,  2929.0509    ,  2948.6950    ,  2968.3527    ,
     *   2988.0255    ,
     *   2824.1138    ,  2843.7290    ,  2863.3492    ,  2882.9763    ,
     *   2902.6120    ,  2922.2579    ,  2941.9158    ,  2961.5870    ,
     *   2981.2732    ,
     *   2817.3950    ,  2837.0245    ,  2856.6588    ,  2876.2998    ,
     *   2895.9492    ,  2915.6087    ,  2935.2799    ,  2954.9644    ,
     *   2974.6635    ,
     *   2810.8159    ,  2830.4592    ,  2850.1072    ,  2869.7618    ,
     *   2889.4246    ,  2909.0973    ,  2928.7816    ,  2948.4788    ,
     *   2968.1906    ,
     *   2804.3706    ,  2824.0275    ,  2843.6888    ,  2863.3566    ,
     *   2883.0324    ,  2902.7181    ,  2922.4150    ,  2942.1249    ,
     *   2961.8490    ,
     *   2798.0540    ,  2817.7240    ,  2837.3984    ,  2857.0790    ,
     *   2876.7676    ,  2896.4657    ,  2916.1751    ,  2935.8972    ,
     *   2955.6335    ,
     *   2791.8611    ,  2811.5438    ,  2831.2308    ,  2850.9240    ,
     *   2870.6249    ,  2890.3354    ,  2910.0569    ,  2929.7909    ,
     *   2949.5390    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   2785.7869    ,  2805.4821    ,  2825.1815    ,  2844.8869    ,
     *   2864.5999    ,  2884.3223    ,  2904.0557    ,  2923.8014    ,
     *   2943.5610    ,
     *   2779.8273    ,  2799.5345    ,  2819.2460    ,  2838.9632    ,
     *   2858.6881    ,  2878.4222    ,  2898.1670    ,  2917.9242    ,
     *   2937.6950    ,
     *   2773.9778    ,  2793.6969    ,  2813.4200    ,  2833.1489    ,
     *   2852.8853    ,  2872.6308    ,  2892.3869    ,  2912.1552    ,
     *   2931.9371    ,
     *   2768.2345    ,  2787.9651    ,  2807.6997    ,  2827.4399    ,
     *   2847.1875    ,  2866.9442    ,  2886.7113    ,  2906.4905    ,
     *   2926.2831    ,
     *   2762.5936    ,  2782.3355    ,  2802.0812    ,  2821.8325    ,
     *   2841.5911    ,  2861.3586    ,  2881.1365    ,  2900.9264    ,
     *   2920.7296    ,
     *   2757.0516    ,  2776.8044    ,  2796.5610    ,  2816.3232    ,
     *   2836.0925    ,  2855.8706    ,  2875.6590    ,  2895.4593    ,
     *   2915.2728    ,
     *   2751.6050    ,  2771.3685    ,  2791.1358    ,  2810.9085    ,
     *   2830.6883    ,  2850.4768    ,  2870.2755    ,  2890.0860    ,
     *   2909.9096    ,
     *   2746.2507    ,  2766.0246    ,  2785.8023    ,  2805.5853    ,
     *   2825.3753    ,  2845.1739    ,  2864.9828    ,  2884.8032    ,
     *   2904.6367    ,
     *   2740.9855    ,  2760.7696    ,  2780.5574    ,  2800.3505    ,
     *   2820.1505    ,  2839.9591    ,  2859.7778    ,  2879.6080    ,
     *   2899.4511    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   2735.8065    ,  2755.6006    ,  2775.3983    ,  2795.2012    ,
     *   2815.0111    ,  2834.8294    ,  2854.6577    ,  2874.4974    ,
     *   2894.3501    ,
     *   2730.7110    ,  2750.5149    ,  2770.3222    ,  2790.1348    ,
     *   2809.9542    ,  2829.7820    ,  2849.6197    ,  2869.4689    ,
     *   2889.3308    ,
     *   2725.6963    ,  2745.5097    ,  2765.3265    ,  2785.1485    ,
     *   2804.9772    ,  2824.8144    ,  2844.6614    ,  2864.5197    ,
     *   2884.3906    ,
     *   2720.7599    ,  2740.5826    ,  2760.4086    ,  2780.2398    ,
     *   2800.0778    ,  2819.9240    ,  2839.7801    ,  2859.6473    ,
     *   2879.5272    ,
     *   2715.8994    ,  2735.7311    ,  2755.5663    ,  2775.4065    ,
     *   2795.2534    ,  2815.1085    ,  2834.9735    ,  2854.8495    ,
     *   2874.7382    ,
     *   2711.1125    ,  2730.9531    ,  2750.7971    ,  2770.6461    ,
     *   2790.5018    ,  2810.3657    ,  2830.2393    ,  2850.1240    ,
     *   2870.0212    ,
     *   2706.3969    ,  2726.2462    ,  2746.0989    ,  2765.9565    ,
     *   2785.8209    ,  2805.6933    ,  2825.5754    ,  2845.4686    ,
     *   2865.3742    ,
     *   2701.7506    ,  2721.6084    ,  2741.4696    ,  2761.3357    ,
     *   2781.2085    ,  2801.0893    ,  2820.9798    ,  2840.8813    ,
     *   2860.7951    ,
     *   2697.1716    ,  2717.0377    ,  2736.9072    ,  2756.7817    ,
     *   2776.6627    ,  2796.5518    ,  2816.4504    ,  2836.3600    ,
     *   2856.2820    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   2692.6579    ,  2712.5322    ,  2732.4098    ,  2752.2924    ,
     *   2772.1815    ,  2792.0787    ,  2811.9854    ,  2831.9030    ,
     *   2851.8329    ,
     *   2688.2078    ,  2708.0901    ,  2727.9756    ,  2747.8662    ,
     *   2767.7632    ,  2787.6683    ,  2807.5829    ,  2827.5083    ,
     *   2847.4460    ,
     *   2683.8193    ,  2703.7094    ,  2723.6029    ,  2743.5012    ,
     *   2763.4061    ,  2783.3189    ,  2803.2412    ,  2823.1743    ,
     *   2843.1197    ,
     *   2679.4909    ,  2699.3887    ,  2719.2898    ,  2739.1958    ,
     *   2759.1083    ,  2779.0288    ,  2798.9587    ,  2818.8994    ,
     *   2838.8522    ,
     *   2675.2210    ,  2695.1262    ,  2715.0348    ,  2734.9484    ,
     *   2754.8684    ,  2774.7963    ,  2794.7336    ,  2814.6818    ,
     *   2834.6420    ,
     *   2671.0078    ,  2690.9205    ,  2710.8364    ,  2730.7573    ,
     *   2750.6847    ,  2770.6200    ,  2790.5646    ,  2810.5200    ,
     *   2830.4875    ,
     *   2666.8500    ,  2686.7699    ,  2706.6931    ,  2726.6212    ,
     *   2746.5558    ,  2766.4983    ,  2786.4502    ,  2806.4127    ,
     *   2826.3873    ,
     *   2662.7461    ,  2682.6731    ,  2702.6034    ,  2722.5386    ,
     *   2742.4803    ,  2762.4299    ,  2782.3888    ,  2802.3584    ,
     *   2822.3400    ,
     *   2658.6947    ,  2678.6287    ,  2698.5660    ,  2718.5082    ,
     *   2738.4568    ,  2758.4133    ,  2778.3792    ,  2798.3557    ,
     *   2818.3442    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   2654.6945    ,  2674.6353    ,  2694.5794    ,  2714.5285    ,
     *   2734.4839    ,  2754.4473    ,  2774.4200    ,  2794.4033    ,
     *   2814.3986    ,
     *   2650.7442    ,  2670.6917    ,  2690.6425    ,  2710.5983    ,
     *   2730.5605    ,  2750.5306    ,  2770.5100    ,  2790.5000    ,
     *   2810.5019    ,
     *   2646.8425    ,  2666.7966    ,  2686.7541    ,  2706.7164    ,
     *   2726.6853    ,  2746.6619    ,  2766.6479    ,  2786.6445    ,
     *   2806.6530    ,
     *   2642.9883    ,  2662.9489    ,  2682.9128    ,  2702.8817    ,
     *   2722.8570    ,  2742.8402    ,  2762.8327    ,  2782.8357    ,
     *   2802.8507    ,
     *   2639.1804    ,  2659.1473    ,  2679.1177    ,  2699.0929    ,
     *   2719.0746    ,  2739.0642    ,  2759.0630    ,  2779.0725    ,
     *   2799.0938    ,
     *   2635.4177    ,  2655.3909    ,  2675.3675    ,  2695.3490    ,
     *   2715.3370    ,  2735.3329    ,  2755.3380    ,  2775.3537    ,
     *   2795.3812    ,
     *   2631.6992    ,  2651.6785    ,  2671.6612    ,  2691.6489    ,
     *   2711.6431    ,  2731.6451    ,  2751.6564    ,  2771.6783    ,
     *   2791.7120    ,
     *   2628.0237    ,  2648.0091    ,  2667.9979    ,  2687.9916    ,
     *   2707.9919    ,  2728.0000    ,  2748.0174    ,  2768.0453    ,
     *   2788.0851    ,
     *   2624.3904    ,  2644.3816    ,  2664.3764    ,  2684.3762    ,
     *   2704.3824    ,  2724.3965    ,  2744.4199    ,  2764.4538    ,
     *   2784.4995    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   2620.7981    ,  2640.7953    ,  2660.7959    ,  2680.8015    ,
     *   2700.8136    ,  2720.8337    ,  2740.8629    ,  2760.9027    ,
     *   2780.9543    ,
     *   2617.2461    ,  2637.2490    ,  2657.2554    ,  2677.2668    ,
     *   2697.2847    ,  2717.3105    ,  2737.3456    ,  2757.3912    ,
     *   2777.4486    ,
     *   2613.7334    ,  2633.7419    ,  2653.7540    ,  2673.7711    ,
     *   2693.7948    ,  2713.8263    ,  2733.8671    ,  2753.9184    ,
     *   2773.9815    ,
     *   2610.2591    ,  2630.2732    ,  2650.2909    ,  2670.3136    ,
     *   2690.3429    ,  2710.3801    ,  2730.4265    ,  2750.4834    ,
     *   2770.5521    ,
     *   2606.8225    ,  2626.8420    ,  2646.8652    ,  2666.8935    ,
     *   2686.9283    ,  2706.9710    ,  2727.0229    ,  2747.0854    ,
     *   2767.1597    ,
     *   2603.4226    ,  2623.4475    ,  2643.4761    ,  2663.5099    ,
     *   2683.5501    ,  2703.5983    ,  2723.6557    ,  2743.7237    ,
     *   2763.8034    ,
     *   2600.0587    ,  2620.0890    ,  2640.1229    ,  2660.1620    ,
     *   2680.2076    ,  2700.2612    ,  2720.3240    ,  2740.3974    ,
     *   2760.4825    ,
     *   2596.7300    ,  2616.7655    ,  2636.8047    ,  2656.8491    ,
     *   2676.9000    ,  2696.9589    ,  2717.0270    ,  2737.1057    ,
     *   2757.1962    ,
     *   2593.4358    ,  2613.4765    ,  2633.5209    ,  2653.5704    ,
     *   2673.6266    ,  2693.6907    ,  2713.7641    ,  2733.8480    ,
     *   2753.9437    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   2590.1753    ,  2610.2211    ,  2630.2707    ,  2650.3254    ,
     *   2670.3867    ,  2690.4559    ,  2710.5345    ,  2730.6236    ,
     *   2750.7245    ,
     *   2586.9480    ,  2606.9988    ,  2627.0534    ,  2647.1131    ,
     *   2667.1795    ,  2687.2539    ,  2707.3376    ,  2727.4318    ,
     *   2747.5378    ,
     *   2583.7530    ,  2603.8088    ,  2623.8683    ,  2643.9331    ,
     *   2664.0045    ,  2684.0839    ,  2704.1726    ,  2724.2719    ,
     *   2744.3829    ,
     *   2580.5898    ,  2600.6504    ,  2620.7149    ,  2640.7846    ,
     *   2660.8609    ,  2680.9453    ,  2701.0390    ,  2721.1432    ,
     *   2741.2592    ,
     *   2577.4577    ,  2597.5231    ,  2617.5924    ,  2637.6670    ,
     *   2657.7482    ,  2677.8375    ,  2697.9361    ,  2718.0452    ,
     *   2738.1661    ,
     *   2574.3561    ,  2594.4263    ,  2614.5003    ,  2634.5797    ,
     *   2654.6658    ,  2674.7598    ,  2694.8633    ,  2714.9773    ,
     *   2735.1030    ,
     *   2571.2843    ,  2591.3592    ,  2611.4380    ,  2631.5221    ,
     *   2651.6129    ,  2671.7118    ,  2691.8200    ,  2711.9388    ,
     *   2732.0693    ,
     *   2568.2419    ,  2588.3215    ,  2608.4049    ,  2628.4937    ,
     *   2648.5892    ,  2668.6927    ,  2688.8057    ,  2708.9292    ,
     *   2729.0645    ,
     *   2565.2283    ,  2585.3124    ,  2605.4004    ,  2625.4938    ,
     *   2645.5939    ,  2665.7022    ,  2685.8197    ,  2705.9479    ,
     *   2726.0879    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   2562.2428    ,  2582.3314    ,  2602.4240    ,  2622.5219    ,
     *   2642.6267    ,  2662.7395    ,  2682.8617    ,  2702.9945    ,
     *   2723.1390    ,
     *   2559.2850    ,  2579.3781    ,  2599.4751    ,  2619.5776    ,
     *   2639.6869    ,  2659.8042    ,  2679.9310    ,  2700.0683    ,
     *   2720.2174    ,
     *   2556.3544    ,  2576.4518    ,  2596.5533    ,  2616.6602    ,
     *   2636.7740    ,  2656.8958    ,  2677.0270    ,  2697.1689    ,
     *   2717.3225    ,
     *   2553.4504    ,  2573.5522    ,  2593.6581    ,  2613.7694    ,
     *   2633.8875    ,  2654.0138    ,  2674.1495    ,  2694.2958    ,
     *   2714.4539    ,
     *   2550.5725    ,  2570.6787    ,  2590.7889    ,  2610.9045    ,
     *   2631.0270    ,  2651.1577    ,  2671.2978    ,  2691.4485    ,
     *   2711.6110    ,
     *   2547.7204    ,  2567.8308    ,  2587.9452    ,  2608.0652    ,
     *   2628.1920    ,  2648.3270    ,  2668.4714    ,  2688.6265    ,
     *   2708.7933    ,
     *   2544.8934    ,  2565.0080    ,  2585.1267    ,  2605.2509    ,
     *   2625.3820    ,  2645.5213    ,  2665.6700    ,  2685.8294    ,
     *   2706.0005    ,
     *   2542.0912    ,  2562.2100    ,  2582.3329    ,  2602.4613    ,
     *   2622.5966    ,  2642.7401    ,  2662.8931    ,  2683.0567    ,
     *   2703.2321    ,
     *   2539.3134    ,  2559.4362    ,  2579.5632    ,  2599.6958    ,
     *   2619.8353    ,  2639.9830    ,  2660.1402    ,  2680.3080    ,
     *   2700.4877    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   2536.5594    ,  2556.6863    ,  2576.8174    ,  2596.9541    ,
     *   2617.0977    ,  2637.2496    ,  2657.4109    ,  2677.5829    ,
     *   2697.7667    ,
     *   2533.8289    ,  2553.9599    ,  2574.0950    ,  2594.2358    ,
     *   2614.3835    ,  2634.5394    ,  2654.7049    ,  2674.8810    ,
     *   2695.0689    ,
     *   2531.1215    ,  2551.2564    ,  2571.3956    ,  2591.5404    ,
     *   2611.6921    ,  2631.8521    ,  2652.0216    ,  2672.2018    ,
     *   2692.3939    ,
     *   2528.4368    ,  2548.5756    ,  2568.7188    ,  2588.8675    ,
     *   2609.0233    ,  2629.1873    ,  2649.3608    ,  2669.5451    ,
     *   2689.7411    ,
     *   2525.7743    ,  2545.9171    ,  2566.0641    ,  2586.2168    ,
     *   2606.3765    ,  2626.5445    ,  2646.7221    ,  2666.9103    ,
     *   2687.1104    ,
     *   2523.1338    ,  2543.2804    ,  2563.4313    ,  2583.5880    ,
     *   2603.7516    ,  2623.9235    ,  2644.1050    ,  2664.2972    ,
     *   2684.5012    ,
     *   2520.5148    ,  2540.6652    ,  2560.8200    ,  2580.9805    ,
     *   2601.1480    ,  2621.3238    ,  2641.5092    ,  2661.7053    ,
     *   2681.9133    ,
     *   2517.9170    ,  2538.0712    ,  2558.2298    ,  2578.3941    ,
     *   2598.5655    ,  2618.7452    ,  2638.9344    ,  2659.1344    ,
     *   2679.3463    ,
     *   2515.3400    ,  2535.4980    ,  2555.6604    ,  2575.8285    ,
     *   2596.0037    ,  2616.1872    ,  2636.3802    ,  2656.5841    ,
     *   2676.7998    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   2512.7835    ,  2532.9453    ,  2553.1114    ,  2573.2832    ,
     *   2593.4622    ,  2613.6495    ,  2633.8463    ,  2654.0540    ,
     *   2674.2735    ,
     *   2510.2472    ,  2530.4127    ,  2550.5825    ,  2570.7581    ,
     *   2590.9407    ,  2611.1318    ,  2631.3324    ,  2651.5438    ,
     *   2671.7671    ,
     *   2507.7308    ,  2527.8998    ,  2548.0733    ,  2568.2526    ,
     *   2588.4390    ,  2608.6338    ,  2628.8381    ,  2649.0533    ,
     *   2669.2803    ,
     *   2505.2338    ,  2525.4065    ,  2545.5837    ,  2565.7666    ,
     *   2585.9566    ,  2606.1551    ,  2626.3631    ,  2646.5820    ,
     *   2666.8127    ,
     *   2502.7561    ,  2522.9324    ,  2543.1131    ,  2563.2997    ,
     *   2583.4934    ,  2603.6955    ,  2623.9072    ,  2644.1297    ,
     *   2664.3641    ,
     *   2500.2973    ,  2520.4771    ,  2540.6615    ,  2560.8516    ,
     *   2581.0489    ,  2601.2546    ,  2621.4700    ,  2641.6961    ,
     *   2661.9342    ,
     *   2497.8571    ,  2518.0405    ,  2538.2283    ,  2558.4221    ,
     *   2578.6229    ,  2598.8322    ,  2619.0512    ,  2639.2809    ,
     *   2659.5226    ,
     *   2495.4352    ,  2515.6221    ,  2535.8135    ,  2556.0107    ,
     *   2576.2152    ,  2596.4280    ,  2616.6506    ,  2636.8839    ,
     *   2657.1291    ,
     *   2493.0314    ,  2513.2217    ,  2533.4166    ,  2553.6174    ,
     *   2573.8254    ,  2594.0417    ,  2614.2678    ,  2634.5047    ,
     *   2654.7534    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   2490.6453    ,  2510.8391    ,  2531.0375    ,  2551.2417    ,
     *   2571.4532    ,  2591.6731    ,  2611.9026    ,  2632.1430    ,
     *   2652.3953    ,
     *   2488.2768    ,  2508.4740    ,  2528.6758    ,  2548.8835    ,
     *   2569.0984    ,  2589.3218    ,  2609.5548    ,  2629.7987    ,
     *   2650.0545    ,
     *   2485.9254    ,  2506.1261    ,  2526.3313    ,  2546.5424    ,
     *   2566.7608    ,  2586.9876    ,  2607.2241    ,  2627.4714    ,
     *   2647.7307    ,
     *   2483.5911    ,  2503.7951    ,  2524.0037    ,  2544.2182    ,
     *   2564.4400    ,  2584.6702    ,  2604.9102    ,  2625.1609    ,
     *   2645.4236    ,
     *   2481.2735    ,  2501.4809    ,  2521.6928    ,  2541.9107    ,
     *   2562.1359    ,  2582.3695    ,  2602.6128    ,  2622.8670    ,
     *   2643.1331    ,
     *   2478.9723    ,  2499.1831    ,  2519.3984    ,  2539.6196    ,
     *   2559.8481    ,  2580.0851    ,  2600.3318    ,  2620.5893    ,
     *   2640.8588    ,
     *   2476.6875    ,  2496.9015    ,  2517.1201    ,  2537.3447    ,
     *   2557.5765    ,  2577.8168    ,  2598.0669    ,  2618.3278    ,
     *   2638.6006    ,
     *   2474.4186    ,  2494.6359    ,  2514.8578    ,  2535.0857    ,
     *   2555.3208    ,  2575.5645    ,  2595.8178    ,  2616.0821    ,
     *   2636.3582    ,
     *   2472.1655    ,  2492.3860    ,  2512.6112    ,  2532.8424    ,
     *   2553.0808    ,  2573.3278    ,  2593.5844    ,  2613.8520    ,
     *   2634.1314    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   2469.9279    ,  2490.1517    ,  2510.3801    ,  2530.6146    ,
     *   2550.8563    ,  2571.1065    ,  2591.3664    ,  2611.6372    ,
     *   2631.9200    ,
     *   2467.7057    ,  2487.9327    ,  2508.1644    ,  2528.4020    ,
     *   2548.6470    ,  2568.9004    ,  2589.1636    ,  2609.4377    ,
     *   2629.7237    ,
     *   2465.4985    ,  2485.7288    ,  2505.9637    ,  2526.2045    ,
     *   2546.4527    ,  2566.7094    ,  2586.9758    ,  2607.2531    ,
     *   2627.5424    ,
     *   2463.3063    ,  2483.5397    ,  2503.7778    ,  2524.0219    ,
     *   2544.2732    ,  2564.5332    ,  2584.8028    ,  2605.0833    ,
     *   2625.3758    ,
     *   2461.1288    ,  2481.3654    ,  2501.6066    ,  2521.8539    ,
     *   2542.1084    ,  2562.3715    ,  2582.6443    ,  2602.9280    ,
     *   2623.2237    ,
     *   2458.9657    ,  2479.2055    ,  2499.4499    ,  2519.7003    ,
     *   2539.9580    ,  2560.2242    ,  2580.5002    ,  2600.7871    ,
     *   2621.0859    ,
     *   2456.8170    ,  2477.0598    ,  2497.3074    ,  2517.5609    ,
     *   2537.8218    ,  2558.0912    ,  2578.3703    ,  2598.6603    ,
     *   2618.9623    ,
     *   2454.6823    ,  2474.9283    ,  2495.1789    ,  2515.4356    ,
     *   2535.6996    ,  2555.9721    ,  2576.2544    ,  2596.5475    ,
     *   2616.8526    ,
     *   2452.5616    ,  2472.8106    ,  2493.0644    ,  2513.3241    ,
     *   2533.5912    ,  2553.8668    ,  2574.1522    ,  2594.4485    ,
     *   2614.7567    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   6533.4953    ,  6552.1078    ,  6570.7737    ,  6589.4933    ,
     *   6608.2669    ,  6627.0946    ,  6645.9764    ,  6664.9125    ,
     *   6683.9029    ,
     *   6334.5278    ,  6353.1403    ,  6371.8062    ,  6390.5259    ,
     *   6409.2994    ,  6428.1271    ,  6447.0090    ,  6465.9451    ,
     *   6484.9355    ,
     *   6135.5601    ,  6154.1726    ,  6172.8385    ,  6191.5582    ,
     *   6210.3318    ,  6229.1595    ,  6248.0413    ,  6266.9775    ,
     *   6285.9679    ,
     *   5936.5919    ,  5955.2045    ,  5973.8705    ,  5992.5902    ,
     *   6011.3638    ,  6030.1915    ,  6049.0734    ,  6068.0096    ,
     *   6087.0000    ,
     *   5737.6229    ,  5756.2355    ,  5774.9016    ,  5793.6214    ,
     *   5812.3951    ,  5831.2228    ,  5850.1048    ,  5869.0410    ,
     *   5888.0315    ,
     *   5538.6522    ,  5557.2650    ,  5575.9312    ,  5594.6511    ,
     *   5613.4249    ,  5632.2528    ,  5651.1349    ,  5670.0712    ,
     *   5689.0619    ,
     *   5339.6781    ,  5358.2911    ,  5376.9576    ,  5395.6778    ,
     *   5414.4519    ,  5433.2801    ,  5452.1624    ,  5471.0990    ,
     *   5490.0898    ,
     *   5140.6970    ,  5159.3107    ,  5177.9778    ,  5196.6985    ,
     *   5215.4732    ,  5234.3019    ,  5253.1847    ,  5272.1218    ,
     *   5291.1131    ,
     *   4941.7023    ,  4960.3172    ,  4978.9855    ,  4997.7073    ,
     *   5016.4830    ,  5035.3128    ,  5054.1966    ,  5073.1346    ,
     *   5092.1268    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   4742.6803    ,  4761.2976    ,  4779.9681    ,  4798.6923    ,
     *   4817.4701    ,  4836.3019    ,  4855.1877    ,  4874.1277    ,
     *   4893.1217    ,
     *   4543.6037    ,  4562.2258    ,  4580.9011    ,  4599.6297    ,
     *   4618.4118    ,  4637.2477    ,  4656.1375    ,  4675.0812    ,
     *   4694.0789    ,
     *   4344.4190    ,  4363.0508    ,  4381.7352    ,  4400.4727    ,
     *   4419.2634    ,  4438.1075    ,  4457.0052    ,  4475.9565    ,
     *   4494.9614    ,
     *   4145.0212    ,  4163.6720    ,  4182.3748    ,  4201.1298    ,
     *   4219.9374    ,  4238.7977    ,  4257.7110    ,  4276.6772    ,
     *   4295.6966    ,
     *   3945.2095    ,  3963.8976    ,  3982.6362    ,  4001.4256    ,
     *   4020.2662    ,  4039.1583    ,  4058.1020    ,  4077.0976    ,
     *   4096.1451    ,
     *   3821.6576    ,  3840.3843    ,  3859.1599    ,  3877.9850    ,
     *   3896.8599    ,  3915.7849    ,  3934.7603    ,  3953.7863    ,
     *   3972.8630    ,
     *   3735.1304    ,  3753.8945    ,  3772.7062    ,  3791.5660    ,
     *   3810.4742    ,  3829.4313    ,  3848.4375    ,  3867.4931    ,
     *   3886.5982    ,
     *   3668.4013    ,  3687.2020    ,  3706.0488    ,  3724.9423    ,
     *   3743.8830    ,  3762.8713    ,  3781.9075    ,  3800.9920    ,
     *   3820.1249    ,
     *   3614.0282    ,  3632.8644    ,  3651.7455    ,  3670.6720    ,
     *   3689.6444    ,  3708.6631    ,  3727.7286    ,  3746.8412    ,
     *   3766.0012    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   3568.1105    ,  3586.9814    ,  3605.8958    ,  3624.8544    ,
     *   3643.8577    ,  3662.9062    ,  3682.0003    ,  3701.1404    ,
     *   3720.3269    ,
     *   3528.3465    ,  3547.2513    ,  3566.1983    ,  3585.1882    ,
     *   3604.2217    ,  3623.2992    ,  3642.4213    ,  3661.5883    ,
     *   3680.8007    ,
     *   3493.2639    ,  3512.2017    ,  3531.1805    ,  3550.2010    ,
     *   3569.2640    ,  3588.3699    ,  3607.5193    ,  3626.7126    ,
     *   3645.9503    ,
     *   3461.8633    ,  3480.8333    ,  3499.8432    ,  3518.8937    ,
     *   3537.9854    ,  3557.1190    ,  3576.2952    ,  3595.5142    ,
     *   3614.7767    ,
     *   3433.4355    ,  3452.4369    ,  3471.4771    ,  3490.5568    ,
     *   3509.6767    ,  3528.8374    ,  3548.0397    ,  3567.2839    ,
     *   3586.5706    ,
     *   3407.4585    ,  3426.4907    ,  3445.5605    ,  3464.6687    ,
     *   3483.8161    ,  3503.0034    ,  3522.2312    ,  3541.5000    ,
     *   3560.8104    ,
     *   3383.5375    ,  3402.5996    ,  3421.6982    ,  3440.8343    ,
     *   3460.0086    ,  3479.2218    ,  3498.4746    ,  3517.7676    ,
     *   3537.1012    ,
     *   3361.3660    ,  3380.4573    ,  3399.5842    ,  3418.7474    ,
     *   3437.9480    ,  3457.1866    ,  3476.4638    ,  3495.7803    ,
     *   3515.1367    ,
     *   3340.7017    ,  3359.8215    ,  3378.9759    ,  3398.1658    ,
     *   3417.3920    ,  3436.6554    ,  3455.9565    ,  3475.2961    ,
     *   3494.6748    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   3321.3497    ,  3340.4973    ,  3359.6786    ,  3378.8944    ,
     *   3398.1457    ,  3417.4333    ,  3436.7578    ,  3456.1200    ,
     *   3475.5205    ,
     *   3303.1507    ,  3322.3255    ,  3341.5330    ,  3360.7741    ,
     *   3380.0499    ,  3399.3611    ,  3418.7085    ,  3438.0928    ,
     *   3457.5146    ,
     *   3285.9730    ,  3305.1742    ,  3324.4073    ,  3343.6732    ,
     *   3362.9729    ,  3382.3072    ,  3401.6770    ,  3421.0829    ,
     *   3440.5255    ,
     *   3269.7063    ,  3288.9333    ,  3308.1913    ,  3327.4814    ,
     *   3346.8044    ,  3366.1614    ,  3385.5530    ,  3404.9800    ,
     *   3424.4431    ,
     *   3254.2575    ,  3273.5096    ,  3292.7919    ,  3312.1055    ,
     *   3331.4514    ,  3350.8304    ,  3370.2434    ,  3389.6911    ,
     *   3409.1742    ,
     *   3239.5471    ,  3258.8236    ,  3278.1297    ,  3297.4663    ,
     *   3316.8344    ,  3336.2350    ,  3355.6688    ,  3375.1367    ,
     *   3394.6394    ,
     *   3225.5067    ,  3244.8071    ,  3264.1363    ,  3283.4953    ,
     *   3302.8851    ,  3322.3068    ,  3341.7610    ,  3361.2487    ,
     *   3380.7705    ,
     *   3212.0772    ,  3231.4008    ,  3250.7525    ,  3270.1334    ,
     *   3289.5445    ,  3308.9867    ,  3328.4608    ,  3347.9678    ,
     *   3367.5083    ,
     *   3199.2069    ,  3218.5532    ,  3237.9269    ,  3257.3291    ,
     *   3276.7608    ,  3296.2231    ,  3315.7167    ,  3335.2426    ,
     *   3354.8014    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   3186.8506    ,  3206.2189    ,  3225.6140    ,  3245.0370    ,
     *   3264.4890    ,  3283.9708    ,  3303.4835    ,  3323.0279    ,
     *   3342.6046    ,
     *   3174.9684    ,  3194.3582    ,  3213.7741    ,  3233.2174    ,
     *   3252.6890    ,  3272.1900    ,  3291.7213    ,  3311.2837    ,
     *   3330.8779    ,
     *   3163.5248    ,  3182.9354    ,  3202.3717    ,  3221.8347    ,
     *   3241.3256    ,  3260.8453    ,  3280.3947    ,  3299.9747    ,
     *   3319.5861    ,
     *   3152.4882    ,  3171.9192    ,  3191.3753    ,  3210.8576    ,
     *   3230.3672    ,  3249.9052    ,  3269.4723    ,  3289.0696    ,
     *   3308.6977    ,
     *   3141.8304    ,  3161.2813    ,  3180.7567    ,  3200.2578    ,
     *   3219.7857    ,  3239.3414    ,  3258.9259    ,  3278.5400    ,
     *   3298.1845    ,
     *   3131.5261    ,  3150.9963    ,  3170.4905    ,  3190.0099    ,
     *   3209.5557    ,  3229.1288    ,  3248.7302    ,  3268.3608    ,
     *   3288.0213    ,
     *   3121.5524    ,  3141.0413    ,  3160.5539    ,  3180.0912    ,
     *   3199.6544    ,  3219.2445    ,  3238.8624    ,  3258.5091    ,
     *   3278.1853    ,
     *   3111.8885    ,  3131.3958    ,  3150.9262    ,  3170.4810    ,
     *   3190.0612    ,  3209.6678    ,  3229.3019    ,  3248.9643    ,
     *   3268.6558    ,
     *   3102.5157    ,  3122.0408    ,  3141.5887    ,  3161.1604    ,
     *   3180.7572    ,  3200.3800    ,  3220.0299    ,  3239.7076    ,
     *   3259.4141    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   3093.4169    ,  3112.9593    ,  3132.5241    ,  3152.1125    ,
     *   3171.7254    ,  3191.3641    ,  3211.0293    ,  3230.7221    ,
     *   3250.4432    ,
     *   3084.5762    ,  3104.1356    ,  3123.7170    ,  3143.3215    ,
     *   3162.9503    ,  3182.6044    ,  3202.2847    ,  3221.9922    ,
     *   3241.7276    ,
     *   3075.9796    ,  3095.5555    ,  3115.1530    ,  3134.7733    ,
     *   3154.4175    ,  3174.0866    ,  3193.7817    ,  3213.5035    ,
     *   3233.2530    ,
     *   3067.6137    ,  3087.2057    ,  3106.8189    ,  3126.4546    ,
     *   3146.1139    ,  3165.7977    ,  3185.5071    ,  3205.2430    ,
     *   3225.0062    ,
     *   3059.4664    ,  3079.0741    ,  3098.7027    ,  3118.3534    ,
     *   3138.0274    ,  3157.7256    ,  3177.4491    ,  3197.1987    ,
     *   3216.9753    ,
     *   3051.5267    ,  3071.1496    ,  3090.7932    ,  3110.4586    ,
     *   3130.1469    ,  3149.8592    ,  3169.5964    ,  3189.3594    ,
     *   3209.1492    ,
     *   3043.7840    ,  3063.4219    ,  3083.0801    ,  3102.7598    ,
     *   3122.4621    ,  3142.1881    ,  3161.9388    ,  3181.7150    ,
     *   3201.5175    ,
     *   3036.2289    ,  3055.8813    ,  3075.5538    ,  3095.2474    ,
     *   3114.9635    ,  3134.7029    ,  3154.4667    ,  3174.2557    ,
     *   3194.0709    ,
     *   3028.8524    ,  3048.5190    ,  3068.2054    ,  3087.9127    ,
     *   3107.6421    ,  3127.3947    ,  3147.1713    ,  3166.9729    ,
     *   3186.8004    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   3021.6463    ,  3041.3268    ,  3061.0267    ,  3080.7474    ,
     *   3100.4899    ,  3120.2552    ,  3140.0444    ,  3159.8584    ,
     *   3179.6979    ,
     *   3014.6029    ,  3034.2968    ,  3054.0100    ,  3073.7437    ,
     *   3093.4990    ,  3113.2769    ,  3133.0784    ,  3152.9044    ,
     *   3172.7557    ,
     *   3007.7149    ,  3027.4220    ,  3047.1482    ,  3066.8946    ,
     *   3086.6624    ,  3106.4525    ,  3126.2661    ,  3146.1039    ,
     *   3165.9667    ,
     *   3000.9756    ,  3020.6956    ,  3040.4344    ,  3060.1933    ,
     *   3079.9733    ,  3099.7755    ,  3119.6007    ,  3139.4501    ,
     *   3159.3243    ,
     *   2994.3787    ,  3014.1113    ,  3033.8625    ,  3053.6335    ,
     *   3073.4255    ,  3093.2394    ,  3113.0762    ,  3132.9369    ,
     *   3152.8222    ,
     *   2987.9183    ,  3007.6632    ,  3027.4265    ,  3047.2094    ,
     *   3067.0131    ,  3086.8385    ,  3106.6866    ,  3126.5583    ,
     *   3146.4545    ,
     *   2981.5889    ,  3001.3458    ,  3021.1209    ,  3040.9155    ,
     *   3060.7306    ,  3080.5672    ,  3100.4264    ,  3120.3089    ,
     *   3140.2158    ,
     *   2975.3852    ,  2995.1539    ,  3014.9406    ,  3034.7465    ,
     *   3054.5728    ,  3074.4204    ,  3094.2904    ,  3114.1836    ,
     *   3134.1009    ,
     *   2969.3024    ,  2989.0825    ,  3008.8805    ,  3028.6976    ,
     *   3048.5348    ,  3068.3933    ,  3088.2738    ,  3108.1775    ,
     *   3128.1050    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   2963.3358    ,  2983.1271    ,  3002.9362    ,  3022.7641    ,
     *   3042.6121    ,  3062.4811    ,  3082.3721    ,  3102.2859    ,
     *   3122.2235    ,
     *   2957.4810    ,  2977.2833    ,  2997.1032    ,  3016.9418    ,
     *   3036.8003    ,  3056.6796    ,  3076.5808    ,  3096.5047    ,
     *   3116.4521    ,
     *   2951.7339    ,  2971.5469    ,  2991.3774    ,  3011.2265    ,
     *   3031.0953    ,  3050.9848    ,  3070.8959    ,  3090.8296    ,
     *   3110.7867    ,
     *   2946.0906    ,  2965.9142    ,  2985.7550    ,  3005.6143    ,
     *   3025.4932    ,  3045.3926    ,  3065.3135    ,  3085.2569    ,
     *   3105.2234    ,
     *   2940.5474    ,  2960.3813    ,  2980.2323    ,  3000.1016    ,
     *   3019.9904    ,  3039.8995    ,  3059.8301    ,  3079.7829    ,
     *   3099.7587    ,
     *   2935.1009    ,  2954.9448    ,  2974.8058    ,  2994.6849    ,
     *   3014.5834    ,  3034.5021    ,  3054.4420    ,  3074.4041    ,
     *   3094.3891    ,
     *   2929.7476    ,  2949.6014    ,  2969.4721    ,  2989.3609    ,
     *   3009.2688    ,  3029.1969    ,  3049.1461    ,  3069.1173    ,
     *   3089.1112    ,
     *   2924.4845    ,  2944.3479    ,  2964.2282    ,  2984.1264    ,
     *   3004.0437    ,  3023.9810    ,  3043.9392    ,  3063.9193    ,
     *   3083.9221    ,
     *   2919.3085    ,  2939.1814    ,  2959.0711    ,  2978.9785    ,
     *   2998.9049    ,  3018.8512    ,  3038.8184    ,  3058.8072    ,
     *   3078.8186    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   2914.2168    ,  2934.0990    ,  2953.9978    ,  2973.9144    ,
     *   2993.8497    ,  3013.8049    ,  3033.7808    ,  3053.7782    ,
     *   3073.7981    ,
     *   2909.2067    ,  2929.0980    ,  2949.0058    ,  2968.9313    ,
     *   2988.8754    ,  3008.8393    ,  3028.8237    ,  3048.8297    ,
     *   3068.8579    ,
     *   2904.2756    ,  2924.1758    ,  2944.0925    ,  2964.0266    ,
     *   2983.9794    ,  3003.9518    ,  3023.9447    ,  3043.9589    ,
     *   3063.9954    ,
     *   2899.4210    ,  2919.3300    ,  2939.2553    ,  2959.1980    ,
     *   2979.1593    ,  2999.1400    ,  3019.1412    ,  3039.1636    ,
     *   3059.2082    ,
     *   2894.6406    ,  2914.5582    ,  2934.4920    ,  2954.4432    ,
     *   2974.4127    ,  2994.4017    ,  3014.4110    ,  3034.4415    ,
     *   3054.4939    ,
     *   2889.9322    ,  2909.8581    ,  2929.8003    ,  2949.7597    ,
     *   2969.7375    ,  2989.7345    ,  3009.7518    ,  3029.7902    ,
     *   3049.8504    ,
     *   2885.2935    ,  2905.2278    ,  2925.1781    ,  2945.1456    ,
     *   2965.1314    ,  2985.1364    ,  3005.1615    ,  3025.2077    ,
     *   3045.2756    ,
     *   2880.7226    ,  2900.6650    ,  2920.6233    ,  2940.5988    ,
     *   2960.5925    ,  2980.6053    ,  3000.6382    ,  3020.6919    ,
     *   3040.7673    ,
     *   2876.2175    ,  2896.1678    ,  2916.1341    ,  2936.1174    ,
     *   2956.1188    ,  2976.1393    ,  2996.1797    ,  3016.2410    ,
     *   3036.3238    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   2871.7762    ,  2891.7344    ,  2911.7084    ,  2931.6995    ,
     *   2951.7085    ,  2971.7365    ,  2991.7844    ,  3011.8531    ,
     *   3031.9432    ,
     *   2867.3971    ,  2887.3630    ,  2907.3446    ,  2927.3432    ,
     *   2947.3597    ,  2967.3952    ,  2987.4504    ,  3007.5263    ,
     *   3027.6237    ,
     *   2863.0784    ,  2883.0518    ,  2903.0409    ,  2923.0470    ,
     *   2943.0709    ,  2963.1136    ,  2983.1761    ,  3003.2591    ,
     *   3023.3635    ,
     *   2858.8184    ,  2878.7992    ,  2898.7957    ,  2918.8090    ,
     *   2938.8402    ,  2958.8901    ,  2978.9597    ,  2999.0498    ,
     *   3019.1611    ,
     *   2854.6155    ,  2874.6036    ,  2894.6074    ,  2914.6279    ,
     *   2934.6662    ,  2954.7231    ,  2974.7997    ,  2994.8967    ,
     *   3015.0149    ,
     *   2850.4683    ,  2870.4635    ,  2890.4744    ,  2910.5020    ,
     *   2930.5473    ,  2950.6112    ,  2970.6947    ,  2990.7985    ,
     *   3010.9235    ,
     *   2846.3752    ,  2866.3775    ,  2886.3954    ,  2906.4299    ,
     *   2926.4821    ,  2946.5529    ,  2966.6431    ,  2986.7537    ,
     *   3006.8853    ,
     *   2842.3348    ,  2862.3441    ,  2882.3689    ,  2902.4102    ,
     *   2922.4692    ,  2942.5467    ,  2962.6436    ,  2982.7608    ,
     *   3002.8990    ,
     *   2838.3459    ,  2858.3620    ,  2878.3935    ,  2898.4416    ,
     *   2918.5073    ,  2938.5914    ,  2958.6949    ,  2978.8186    ,
     *   2998.9632    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   2834.4070    ,  2854.4298    ,  2874.4680    ,  2894.5228    ,
     *   2914.5950    ,  2934.6857    ,  2954.7957    ,  2974.9258    ,
     *   2995.0767    ,
     *   2830.5170    ,  2850.5464    ,  2870.5912    ,  2890.6525    ,
     *   2910.7312    ,  2930.8283    ,  2950.9446    ,  2971.0810    ,
     *   2991.2383    ,
     *   2826.6746    ,  2846.7105    ,  2866.7618    ,  2886.8295    ,
     *   2906.9146    ,  2927.0180    ,  2947.1406    ,  2967.2833    ,
     *   2987.4467    ,
     *   2822.8787    ,  2842.9210    ,  2862.9786    ,  2883.0526    ,
     *   2903.1440    ,  2923.2537    ,  2943.3825    ,  2963.5313    ,
     *   2983.7008    ,
     *   2819.1281    ,  2839.1767    ,  2859.2406    ,  2879.3209    ,
     *   2899.4184    ,  2919.5343    ,  2939.6692    ,  2959.8241    ,
     *   2979.9996    ,
     *   2815.4218    ,  2835.4766    ,  2855.5467    ,  2875.6331    ,
     *   2895.7368    ,  2915.8587    ,  2935.9996    ,  2956.1605    ,
     *   2976.3419    ,
     *   2811.7587    ,  2831.8196    ,  2851.8958    ,  2871.9882    ,
     *   2892.0979    ,  2912.2258    ,  2932.3727    ,  2952.5394    ,
     *   2972.7267    ,
     *   2808.1378    ,  2828.2048    ,  2848.2869    ,  2868.3853    ,
     *   2888.5010    ,  2908.6348    ,  2928.7875    ,  2948.9600    ,
     *   2969.1531    ,
     *   2804.5582    ,  2824.6311    ,  2844.7191    ,  2864.8234    ,
     *   2884.9449    ,  2905.0845    ,  2925.2430    ,  2945.4213    ,
     *   2965.6200    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   2801.0189    ,  2821.0976    ,  2841.1915    ,  2861.3016    ,
     *   2881.4288    ,  2901.5741    ,  2921.7384    ,  2941.9223    ,
     *   2962.1266    ,
     *   2797.5190    ,  2817.6034    ,  2837.7031    ,  2857.8189    ,
     *   2877.9518    ,  2898.1028    ,  2918.2726    ,  2938.4621    ,
     *   2958.6720    ,
     *   2794.0576    ,  2814.1477    ,  2834.2530    ,  2854.3744    ,
     *   2874.5130    ,  2894.6695    ,  2914.8449    ,  2935.0399    ,
     *   2955.2553    ,
     *   2790.6338    ,  2810.7296    ,  2830.8404    ,  2850.9674    ,
     *   2871.1115    ,  2891.2736    ,  2911.4544    ,  2931.6549    ,
     *   2951.8756    ,
     *   2787.2469    ,  2807.3482    ,  2827.4646    ,  2847.5970    ,
     *   2867.7466    ,  2887.9141    ,  2908.1003    ,  2928.3061    ,
     *   2948.5322    ,
     *   2783.8961    ,  2804.0028    ,  2824.1246    ,  2844.2625    ,
     *   2864.4174    ,  2884.5903    ,  2904.7819    ,  2924.9930    ,
     *   2945.2243    ,
     *   2780.5805    ,  2800.6926    ,  2820.8198    ,  2840.9630    ,
     *   2861.1233    ,  2881.3014    ,  2901.4983    ,  2921.7146    ,
     *   2941.9511    ,
     *   2777.2995    ,  2797.4169    ,  2817.5494    ,  2837.6979    ,
     *   2857.8634    ,  2878.0467    ,  2898.2488    ,  2918.4703    ,
     *   2938.7119    ,
     *   2774.0523    ,  2794.1750    ,  2814.3126    ,  2834.4663    ,
     *   2854.6370    ,  2874.8255    ,  2895.0327    ,  2915.2593    ,
     *   2935.5060    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   2770.8383    ,  2790.9660    ,  2811.1089    ,  2831.2677    ,
     *   2851.4435    ,  2871.6371    ,  2891.8494    ,  2912.0810    ,
     *   2932.3327    ,
     *   2767.6566    ,  2787.7895    ,  2807.9374    ,  2828.1013    ,
     *   2848.2822    ,  2868.4808    ,  2888.6981    ,  2908.9347    ,
     *   2929.1914    ,
     *   2764.5068    ,  2784.6447    ,  2804.7976    ,  2824.9665    ,
     *   2845.1524    ,  2865.3560    ,  2885.5782    ,  2905.8197    ,
     *   2926.0813    ,
     *   2761.3881    ,  2781.5310    ,  2801.6888    ,  2821.8627    ,
     *   2842.0535    ,  2862.2620    ,  2882.4891    ,  2902.7355    ,
     *   2923.0019    ,
     *   2758.2999    ,  2778.4477    ,  2798.6105    ,  2818.7892    ,
     *   2838.9848    ,  2859.1982    ,  2879.4301    ,  2899.6813    ,
     *   2919.9525    ,
     *   2755.2417    ,  2775.3943    ,  2795.5619    ,  2815.7455    ,
     *   2835.9459    ,  2856.1641    ,  2876.4007    ,  2896.6567    ,
     *   2916.9326    ,
     *   2752.2128    ,  2772.3702    ,  2792.5425    ,  2812.7309    ,
     *   2832.9361    ,  2853.1590    ,  2873.4004    ,  2893.6610    ,
     *   2913.9416    ,
     *   2749.2126    ,  2769.3748    ,  2789.5519    ,  2809.7449    ,
     *   2829.9548    ,  2850.1824    ,  2870.4284    ,  2890.6937    ,
     *   2910.9790    ,
     *   2746.2407    ,  2766.4075    ,  2786.5893    ,  2806.7870    ,
     *   2827.0015    ,  2847.2337    ,  2867.4844    ,  2887.7543    ,
     *   2908.0441    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   2743.2965    ,  2763.4679    ,  2783.6543    ,  2803.8566    ,
     *   2824.0757    ,  2844.3125    ,  2864.5678    ,  2884.8422    ,
     *   2905.1365    ,
     *   2740.3795    ,  2760.5554    ,  2780.7464    ,  2800.9532    ,
     *   2821.1769    ,  2841.4182    ,  2861.6780    ,  2881.9569    ,
     *   2902.2556    ,
     *   2737.4891    ,  2757.6696    ,  2777.8650    ,  2798.0764    ,
     *   2818.3045    ,  2838.5503    ,  2858.8145    ,  2879.0979    ,
     *   2899.4010    ,
     *   2734.6249    ,  2754.8098    ,  2775.0097    ,  2795.2255    ,
     *   2815.4581    ,  2835.7083    ,  2855.9769    ,  2876.2647    ,
     *   2896.5722    ,
     *   2731.7864    ,  2751.9757    ,  2772.1800    ,  2792.4002    ,
     *   2812.6372    ,  2832.8918    ,  2853.1648    ,  2873.4569    ,
     *   2893.7687    ,
     *   2728.9731    ,  2749.1668    ,  2769.3755    ,  2789.6000    ,
     *   2809.8414    ,  2830.1003    ,  2850.3776    ,  2870.6739    ,
     *   2890.9901    ,
     *   2726.1846    ,  2746.3826    ,  2766.5956    ,  2786.8245    ,
     *   2807.0701    ,  2827.3333    ,  2847.6148    ,  2867.9155    ,
     *   2888.2359    ,
     *   2723.4205    ,  2743.6228    ,  2763.8400    ,  2784.0731    ,
     *   2804.3230    ,  2824.5904    ,  2844.8762    ,  2865.1810    ,
     *   2885.5056    ,
     *   2720.6802    ,  2740.8867    ,  2761.1082    ,  2781.3455    ,
     *   2801.5996    ,  2821.8712    ,  2842.1612    ,  2862.4702    ,
     *   2882.7989    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   2717.9635    ,  2738.1742    ,  2758.3998    ,  2778.6413    ,
     *   2798.8995    ,  2819.1753    ,  2839.4694    ,  2859.7825    ,
     *   2880.1154    ,
     *   2715.2698    ,  2735.4846    ,  2755.7144    ,  2775.9600    ,
     *   2796.2223    ,  2816.5022    ,  2836.8004    ,  2857.1177    ,
     *   2877.4546    ,
     *   2712.5988    ,  2732.8177    ,  2753.0516    ,  2773.3013    ,
     *   2793.5677    ,  2813.8516    ,  2834.1539    ,  2854.4752    ,
     *   2874.8161    ,
     *   2709.9501    ,  2730.1731    ,  2750.4110    ,  2770.6647    ,
     *   2790.9352    ,  2811.2232    ,  2831.5294    ,  2851.8547    ,
     *   2872.1996    ,
     *   2707.3234    ,  2727.5503    ,  2747.7922    ,  2768.0500    ,
     *   2788.3244    ,  2808.6164    ,  2828.9267    ,  2849.2559    ,
     *   2869.6048    ,
     *   2704.7182    ,  2724.9491    ,  2745.1950    ,  2765.4567    ,
     *   2785.7351    ,  2806.0310    ,  2826.3452    ,  2846.6784    ,
     *   2867.0312    ,
     *   2702.1342    ,  2722.3690    ,  2742.6188    ,  2762.8845    ,
     *   2783.1668    ,  2803.4666    ,  2823.7847    ,  2844.1218    ,
     *   2864.4784    ,
     *   2699.5710    ,  2719.8098    ,  2740.0635    ,  2760.3330    ,
     *   2780.6192    ,  2800.9229    ,  2821.2448    ,  2841.5858    ,
     *   2861.9463    ,
     *   2697.0284    ,  2717.2710    ,  2737.5285    ,  2757.8019    ,
     *   2778.0919    ,  2798.3995    ,  2818.7253    ,  2839.0700    ,
     *   2859.4343    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   2694.5059    ,  2714.7524    ,  2735.0137    ,  2755.2909    ,
     *   2775.5847    ,  2795.8961    ,  2816.2257    ,  2836.5742    ,
     *   2856.9422    ,
     *   2692.0033    ,  2712.2535    ,  2732.5187    ,  2752.7996    ,
     *   2773.0972    ,  2793.4123    ,  2813.7457    ,  2834.0979    ,
     *   2854.4698    ,
     *   2689.5203    ,  2709.7742    ,  2730.0431    ,  2750.3278    ,
     *   2770.6291    ,  2790.9480    ,  2811.2850    ,  2831.6410    ,
     *   2852.0165    ,
     *   2687.0564    ,  2707.3141    ,  2727.5866    ,  2747.8750    ,
     *   2768.1801    ,  2788.5027    ,  2808.8434    ,  2829.2031    ,
     *   2849.5822    ,
     *   2684.6115    ,  2704.8728    ,  2725.1491    ,  2745.4412    ,
     *   2765.7499    ,  2786.0761    ,  2806.4205    ,  2826.7838    ,
     *   2847.1666    ,
     *   2682.1852    ,  2702.4502    ,  2722.7301    ,  2743.0258    ,
     *   2763.3382    ,  2783.6680    ,  2804.0161    ,  2824.3830    ,
     *   2844.7694    ,
     *   2679.7772    ,  2700.0458    ,  2720.3293    ,  2740.6287    ,
     *   2760.9447    ,  2781.2781    ,  2801.6297    ,  2822.0002    ,
     *   2842.3902    ,
     *   2677.3873    ,  2697.6595    ,  2717.9466    ,  2738.2495    ,
     *   2758.5691    ,  2778.9061    ,  2799.2613    ,  2819.6353    ,
     *   2840.0289    ,
     *   2675.0152    ,  2695.2909    ,  2715.5816    ,  2735.8881    ,
     *   2756.2112    ,  2776.5517    ,  2796.9105    ,  2817.2880    ,
     *   2837.6851    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   2672.6606    ,  2692.9399    ,  2713.2340    ,  2733.5440    ,
     *   2753.8707    ,  2774.2147    ,  2794.5769    ,  2814.9580    ,
     *   2835.3585    ,
     *   2670.3233    ,  2690.6060    ,  2710.9037    ,  2731.2171    ,
     *   2751.5473    ,  2771.8948    ,  2792.2605    ,  2812.6450    ,
     *   2833.0490    ,
     *   2668.0029    ,  2688.2891    ,  2708.5902    ,  2728.9072    ,
     *   2749.2408    ,  2769.5918    ,  2789.9609    ,  2810.3489    ,
     *   2830.7563    ,
     *   2665.6993    ,  2685.9889    ,  2706.2935    ,  2726.6139    ,
     *   2746.9509    ,  2767.3053    ,  2787.6779    ,  2808.0692    ,
     *   2828.4801    ,
     *   2663.4122    ,  2683.7052    ,  2704.0132    ,  2724.3370    ,
     *   2744.6774    ,  2765.0352    ,  2785.4112    ,  2805.8059    ,
     *   2826.2201    ,
     *   2661.1413    ,  2681.4377    ,  2701.7491    ,  2722.0763    ,
     *   2742.4200    ,  2762.7812    ,  2783.1606    ,  2803.5587    ,
     *   2823.9762    ,
     *   2658.8864    ,  2679.1863    ,  2699.5010    ,  2719.8315    ,
     *   2740.1786    ,  2760.5432    ,  2780.9258    ,  2801.3272    ,
     *   2821.7481    ,
     *   2656.6474    ,  2676.9505    ,  2697.2686    ,  2717.6024    ,
     *   2737.9529    ,  2758.3207    ,  2778.7067    ,  2799.1114    ,
     *   2819.5356    ,
     *   2654.4239    ,  2674.7303    ,  2695.0517    ,  2715.3888    ,
     *   2735.7426    ,  2756.1137    ,  2776.5030    ,  2796.9110    ,
     *   2817.3384    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   2652.2158    ,  2672.5255    ,  2692.8501    ,  2713.1905    ,
     *   2733.5476    ,  2753.9220    ,  2774.3145    ,  2794.7258    ,
     *   2815.1564    ,
     *   2650.0227    ,  2670.3357    ,  2690.6636    ,  2711.0073    ,
     *   2731.3676    ,  2751.7452    ,  2772.1410    ,  2792.5555    ,
     *   2812.9893    ,
     *   2647.8446    ,  2668.1608    ,  2688.4920    ,  2708.8389    ,
     *   2729.2024    ,  2749.5832    ,  2769.9822    ,  2790.3999    ,
     *   2810.8370    ,
     *   2645.6812    ,  2666.0007    ,  2686.3350    ,  2706.6851    ,
     *   2727.0518    ,  2747.4359    ,  2767.8380    ,  2788.2589    ,
     *   2808.6991    ,
     *   2643.5323    ,  2663.8550    ,  2684.1925    ,  2704.5458    ,
     *   2724.9157    ,  2745.3029    ,  2765.7082    ,  2786.1322    ,
     *   2806.5756    ,
     *   2641.3977    ,  2661.7235    ,  2682.0642    ,  2702.4207    ,
     *   2722.7937    ,  2743.1841    ,  2763.5926    ,  2784.0197    ,
     *   2804.4662    ,
     *   2639.2773    ,  2659.6062    ,  2679.9500    ,  2700.3096    ,
     *   2720.6858    ,  2741.0793    ,  2761.4909    ,  2781.9212    ,
     *   2802.3708    ,
     *   2637.1707    ,  2657.5028    ,  2677.8497    ,  2698.2124    ,
     *   2718.5917    ,  2738.9884    ,  2759.4030    ,  2779.8364    ,
     *   2800.2891    ,
     *   2635.0779    ,  2655.4131    ,  2675.7631    ,  2696.1289    ,
     *   2716.5113    ,  2736.9110    ,  2757.3288    ,  2777.7652    ,
     *   2798.2210    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   6702.9476    ,  6722.0464    ,  6741.1994    ,  6760.4062    ,
     *   6779.6668    ,  6798.9808    ,  6818.3481    ,  6837.7683    ,
     *   6857.2411    ,
     *   6503.9802    ,  6523.0790    ,  6542.2319    ,  6561.4388    ,
     *   6580.6994    ,  6600.0134    ,  6619.3807    ,  6638.8009    ,
     *   6658.2737    ,
     *   6305.0126    ,  6324.1114    ,  6343.2644    ,  6362.4713    ,
     *   6381.7318    ,  6401.0459    ,  6420.4132    ,  6439.8334    ,
     *   6459.3062    ,
     *   6106.0447    ,  6125.1436    ,  6144.2966    ,  6163.5035    ,
     *   6182.7641    ,  6202.0782    ,  6221.4455    ,  6240.8657    ,
     *   6260.3385    ,
     *   5907.0763    ,  5926.1752    ,  5945.3283    ,  5964.5352    ,
     *   5983.7959    ,  6003.1100    ,  6022.4774    ,  6041.8976    ,
     *   6061.3705    ,
     *   5708.1067    ,  5727.2058    ,  5746.3589    ,  5765.5660    ,
     *   5784.8267    ,  5804.1409    ,  5823.5084    ,  5842.9287    ,
     *   5862.4016    ,
     *   5509.1349    ,  5528.2342    ,  5547.3875    ,  5566.5948    ,
     *   5585.8557    ,  5605.1701    ,  5624.5377    ,  5643.9582    ,
     *   5663.4313    ,
     *   5310.1586    ,  5329.2583    ,  5348.4120    ,  5367.6196    ,
     *   5386.8810    ,  5406.1957    ,  5425.5637    ,  5444.9845    ,
     *   5464.4579    ,
     *   5111.1733    ,  5130.2738    ,  5149.4283    ,  5168.6367    ,
     *   5187.8988    ,  5207.2143    ,  5226.5829    ,  5246.0044    ,
     *   5265.4784    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   4912.1699    ,  4931.2721    ,  4950.4283    ,  4969.6382    ,
     *   4988.9018    ,  5008.2187    ,  5027.5887    ,  5047.0115    ,
     *   5066.4868    ,
     *   4713.1306    ,  4732.2362    ,  4751.3956    ,  4770.6086    ,
     *   4789.8752    ,  4809.1949    ,  4828.5677    ,  4847.9932    ,
     *   4867.4710    ,
     *   4514.0201    ,  4533.1324    ,  4552.2982    ,  4571.5174    ,
     *   4590.7898    ,  4610.1153    ,  4629.4935    ,  4648.9242    ,
     *   4668.4070    ,
     *   4314.7690    ,  4333.8945    ,  4353.0731    ,  4372.3045    ,
     *   4391.5887    ,  4410.9254    ,  4430.3144    ,  4449.7554    ,
     *   4469.2482    ,
     *   4115.2446    ,  4134.3961    ,  4153.5995    ,  4172.8549    ,
     *   4192.1620    ,  4211.5208    ,  4230.9310    ,  4250.3924    ,
     *   4269.9046    ,
     *   3991.9905    ,  4011.1690    ,  4030.3983    ,  4049.6786    ,
     *   4069.0096    ,  4088.3913    ,  4107.8235    ,  4127.3060    ,
     *   4146.8386    ,
     *   3905.7531    ,  3924.9579    ,  3944.2125    ,  3963.5170    ,
     *   3982.8713    ,  4002.2754    ,  4021.7291    ,  4041.2322    ,
     *   4060.7846    ,
     *   3839.3065    ,  3858.5368    ,  3877.8161    ,  3897.1443    ,
     *   3916.5214    ,  3935.9473    ,  3955.4220    ,  3974.9453    ,
     *   3994.5170    ,
     *   3785.2088    ,  3804.4643    ,  3823.7676    ,  3843.1189    ,
     *   3862.5182    ,  3881.9655    ,  3901.4608    ,  3921.0038    ,
     *   3940.5945    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   3739.5600    ,  3758.8399    ,  3778.1668    ,  3797.5407    ,
     *   3816.9618    ,  3836.4300    ,  3855.9454    ,  3875.5077    ,
     *   3895.1170    ,
     *   3700.0587    ,  3719.3625    ,  3738.7124    ,  3758.1085    ,
     *   3777.5509    ,  3797.0396    ,  3816.5747    ,  3836.1560    ,
     *   3855.7834    ,
     *   3665.2326    ,  3684.5599    ,  3703.9324    ,  3723.3502    ,
     *   3742.8135    ,  3762.3223    ,  3781.8766    ,  3801.4765    ,
     *   3821.1218    ,
     *   3634.0828    ,  3653.4331    ,  3672.8277    ,  3692.2667    ,
     *   3711.7505    ,  3731.2790    ,  3750.8522    ,  3770.4703    ,
     *   3790.1331    ,
     *   3605.9001    ,  3625.2729    ,  3644.6891    ,  3664.1490    ,
     *   3683.6528    ,  3703.2006    ,  3722.7925    ,  3742.4284    ,
     *   3762.1085    ,
     *   3580.1628    ,  3599.5576    ,  3618.9950    ,  3638.4754    ,
     *   3657.9989    ,  3677.5656    ,  3697.1757    ,  3716.8292    ,
     *   3736.5262    ,
     *   3556.4760    ,  3575.8924    ,  3595.3506    ,  3614.8510    ,
     *   3634.3938    ,  3653.9791    ,  3673.6071    ,  3693.2779    ,
     *   3712.9914    ,
     *   3534.5335    ,  3553.9710    ,  3573.4496    ,  3592.9696    ,
     *   3612.5313    ,  3632.1349    ,  3651.7805    ,  3671.4682    ,
     *   3691.1980    ,
     *   3514.0930    ,  3533.5512    ,  3553.0498    ,  3572.5891    ,
     *   3592.1694    ,  3611.7909    ,  3631.4538    ,  3651.1581    ,
     *   3670.9039    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   3494.9597    ,  3514.4382    ,  3533.9564    ,  3553.5146    ,
     *   3573.1132    ,  3592.7522    ,  3612.4320    ,  3632.1527    ,
     *   3651.9143    ,
     *   3476.9745    ,  3496.4729    ,  3516.0103    ,  3535.5870    ,
     *   3555.2034    ,  3574.8597    ,  3594.5562    ,  3614.2929    ,
     *   3634.0699    ,
     *   3460.0056    ,  3479.5235    ,  3499.0797    ,  3518.6746    ,
     *   3538.3085    ,  3557.9818    ,  3577.6946    ,  3597.4470    ,
     *   3617.2393    ,
     *   3443.9429    ,  3463.4799    ,  3483.0545    ,  3502.6672    ,
     *   3522.3184    ,  3542.0083    ,  3561.7371    ,  3581.5051    ,
     *   3601.3123    ,
     *   3428.6933    ,  3448.2490    ,  3467.8417    ,  3487.4719    ,
     *   3507.1399    ,  3526.8461    ,  3546.5907    ,  3566.3739    ,
     *   3586.1958    ,
     *   3414.1774    ,  3433.7514    ,  3453.3619    ,  3473.0092    ,
     *   3492.6938    ,  3512.4160    ,  3532.1760    ,  3551.9741    ,
     *   3571.8105    ,
     *   3400.3271    ,  3419.9190    ,  3439.5468    ,  3459.2109    ,
     *   3478.9117    ,  3498.6496    ,  3518.4249    ,  3538.2376    ,
     *   3558.0882    ,
     *   3387.0830    ,  3406.6925    ,  3426.3373    ,  3446.0179    ,
     *   3465.7347    ,  3485.4880    ,  3505.2781    ,  3525.1053    ,
     *   3544.9698    ,
     *   3374.3939    ,  3394.0206    ,  3413.6820    ,  3433.3787    ,
     *   3453.1111    ,  3472.8795    ,  3492.6843    ,  3512.5257    ,
     *   3532.4038    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   3362.2144    ,  3381.8579    ,  3401.5357    ,  3421.2482    ,
     *   3440.9959    ,  3460.7792    ,  3480.5983    ,  3500.4536    ,
     *   3520.3452    ,
     *   3350.5047    ,  3370.1647    ,  3389.8585    ,  3409.5865    ,
     *   3429.3492    ,  3449.1470    ,  3468.9803    ,  3488.8492    ,
     *   3508.7540    ,
     *   3339.2295    ,  3358.9057    ,  3378.6151    ,  3398.3583    ,
     *   3418.1358    ,  3437.9479    ,  3457.7949    ,  3477.6773    ,
     *   3497.5951    ,
     *   3328.3574    ,  3348.0493    ,  3367.7741    ,  3387.5322    ,
     *   3407.3241    ,  3427.1502    ,  3447.0108    ,  3466.9063    ,
     *   3486.8369    ,
     *   3317.8601    ,  3337.5675    ,  3357.3073    ,  3377.0800    ,
     *   3396.8860    ,  3416.7259    ,  3436.5999    ,  3456.5083    ,
     *   3476.4514    ,
     *   3307.7125    ,  3327.4350    ,  3347.1895    ,  3366.9765    ,
     *   3386.7964    ,  3406.6498    ,  3426.5368    ,  3446.4580    ,
     *   3466.4134    ,
     *   3297.8917    ,  3317.6291    ,  3337.3980    ,  3357.1989    ,
     *   3377.0325    ,  3396.8990    ,  3416.7990    ,  3436.7326    ,
     *   3456.7001    ,
     *   3288.3771    ,  3308.1290    ,  3327.9120    ,  3347.7267    ,
     *   3367.5736    ,  3387.4531    ,  3407.3657    ,  3427.3115    ,
     *   3447.2909    ,
     *   3279.1500    ,  3298.9161    ,  3318.7130    ,  3338.5411    ,
     *   3358.4011    ,  3378.2934    ,  3398.2183    ,  3418.1761    ,
     *   3438.1672    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   3270.1935    ,  3289.9735    ,  3309.7838    ,  3329.6252    ,
     *   3349.4980    ,  3369.4028    ,  3389.3398    ,  3409.3094    ,
     *   3429.3120    ,
     *   3261.4918    ,  3281.2854    ,  3301.1091    ,  3320.9634    ,
     *   3340.8488    ,  3360.7657    ,  3380.7147    ,  3400.6959    ,
     *   3420.7098    ,
     *   3253.0308    ,  3272.8378    ,  3292.6744    ,  3312.5414    ,
     *   3332.4391    ,  3352.3681    ,  3372.3288    ,  3392.3214    ,
     *   3412.3463    ,
     *   3244.7974    ,  3264.6175    ,  3284.4668    ,  3304.3462    ,
     *   3324.2561    ,  3344.1968    ,  3364.1690    ,  3384.1728    ,
     *   3404.2085    ,
     *   3236.7797    ,  3256.6124    ,  3276.4743    ,  3296.3659    ,
     *   3316.2876    ,  3336.2399    ,  3356.2233    ,  3376.2381    ,
     *   3396.2846    ,
     *   3228.9663    ,  3248.8117    ,  3268.6858    ,  3288.5892    ,
     *   3308.5226    ,  3328.4863    ,  3348.4808    ,  3368.5063    ,
     *   3388.5633    ,
     *   3221.3473    ,  3241.2049    ,  3261.0910    ,  3281.0061    ,
     *   3300.9509    ,  3320.9257    ,  3340.9311    ,  3360.9672    ,
     *   3381.0345    ,
     *   3213.9129    ,  3233.7825    ,  3253.6804    ,  3273.6070    ,
     *   3293.5630    ,  3313.5488    ,  3333.5648    ,  3353.6113    ,
     *   3373.6888    ,
     *   3206.6545    ,  3226.5359    ,  3246.4452    ,  3266.3831    ,
     *   3286.3501    ,  3306.3466    ,  3326.3731    ,  3346.4299    ,
     *   3366.5173    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   3199.5638    ,  3219.4567    ,  3239.3774    ,  3259.3263    ,
     *   3279.3041    ,  3299.3111    ,  3319.3479    ,  3339.4147    ,
     *   3359.5119    ,
     *   3192.6332    ,  3212.5374    ,  3232.4691    ,  3252.4289    ,
     *   3272.4172    ,  3292.4346    ,  3312.4815    ,  3332.5582    ,
     *   3352.6650    ,
     *   3185.8555    ,  3205.7708    ,  3225.7134    ,  3245.6838    ,
     *   3265.6825    ,  3285.7101    ,  3305.7669    ,  3325.8532    ,
     *   3345.9695    ,
     *   3179.2242    ,  3199.1504    ,  3219.1036    ,  3239.0844    ,
     *   3259.0933    ,  3279.1308    ,  3299.1974    ,  3319.2933    ,
     *   3339.4189    ,
     *   3172.7329    ,  3192.6698    ,  3212.6334    ,  3232.6245    ,
     *   3252.6434    ,  3272.6907    ,  3292.7668    ,  3312.8721    ,
     *   3333.0069    ,
     *   3166.3759    ,  3186.3232    ,  3206.2971    ,  3226.2982    ,
     *   3246.3270    ,  3266.3839    ,  3286.4694    ,  3306.5839    ,
     *   3326.7277    ,
     *   3160.1476    ,  3180.1052    ,  3200.0892    ,  3220.1001    ,
     *   3240.1385    ,  3260.2049    ,  3280.2997    ,  3300.4232    ,
     *   3320.5758    ,
     *   3154.0430    ,  3174.0107    ,  3194.0045    ,  3214.0251    ,
     *   3234.0730    ,  3254.1487    ,  3274.2525    ,  3294.3850    ,
     *   3314.5463    ,
     *   3148.0572    ,  3168.0347    ,  3188.0382    ,  3208.0683    ,
     *   3228.1255    ,  3248.2103    ,  3268.3231    ,  3288.4643    ,
     *   3308.6342    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   3142.1855    ,  3162.1727    ,  3182.1857    ,  3202.2252    ,
     *   3222.2915    ,  3242.3853    ,  3262.5069    ,  3282.6567    ,
     *   3302.8350    ,
     *   3136.4238    ,  3156.4205    ,  3176.4429    ,  3196.4914    ,
     *   3216.5668    ,  3236.6694    ,  3256.7996    ,  3276.9579    ,
     *   3297.1445    ,
     *   3130.7679    ,  3150.7739    ,  3170.8055    ,  3190.8630    ,
     *   3210.9472    ,  3231.0585    ,  3251.1972    ,  3271.3638    ,
     *   3291.5586    ,
     *   3125.2140    ,  3145.2292    ,  3165.2697    ,  3185.3361    ,
     *   3205.4290    ,  3225.5488    ,  3245.6959    ,  3265.8707    ,
     *   3286.0735    ,
     *   3119.7584    ,  3139.7826    ,  3159.8320    ,  3179.9071    ,
     *   3200.0085    ,  3220.1367    ,  3240.2920    ,  3260.4749    ,
     *   3280.6856    ,
     *   3114.3977    ,  3134.4308    ,  3154.4889    ,  3174.5726    ,
     *   3194.6824    ,  3214.8187    ,  3234.9822    ,  3255.1729    ,
     *   3275.3914    ,
     *   3109.1287    ,  3129.1705    ,  3149.2371    ,  3169.3292    ,
     *   3189.4472    ,  3209.5917    ,  3229.7631    ,  3249.9617    ,
     *   3270.1878    ,
     *   3103.9482    ,  3123.9985    ,  3144.0735    ,  3164.1739    ,
     *   3184.3000    ,  3204.4525    ,  3224.6317    ,  3244.8380    ,
     *   3265.0717    ,
     *   3098.8533    ,  3118.9120    ,  3138.9953    ,  3159.1037    ,
     *   3179.2379    ,  3199.3982    ,  3219.5851    ,  3239.7990    ,
     *   3260.0401    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   3093.8412    ,  3113.9081    ,  3133.9995    ,  3154.1159    ,
     *   3174.2580    ,  3194.4260    ,  3214.6205    ,  3234.8418    ,
     *   3255.0903    ,
     *   3088.9092    ,  3108.9842    ,  3129.0836    ,  3149.2079    ,
     *   3169.3576    ,  3189.5333    ,  3209.7353    ,  3229.9639    ,
     *   3250.2196    ,
     *   3084.0548    ,  3104.1377    ,  3124.2450    ,  3144.3770    ,
     *   3164.5344    ,  3184.7175    ,  3204.9268    ,  3225.1627    ,
     *   3245.4255    ,
     *   3079.2755    ,  3099.3663    ,  3119.4813    ,  3139.6209    ,
     *   3159.7857    ,  3179.9762    ,  3200.1928    ,  3220.4359    ,
     *   3240.7056    ,
     *   3074.5690    ,  3094.6676    ,  3114.7901    ,  3134.9372    ,
     *   3155.1095    ,  3175.3072    ,  3195.5310    ,  3215.7810    ,
     *   3236.0577    ,
     *   3069.9332    ,  3090.0393    ,  3110.1694    ,  3130.3239    ,
     *   3150.5033    ,  3170.7083    ,  3190.9390    ,  3211.1960    ,
     *   3231.4795    ,
     *   3065.3660    ,  3085.4795    ,  3105.6169    ,  3125.7787    ,
     *   3145.9653    ,  3166.1773    ,  3186.4150    ,  3206.6787    ,
     *   3226.9689    ,
     *   3060.8652    ,  3080.9861    ,  3101.1308    ,  3121.2997    ,
     *   3141.4933    ,  3161.7122    ,  3181.9567    ,  3202.2272    ,
     *   3222.5241    ,
     *   3056.4290    ,  3076.5572    ,  3096.7089    ,  3116.8849    ,
     *   3137.0855    ,  3157.3112    ,  3177.5625    ,  3197.8396    ,
     *   3218.1429    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   3052.0556    ,  3072.1909    ,  3092.3497    ,  3112.5325    ,
     *   3132.7400    ,  3152.9724    ,  3173.2303    ,  3193.5140    ,
     *   3213.8238    ,
     *   3047.7431    ,  3067.8854    ,  3088.0511    ,  3108.2408    ,
     *   3128.4550    ,  3148.6941    ,  3168.9585    ,  3189.2487    ,
     *   3209.5648    ,
     *   3043.4900    ,  3063.6392    ,  3083.8117    ,  3104.0081    ,
     *   3124.2289    ,  3144.4746    ,  3164.7455    ,  3185.0419    ,
     *   3205.3643    ,
     *   3039.2945    ,  3059.4505    ,  3079.6297    ,  3099.8328    ,
     *   3120.0601    ,  3140.3122    ,  3160.5895    ,  3180.8922    ,
     *   3201.2207    ,
     *   3035.1551    ,  3055.3177    ,  3075.5036    ,  3095.7132    ,
     *   3115.9470    ,  3136.2055    ,  3156.4890    ,  3176.7979    ,
     *   3197.1325    ,
     *   3031.0703    ,  3051.2396    ,  3071.4319    ,  3091.6480    ,
     *   3111.8881    ,  3132.1529    ,  3152.4426    ,  3172.7576    ,
     *   3193.0982    ,
     *   3027.0386    ,  3047.2144    ,  3067.4133    ,  3087.6356    ,
     *   3107.8821    ,  3128.1530    ,  3148.4488    ,  3168.7699    ,
     *   3189.1164    ,
     *   3023.0588    ,  3043.2410    ,  3063.4462    ,  3083.6748    ,
     *   3103.9274    ,  3124.2045    ,  3144.5063    ,  3164.8333    ,
     *   3185.1857    ,
     *   3019.1294    ,  3039.3180    ,  3059.5294    ,  3079.7642    ,
     *   3100.0229    ,  3120.3060    ,  3140.6137    ,  3160.9466    ,
     *   3181.3048    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   3015.2493    ,  3035.4440    ,  3055.6616    ,  3075.9025    ,
     *   3096.1672    ,  3116.4562    ,  3136.7699    ,  3157.1085    ,
     *   3177.4724    ,
     *   3011.4170    ,  3031.6179    ,  3051.8416    ,  3072.0885    ,
     *   3092.3592    ,  3112.6540    ,  3132.9735    ,  3153.3178    ,
     *   3173.6874    ,
     *   3007.6316    ,  3027.8385    ,  3048.0682    ,  3068.3210    ,
     *   3088.5975    ,  3108.8982    ,  3129.2234    ,  3149.5734    ,
     *   3169.9485    ,
     *   3003.8917    ,  3024.1047    ,  3044.3402    ,  3064.5989    ,
     *   3084.8812    ,  3105.1876    ,  3125.5184    ,  3145.8740    ,
     *   3166.2546    ,
     *   3000.1964    ,  3020.4153    ,  3040.6566    ,  3060.9211    ,
     *   3081.2091    ,  3101.5212    ,  3121.8575    ,  3142.2186    ,
     *   3162.6047    ,
     *   2996.5446    ,  3016.7693    ,  3037.0164    ,  3057.2866    ,
     *   3077.5802    ,  3097.8978    ,  3118.2397    ,  3138.6062    ,
     *   3158.9977    ,
     *   2992.9352    ,  3013.1656    ,  3033.4184    ,  3053.6942    ,
     *   3073.9935    ,  3094.3165    ,  3114.6639    ,  3135.0358    ,
     *   3155.4325    ,
     *   2989.3673    ,  3009.6034    ,  3029.8618    ,  3050.1431    ,
     *   3070.4479    ,  3090.7764    ,  3111.1291    ,  3131.5063    ,
     *   3151.9083    ,
     *   2985.8399    ,  3006.0815    ,  3026.3455    ,  3046.6323    ,
     *   3066.9425    ,  3087.2764    ,  3107.6344    ,  3128.0168    ,
     *   3148.4240    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   2982.3521    ,  3002.5992    ,  3022.8687    ,  3043.1609    ,
     *   3063.4764    ,  3083.8156    ,  3104.1788    ,  3124.5665    ,
     *   3144.9788    ,
     *   2978.9029    ,  2999.1555    ,  3019.4304    ,  3039.7280    ,
     *   3060.0488    ,  3080.3932    ,  3100.7616    ,  3121.1544    ,
     *   3141.5717    ,
     *   2975.4916    ,  2995.7496    ,  3016.0298    ,  3036.3326    ,
     *   3056.6587    ,  3077.0083    ,  3097.3818    ,  3117.7796    ,
     *   3138.2020    ,
     *   2972.1173    ,  2992.3806    ,  3012.6660    ,  3032.9741    ,
     *   3053.3053    ,  3073.6601    ,  3094.0387    ,  3114.4415    ,
     *   3134.8688    ,
     *   2968.7792    ,  2989.0478    ,  3009.3384    ,  3029.6516    ,
     *   3049.9879    ,  3070.3477    ,  3090.7313    ,  3111.1391    ,
     *   3131.5713    ,
     *   2965.4765    ,  2985.7503    ,  3006.0460    ,  3026.3644    ,
     *   3046.7057    ,  3067.0705    ,  3087.4591    ,  3107.8717    ,
     *   3128.3087    ,
     *   2962.2085    ,  2982.4873    ,  3002.7882    ,  3023.1116    ,
     *   3043.4579    ,  3063.8276    ,  3084.2211    ,  3104.6386    ,
     *   3125.0804    ,
     *   2958.9744    ,  2979.2583    ,  2999.5642    ,  3019.8925    ,
     *   3040.2438    ,  3060.6184    ,  3081.0167    ,  3101.4390    ,
     *   3121.8855    ,
     *   2955.7736    ,  2976.0625    ,  2996.3733    ,  3016.7066    ,
     *   3037.0627    ,  3057.4421    ,  3077.8452    ,  3098.2722    ,
     *   3118.7234    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   2952.6052    ,  2972.8991    ,  2993.2148    ,  3013.5529    ,
     *   3033.9139    ,  3054.2981    ,  3074.7059    ,  3095.1376    ,
     *   3115.5935    ,
     *   2949.4688    ,  2969.7675    ,  2990.0881    ,  3010.4310    ,
     *   3030.7968    ,  3051.1857    ,  3071.5982    ,  3092.0345    ,
     *   3112.4949    ,
     *   2946.3636    ,  2966.6671    ,  2986.9925    ,  3007.3402    ,
     *   3027.7106    ,  3048.1042    ,  3068.5213    ,  3088.9622    ,
     *   3109.4272    ,
     *   2943.2890    ,  2963.5973    ,  2983.9274    ,  3004.2798    ,
     *   3024.6549    ,  3045.0531    ,  3065.4748    ,  3085.9202    ,
     *   3106.3897    ,
     *   2940.2443    ,  2960.5574    ,  2980.8922    ,  3001.2492    ,
     *   3021.6289    ,  3042.0317    ,  3062.4579    ,  3082.9079    ,
     *   3103.3818    ,
     *   2937.2291    ,  2957.5469    ,  2977.8863    ,  2998.2479    ,
     *   3018.6322    ,  3039.0395    ,  3059.4702    ,  3079.9246    ,
     *   3100.4028    ,
     *   2934.2428    ,  2954.5651    ,  2974.9091    ,  2995.2753    ,
     *   3015.6641    ,  3036.0759    ,  3056.5110    ,  3076.9697    ,
     *   3097.4524    ,
     *   2931.2847    ,  2951.6116    ,  2971.9601    ,  2992.3308    ,
     *   3012.7241    ,  3033.1403    ,  3053.5798    ,  3074.0429    ,
     *   3094.5298    ,
     *   2928.3544    ,  2948.6858    ,  2969.0388    ,  2989.4139    ,
     *   3009.8116    ,  3030.2322    ,  3050.6760    ,  3071.1435    ,
     *   3091.6347    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   2925.4513    ,  2945.7871    ,  2966.1446    ,  2986.5241    ,
     *   3006.9262    ,  3027.3511    ,  3047.7992    ,  3068.2709    ,
     *   3088.7664    ,
     *   2922.5749    ,  2942.9151    ,  2963.2770    ,  2983.6609    ,
     *   3004.0672    ,  3024.4965    ,  3044.9489    ,  3065.4248    ,
     *   3085.9244    ,
     *   2919.7247    ,  2940.0693    ,  2960.4355    ,  2980.8237    ,
     *   3001.2344    ,  3021.6678    ,  3042.1245    ,  3062.6045    ,
     *   3083.1083    ,
     *   2916.9002    ,  2937.2492    ,  2957.6197    ,  2978.0122    ,
     *   2998.4270    ,  3018.8647    ,  3039.3255    ,  3059.8097    ,
     *   3080.3176    ,
     *   2914.1010    ,  2934.4543    ,  2954.8290    ,  2975.2257    ,
     *   2995.6448    ,  3016.0867    ,  3036.5516    ,  3057.0399    ,
     *   3077.5518    ,
     *   2911.3266    ,  2931.6841    ,  2952.0631    ,  2972.4640    ,
     *   2992.8872    ,  3013.3332    ,  3033.8022    ,  3054.2946    ,
     *   3074.8105    ,
     *   2908.5766    ,  2928.9383    ,  2949.3214    ,  2969.7265    ,
     *   2990.1538    ,  3010.6039    ,  3031.0770    ,  3051.5733    ,
     *   3072.0933    ,
     *   2905.8505    ,  2926.2164    ,  2946.6036    ,  2967.0128    ,
     *   2987.4442    ,  3007.8983    ,  3028.3754    ,  3048.8758    ,
     *   3069.3996    ,
     *   2903.1480    ,  2923.5179    ,  2943.9093    ,  2964.3225    ,
     *   2984.7579    ,  3005.2160    ,  3025.6971    ,  3046.2014    ,
     *   3066.7292    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   2900.4685    ,  2920.8425    ,  2941.2379    ,  2961.6551    ,
     *   2982.0946    ,  3002.5567    ,  3023.0417    ,  3043.5499    ,
     *   3064.0816    ,
     *   2897.8118    ,  2918.1898    ,  2938.5892    ,  2959.0104    ,
     *   2979.4538    ,  2999.9198    ,  3020.4088    ,  3040.9208    ,
     *   3061.4564    ,
     *   2895.1773    ,  2915.5594    ,  2935.9627    ,  2956.3879    ,
     *   2976.8352    ,  2997.3051    ,  3017.7979    ,  3038.3138    ,
     *   3058.8531    ,
     *   2892.5648    ,  2912.9508    ,  2933.3581    ,  2953.7872    ,
     *   2974.2384    ,  2994.7122    ,  3015.2088    ,  3035.7285    ,
     *   3056.2716    ,
     *   2889.9739    ,  2910.3638    ,  2930.7750    ,  2951.2079    ,
     *   2971.6630    ,  2992.1406    ,  3012.6410    ,  3033.1645    ,
     *   3053.7113    ,
     *   2887.4042    ,  2907.7980    ,  2928.2130    ,  2948.6498    ,
     *   2969.1087    ,  2989.5900    ,  3010.0942    ,  3030.6214    ,
     *   3051.1720    ,
     *   2884.8553    ,  2905.2529    ,  2925.6718    ,  2946.1124    ,
     *   2966.5751    ,  2987.0602    ,  3007.5681    ,  3028.0990    ,
     *   3048.6532    ,
     *   2882.3270    ,  2902.7284    ,  2923.1511    ,  2943.5954    ,
     *   2964.0618    ,  2984.5507    ,  3005.0623    ,  3025.5969    ,
     *   3046.1547    ,
     *   2879.8188    ,  2900.2240    ,  2920.6504    ,  2941.0985    ,
     *   2961.5686    ,  2982.0612    ,  3002.5764    ,  3023.1147    ,
     *   3043.6761    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   2877.3305    ,  2897.7394    ,  2918.1696    ,  2938.6213    ,
     *   2959.0951    ,  2979.5913    ,  3000.1102    ,  3020.6521    ,
     *   3041.2171    ,
     *   2874.8617    ,  2895.2744    ,  2915.7082    ,  2936.1636    ,
     *   2956.6411    ,  2977.1409    ,  2997.6634    ,  3018.2088    ,
     *   3038.7774    ,
     *   2872.4122    ,  2892.8285    ,  2913.2660    ,  2933.7250    ,
     *   2954.2061    ,  2974.7095    ,  2995.2356    ,  3015.7846    ,
     *   3036.3567    ,
     *   2869.9815    ,  2890.4015    ,  2910.8426    ,  2931.3053    ,
     *   2951.7899    ,  2972.2969    ,  2992.8265    ,  3013.3790    ,
     *   3033.9546    ,
     *   2867.5696    ,  2887.9931    ,  2908.4378    ,  2928.9041    ,
     *   2949.3923    ,  2969.9028    ,  2990.4359    ,  3010.9919    ,
     *   3031.5709    ,
     *   2865.1759    ,  2885.6030    ,  2906.0513    ,  2926.5211    ,
     *   2947.0128    ,  2967.5268    ,  2988.0634    ,  3008.6229    ,
     *   3029.2054    ,
     *   2862.8003    ,  2883.2310    ,  2903.6828    ,  2924.1561    ,
     *   2944.6513    ,  2965.1688    ,  2985.7088    ,  3006.2717    ,
     *   3026.8576    ,
     *   2860.4425    ,  2880.8767    ,  2901.3320    ,  2921.8088    ,
     *   2942.3075    ,  2962.8284    ,  2983.3719    ,  3003.9381    ,
     *   3024.5274    ,
     *   2858.1022    ,  2878.5399    ,  2898.9986    ,  2919.4789    ,
     *   2939.9810    ,  2960.5054    ,  2981.0522    ,  3001.6219    ,
     *   3022.2145    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   2855.7791    ,  2876.2203    ,  2896.6825    ,  2917.1661    ,
     *   2937.6717    ,  2958.1994    ,  2978.7497    ,  2999.3226    ,
     *   3019.9186    ,
     *   2853.4731    ,  2873.9176    ,  2894.3832    ,  2914.8703    ,
     *   2935.3792    ,  2955.9103    ,  2976.4639    ,  2997.0402    ,
     *   3017.6395    ,
     *   2851.1837    ,  2871.6317    ,  2892.1007    ,  2912.5911    ,
     *   2933.1034    ,  2953.6379    ,  2974.1948    ,  2994.7744    ,
     *   3015.3769    ,
     *   2848.9109    ,  2869.3622    ,  2889.8346    ,  2910.3284    ,
     *   2930.8440    ,  2951.3817    ,  2971.9419    ,  2992.5248    ,
     *   3013.1306    ,
     *   2846.6543    ,  2867.1090    ,  2887.5847    ,  2908.0818    ,
     *   2928.6007    ,  2949.1417    ,  2969.7052    ,  2990.2913    ,
     *   3010.9003    ,
     *   2844.4137    ,  2864.8717    ,  2885.3507    ,  2905.8511    ,
     *   2926.3733    ,  2946.9176    ,  2967.4843    ,  2988.0736    ,
     *   3008.6858    ,
     *   2842.1889    ,  2862.6502    ,  2883.1325    ,  2903.6362    ,
     *   2924.1616    ,  2944.7091    ,  2965.2790    ,  2985.8716    ,
     *   3006.4869    ,
     *   2839.9797    ,  2860.4443    ,  2880.9298    ,  2901.4367    ,
     *   2921.9654    ,  2942.5161    ,  2963.0892    ,  2983.6849    ,
     *   3004.3034    ,
     *   2837.7858    ,  2858.2536    ,  2878.7424    ,  2899.2525    ,
     *   2919.7844    ,  2940.3383    ,  2960.9145    ,  2981.5134    ,
     *   3002.1350    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   2835.6070    ,  2856.0781    ,  2876.5700    ,  2897.0833    ,
     *   2917.6184    ,  2938.1755    ,  2958.7549    ,  2979.3568    ,
     *   2999.9816    ,
     *   2833.4431    ,  2853.9174    ,  2874.4125    ,  2894.9290    ,
     *   2915.4672    ,  2936.0274    ,  2956.6099    ,  2977.2150    ,
     *   2997.8428    ,
     *   2831.2940    ,  2851.7714    ,  2872.2697    ,  2892.7893    ,
     *   2913.3306    ,  2933.8940    ,  2954.4796    ,  2975.0877    ,
     *   2995.7186    ,
     *   2829.1593    ,  2849.6399    ,  2870.1413    ,  2890.6641    ,
     *   2911.2085    ,  2931.7749    ,  2952.3636    ,  2972.9748    ,
     *   2993.6087    ,
     *   2827.0389    ,  2847.5226    ,  2868.0272    ,  2888.5530    ,
     *   2909.1005    ,  2929.6700    ,  2950.2618    ,  2970.8760    ,
     *   2991.5129    ,
     *   2824.9326    ,  2845.4194    ,  2865.9271    ,  2886.4560    ,
     *   2907.0066    ,  2927.5791    ,  2948.1739    ,  2968.7912    ,
     *   2989.4311    ,
     *   2822.8403    ,  2843.3302    ,  2863.8409    ,  2884.3729    ,
     *   2904.9265    ,  2925.5021    ,  2946.0998    ,  2966.7201    ,
     *   2987.3630    ,
     *   2820.7617    ,  2841.2546    ,  2861.7684    ,  2882.3034    ,
     *   2902.8600    ,  2923.4386    ,  2944.0394    ,  2964.6626    ,
     *   2985.3084    ,
     *   2818.6966    ,  2839.1926    ,  2859.7094    ,  2880.2474    ,
     *   2900.8070    ,  2921.3886    ,  2941.9923    ,  2962.6185    ,
     *   2983.2673    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   6876.7660    ,  6896.3427    ,  6915.9708    ,  6935.6498    ,
     *   6955.3792    ,  6975.1585    ,  6994.9872    ,  7014.8646    ,
     *   7034.7903    ,
     *   6677.7986    ,  6697.3754    ,  6717.0035    ,  6736.6824    ,
     *   6756.4118    ,  6776.1911    ,  6796.0198    ,  6815.8973    ,
     *   6835.8230    ,
     *   6478.8311    ,  6498.4079    ,  6518.0360    ,  6537.7150    ,
     *   6557.4444    ,  6577.2237    ,  6597.0524    ,  6616.9299    ,
     *   6636.8556    ,
     *   6279.8635    ,  6299.4403    ,  6319.0684    ,  6338.7474    ,
     *   6358.4768    ,  6378.2561    ,  6398.0848    ,  6417.9623    ,
     *   6437.8881    ,
     *   6080.8955    ,  6100.4723    ,  6120.1004    ,  6139.7795    ,
     *   6159.5089    ,  6179.2883    ,  6199.1170    ,  6218.9945    ,
     *   6238.9203    ,
     *   5881.9267    ,  5901.5036    ,  5921.1318    ,  5940.8110    ,
     *   5960.5405    ,  5980.3199    ,  6000.1487    ,  6020.0262    ,
     *   6039.9521    ,
     *   5682.9565    ,  5702.5336    ,  5722.1619    ,  5741.8412    ,
     *   5761.5708    ,  5781.3504    ,  5801.1793    ,  5821.0569    ,
     *   5840.9829    ,
     *   5483.9835    ,  5503.5608    ,  5523.1894    ,  5542.8689    ,
     *   5562.5988    ,  5582.3786    ,  5602.2077    ,  5622.0857    ,
     *   5642.0118    ,
     *   5285.0046    ,  5304.5825    ,  5324.2117    ,  5343.8917    ,
     *   5363.6222    ,  5383.4024    ,  5403.2320    ,  5423.1104    ,
     *   5443.0370    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   5086.0142    ,  5105.5932    ,  5125.2236    ,  5144.9047    ,
     *   5164.6361    ,  5184.4174    ,  5204.2479    ,  5224.1272    ,
     *   5244.0546    ,
     *   4887.0007    ,  4906.5821    ,  4926.2147    ,  4945.8979    ,
     *   4965.6314    ,  4985.4146    ,  5005.2470    ,  5025.1281    ,
     *   5045.0573    ,
     *   4687.9416    ,  4707.5276    ,  4727.1646    ,  4746.8521    ,
     *   4766.5896    ,  4786.3767    ,  4806.2129    ,  4826.0975    ,
     *   4846.0301    ,
     *   4488.7923    ,  4508.3875    ,  4528.0332    ,  4547.7291    ,
     *   4567.4747    ,  4587.2696    ,  4607.1131    ,  4627.0049    ,
     *   4646.9443    ,
     *   4289.4675    ,  4309.0805    ,  4328.7435    ,  4348.4559    ,
     *   4368.2174    ,  4388.0274    ,  4407.8855    ,  4427.7912    ,
     *   4447.7440    ,
     *   4166.4209    ,  4186.0527    ,  4205.7336    ,  4225.4632    ,
     *   4245.2412    ,  4265.0670    ,  4284.9403    ,  4304.8605    ,
     *   4324.8272    ,
     *   4080.3859    ,  4100.0359    ,  4119.7343    ,  4139.4808    ,
     *   4159.2749    ,  4179.1162    ,  4199.0043    ,  4218.9388    ,
     *   4238.9191    ,
     *   4014.1369    ,  4033.8048    ,  4053.5204    ,  4073.2833    ,
     *   4093.0931    ,  4112.9496    ,  4132.8523    ,  4152.8007    ,
     *   4172.7944    ,
     *   3960.2326    ,  3979.9180    ,  3999.6503    ,  4019.4293    ,
     *   4039.2547    ,  4059.1260    ,  4079.0429    ,  4099.0050    ,
     *   4119.0118    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   3914.7729    ,  3934.4754    ,  3954.2242    ,  3974.0190    ,
     *   3993.8595    ,  4013.7454    ,  4033.6763    ,  4053.6518    ,
     *   4073.6715    ,
     *   3875.4569    ,  3895.1762    ,  3914.9411    ,  3934.7514    ,
     *   3954.6068    ,  3974.5070    ,  3994.4516    ,  4014.4403    ,
     *   4034.4727    ,
     *   3840.8124    ,  3860.5482    ,  3880.3290    ,  3900.1545    ,
     *   3920.0246    ,  3939.9388    ,  3959.8969    ,  3979.8986    ,
     *   3999.9434    ,
     *   3809.8406    ,  3829.5926    ,  3849.3890    ,  3869.2295    ,
     *   3889.1139    ,  3909.0420    ,  3929.0134    ,  3949.0278    ,
     *   3969.0848    ,
     *   3781.8325    ,  3801.6004    ,  3821.4121    ,  3841.2673    ,
     *   3861.1659    ,  3881.1075    ,  3901.0920    ,  3921.1189    ,
     *   3941.1880    ,
     *   3756.2664    ,  3776.0500    ,  3795.8767    ,  3815.7464    ,
     *   3835.6589    ,  3855.6139    ,  3875.6112    ,  3895.6505    ,
     *   3915.7314    ,
     *   3732.7476    ,  3752.5466    ,  3772.3881    ,  3792.2720    ,
     *   3812.1982    ,  3832.1663    ,  3852.1763    ,  3872.2278    ,
     *   3892.3204    ,
     *   3710.9700    ,  3730.7840    ,  3750.6401    ,  3770.5380    ,
     *   3790.4776    ,  3810.4588    ,  3830.4812    ,  3850.5446    ,
     *   3870.6488    ,
     *   3690.6913    ,  3710.5202    ,  3730.3906    ,  3750.3023    ,
     *   3770.2552    ,  3790.2491    ,  3810.2838    ,  3830.3591    ,
     *   3850.4746    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   3671.7168    ,  3691.5604    ,  3711.4448    ,  3731.3701    ,
     *   3751.3360    ,  3771.3425    ,  3791.3893    ,  3811.4762    ,
     *   3831.6029    ,
     *   3653.8874    ,  3673.7453    ,  3693.6436    ,  3713.5823    ,
     *   3733.5611    ,  3753.5799    ,  3773.6386    ,  3793.7370    ,
     *   3813.8747    ,
     *   3637.0715    ,  3656.9435    ,  3676.8555    ,  3696.8072    ,
     *   3716.7987    ,  3736.8297    ,  3756.9002    ,  3777.0098    ,
     *   3797.1585    ,
     *   3621.1589    ,  3641.0448    ,  3660.9702    ,  3680.9348    ,
     *   3700.9388    ,  3720.9818    ,  3741.0639    ,  3761.1847    ,
     *   3781.3441    ,
     *   3606.0565    ,  3625.9562    ,  3645.8947    ,  3665.8721    ,
     *   3685.8884    ,  3705.9433    ,  3726.0367    ,  3746.1685    ,
     *   3766.3385    ,
     *   3591.6852    ,  3611.5983    ,  3631.5498    ,  3651.5398    ,
     *   3671.5681    ,  3691.6346    ,  3711.7393    ,  3731.8820    ,
     *   3752.0624    ,
     *   3577.9766    ,  3597.9029    ,  3617.8672    ,  3637.8695    ,
     *   3657.9097    ,  3677.9878    ,  3698.1035    ,  3718.2569    ,
     *   3738.4476    ,
     *   3564.8717    ,  3584.8110    ,  3604.7879    ,  3624.8023    ,
     *   3644.8543    ,  3664.9436    ,  3685.0703    ,  3705.2342    ,
     *   3725.4351    ,
     *   3552.3189    ,  3572.2711    ,  3592.2604    ,  3612.2867    ,
     *   3632.3502    ,  3652.4508    ,  3672.5882    ,  3692.7625    ,
     *   3712.9734    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   3540.2733    ,  3560.2381    ,  3580.2395    ,  3600.2776    ,
     *   3620.3525    ,  3640.4640    ,  3660.6121    ,  3680.7966    ,
     *   3701.0174    ,
     *   3528.6950    ,  3548.6721    ,  3568.6855    ,  3588.7352    ,
     *   3608.8213    ,  3628.9436    ,  3649.1021    ,  3669.2967    ,
     *   3689.5273    ,
     *   3517.5486    ,  3537.5379    ,  3557.5631    ,  3577.6242    ,
     *   3597.7213    ,  3617.8543    ,  3638.0231    ,  3658.2277    ,
     *   3678.4678    ,
     *   3506.8028    ,  3526.8040    ,  3546.8408    ,  3566.9132    ,
     *   3587.0211    ,  3607.1646    ,  3627.3436    ,  3647.5580    ,
     *   3667.8076    ,
     *   3496.4294    ,  3516.4425    ,  3536.4907    ,  3556.5741    ,
     *   3576.6927    ,  3596.8465    ,  3617.0355    ,  3637.2596    ,
     *   3657.5186    ,
     *   3486.4033    ,  3506.4280    ,  3526.4874    ,  3546.5816    ,
     *   3566.7108    ,  3586.8748    ,  3607.0737    ,  3627.3073    ,
     *   3647.5755    ,
     *   3476.7018    ,  3496.7378    ,  3516.8082    ,  3536.9132    ,
     *   3557.0527    ,  3577.2268    ,  3597.4353    ,  3617.6783    ,
     *   3637.9557    ,
     *   3467.3041    ,  3487.3513    ,  3507.4326    ,  3527.5481    ,
     *   3547.6978    ,  3567.8818    ,  3588.0999    ,  3608.3522    ,
     *   3628.6385    ,
     *   3458.1918    ,  3478.2500    ,  3498.3420    ,  3518.4678    ,
     *   3538.6276    ,  3558.8213    ,  3579.0488    ,  3599.3103    ,
     *   3619.6054    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   3449.3477    ,  3469.4167    ,  3489.5192    ,  3509.6553    ,
     *   3529.8249    ,  3550.0282    ,  3570.2651    ,  3590.5355    ,
     *   3610.8394    ,
     *   3440.7564    ,  3460.8361    ,  3480.9489    ,  3501.0950    ,
     *   3521.2744    ,  3541.4871    ,  3561.7332    ,  3582.0125    ,
     *   3602.3250    ,
     *   3432.4037    ,  3452.4938    ,  3472.6168    ,  3492.7728    ,
     *   3512.9618    ,  3533.1838    ,  3553.4389    ,  3573.7270    ,
     *   3594.0480    ,
     *   3424.2766    ,  3444.3770    ,  3464.5100    ,  3484.6757    ,
     *   3504.8741    ,  3525.1053    ,  3545.3693    ,  3565.6660    ,
     *   3585.9954    ,
     *   3416.3630    ,  3436.4735    ,  3456.6164    ,  3476.7916    ,
     *   3496.9993    ,  3517.2396    ,  3537.5124    ,  3557.8176    ,
     *   3578.1553    ,
     *   3408.6519    ,  3428.7724    ,  3448.9249    ,  3469.1096    ,
     *   3489.3265    ,  3509.5757    ,  3529.8571    ,  3550.1707    ,
     *   3570.5165    ,
     *   3401.1332    ,  3421.2635    ,  3441.4255    ,  3461.6195    ,
     *   3481.8454    ,  3502.1033    ,  3522.3932    ,  3542.7151    ,
     *   3563.0690    ,
     *   3393.7973    ,  3413.9372    ,  3434.1087    ,  3454.3117    ,
     *   3474.5465    ,  3494.8131    ,  3515.1114    ,  3535.4415    ,
     *   3555.8033    ,
     *   3386.6355    ,  3406.7849    ,  3426.9656    ,  3447.1776    ,
     *   3467.4212    ,  3487.6962    ,  3508.0028    ,  3528.3410    ,
     *   3548.7106    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   3379.6397    ,  3399.7984    ,  3419.9881    ,  3440.2090    ,
     *   3460.4612    ,  3480.7446    ,  3501.0594    ,  3521.4055    ,
     *   3541.7828    ,
     *   3372.8022    ,  3392.9701    ,  3413.1688    ,  3433.3984    ,
     *   3453.6590    ,  3473.9507    ,  3494.2735    ,  3514.6274    ,
     *   3535.0123    ,
     *   3366.1160    ,  3386.2929    ,  3406.5004    ,  3426.7385    ,
     *   3447.0075    ,  3467.3074    ,  3487.6381    ,  3507.9997    ,
     *   3528.3921    ,
     *   3359.5745    ,  3379.7602    ,  3399.9763    ,  3420.2229    ,
     *   3440.5002    ,  3460.8080    ,  3481.1466    ,  3501.5158    ,
     *   3521.9156    ,
     *   3353.1714    ,  3373.3659    ,  3393.5905    ,  3413.8454    ,
     *   3434.1308    ,  3454.4465    ,  3474.7928    ,  3495.1695    ,
     *   3515.5767    ,
     *   3346.9010    ,  3367.1040    ,  3387.3371    ,  3407.6002    ,
     *   3427.8935    ,  3448.2171    ,  3468.5709    ,  3488.9551    ,
     *   3509.3694    ,
     *   3340.7578    ,  3360.9693    ,  3381.2106    ,  3401.4818    ,
     *   3421.7830    ,  3442.1143    ,  3462.4756    ,  3482.8670    ,
     *   3503.2885    ,
     *   3334.7368    ,  3354.9566    ,  3375.2060    ,  3395.4852    ,
     *   3415.7941    ,  3436.1330    ,  3456.5017    ,  3476.9003    ,
     *   3497.3288    ,
     *   3328.8330    ,  3349.0611    ,  3369.3185    ,  3389.6055    ,
     *   3409.9221    ,  3430.2684    ,  3450.6444    ,  3471.0501    ,
     *   3491.4855    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   3323.0421    ,  3343.2782    ,  3363.5436    ,  3383.8382    ,
     *   3404.1624    ,  3424.5160    ,  3444.8992    ,  3465.3119    ,
     *   3485.7542    ,
     *   3317.3597    ,  3337.6038    ,  3357.8769    ,  3378.1791    ,
     *   3398.5107    ,  3418.8716    ,  3439.2619    ,  3459.6815    ,
     *   3480.1306    ,
     *   3311.7818    ,  3332.0337    ,  3352.3144    ,  3372.6242    ,
     *   3392.9631    ,  3413.3311    ,  3433.7284    ,  3454.1549    ,
     *   3474.6106    ,
     *   3306.3046    ,  3326.5642    ,  3346.8525    ,  3367.1696    ,
     *   3387.5157    ,  3407.8908    ,  3428.2950    ,  3448.7282    ,
     *   3469.1904    ,
     *   3300.9244    ,  3321.1916    ,  3341.4873    ,  3361.8117    ,
     *   3382.1649    ,  3402.5470    ,  3422.9580    ,  3443.3978    ,
     *   3463.8666    ,
     *   3295.6379    ,  3315.9126    ,  3336.2156    ,  3356.5472    ,
     *   3376.9074    ,  3397.2963    ,  3417.7140    ,  3438.1605    ,
     *   3458.6356    ,
     *   3290.4418    ,  3310.7238    ,  3331.0341    ,  3351.3728    ,
     *   3371.7399    ,  3392.1356    ,  3412.5599    ,  3433.0128    ,
     *   3453.4943    ,
     *   3285.3331    ,  3305.6224    ,  3325.9398    ,  3346.2854    ,
     *   3366.6593    ,  3387.0617    ,  3407.4926    ,  3427.9519    ,
     *   3448.4396    ,
     *   3280.3088    ,  3300.6052    ,  3320.9296    ,  3341.2821    ,
     *   3361.6628    ,  3382.0718    ,  3402.5091    ,  3422.9747    ,
     *   3443.4686    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   3275.3662    ,  3295.6697    ,  3316.0010    ,  3336.3602    ,
     *   3356.7476    ,  3377.1630    ,  3397.6067    ,  3418.0785    ,
     *   3438.5785    ,
     *   3270.5025    ,  3290.8130    ,  3311.1511    ,  3331.5171    ,
     *   3351.9110    ,  3372.3328    ,  3392.7828    ,  3413.2608    ,
     *   3433.7668    ,
     *   3265.7154    ,  3286.0327    ,  3306.3776    ,  3326.7501    ,
     *   3347.1505    ,  3367.5787    ,  3388.0348    ,  3408.5189    ,
     *   3429.0309    ,
     *   3261.0024    ,  3281.3265    ,  3301.6780    ,  3322.0570    ,
     *   3342.4637    ,  3362.8982    ,  3383.3605    ,  3403.8506    ,
     *   3424.3684    ,
     *   3256.3613    ,  3276.6920    ,  3297.0500    ,  3317.4355    ,
     *   3337.8485    ,  3358.2891    ,  3378.7575    ,  3399.2535    ,
     *   3419.7771    ,
     *   3251.7898    ,  3272.1270    ,  3292.4915    ,  3312.8833    ,
     *   3333.3025    ,  3353.7493    ,  3374.2236    ,  3394.7254    ,
     *   3415.2548    ,
     *   3247.2858    ,  3267.6296    ,  3288.0004    ,  3308.3984    ,
     *   3328.8238    ,  3349.2766    ,  3369.7568    ,  3390.2644    ,
     *   3410.7994    ,
     *   3242.8474    ,  3263.1976    ,  3283.5747    ,  3303.9789    ,
     *   3324.4103    ,  3344.8690    ,  3365.3551    ,  3385.8684    ,
     *   3406.4090    ,
     *   3238.4727    ,  3258.8292    ,  3279.2125    ,  3299.6228    ,
     *   3320.0602    ,  3340.5248    ,  3361.0165    ,  3381.5355    ,
     *   3402.0817    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   3234.1599    ,  3254.5225    ,  3274.9120    ,  3295.3283    ,
     *   3315.7716    ,  3336.2420    ,  3356.7394    ,  3377.2640    ,
     *   3397.8156    ,
     *   3229.9071    ,  3250.2759    ,  3270.6714    ,  3291.0936    ,
     *   3311.5428    ,  3332.0189    ,  3352.5220    ,  3373.0520    ,
     *   3393.6091    ,
     *   3225.7128    ,  3246.0877    ,  3266.4891    ,  3286.9172    ,
     *   3307.3721    ,  3327.8539    ,  3348.3625    ,  3368.8980    ,
     *   3389.4604    ,
     *   3221.5753    ,  3241.9562    ,  3262.3635    ,  3282.7974    ,
     *   3303.2580    ,  3323.7453    ,  3344.2594    ,  3364.8003    ,
     *   3385.3680    ,
     *   3217.4931    ,  3237.8799    ,  3258.2930    ,  3278.7326    ,
     *   3299.1988    ,  3319.6917    ,  3340.2112    ,  3360.7575    ,
     *   3381.3304    ,
     *   3213.4648    ,  3233.8574    ,  3254.2762    ,  3274.7215    ,
     *   3295.1932    ,  3315.6915    ,  3336.2164    ,  3356.7679    ,
     *   3377.3460    ,
     *   3209.4888    ,  3229.8871    ,  3250.3117    ,  3270.7625    ,
     *   3291.2397    ,  3311.7434    ,  3332.2737    ,  3352.8304    ,
     *   3373.4135    ,
     *   3205.5639    ,  3225.9679    ,  3246.3980    ,  3266.8544    ,
     *   3287.3370    ,  3307.8461    ,  3328.3815    ,  3348.9434    ,
     *   3369.5316    ,
     *   3201.6886    ,  3222.0983    ,  3242.5340    ,  3262.9957    ,
     *   3283.4838    ,  3303.9981    ,  3324.5387    ,  3345.1056    ,
     *   3365.6989    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   3197.8619    ,  3218.2771    ,  3238.7182    ,  3259.1854    ,
     *   3279.6787    ,  3300.1982    ,  3320.7440    ,  3341.3159    ,
     *   3361.9141    ,
     *   3194.0824    ,  3214.5031    ,  3234.9496    ,  3255.4221    ,
     *   3275.9206    ,  3296.4453    ,  3316.9961    ,  3337.5731    ,
     *   3358.1761    ,
     *   3190.3490    ,  3210.7751    ,  3231.2270    ,  3251.7047    ,
     *   3272.2084    ,  3292.7382    ,  3313.2940    ,  3333.8759    ,
     *   3354.4838    ,
     *   3186.6606    ,  3207.0920    ,  3227.5491    ,  3248.0321    ,
     *   3268.5409    ,  3289.0757    ,  3309.6365    ,  3330.2232    ,
     *   3350.8359    ,
     *   3183.0160    ,  3203.4527    ,  3223.9151    ,  3244.4031    ,
     *   3264.9170    ,  3285.4568    ,  3306.0225    ,  3326.6140    ,
     *   3347.2315    ,
     *   3179.4143    ,  3199.8562    ,  3220.3237    ,  3240.8169    ,
     *   3261.3357    ,  3281.8804    ,  3302.4510    ,  3323.0473    ,
     *   3343.6694    ,
     *   3175.8543    ,  3196.3015    ,  3216.7741    ,  3237.2722    ,
     *   3257.7961    ,  3278.3456    ,  3298.9209    ,  3319.5220    ,
     *   3340.1488    ,
     *   3172.3353    ,  3192.7875    ,  3213.2651    ,  3233.7683    ,
     *   3254.2970    ,  3274.8514    ,  3295.4314    ,  3316.0372    ,
     *   3336.6685    ,
     *   3168.8561    ,  3189.3134    ,  3209.7960    ,  3230.3040    ,
     *   3250.8376    ,  3271.3967    ,  3291.9815    ,  3312.5919    ,
     *   3333.2278    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   3165.4159    ,  3185.8782    ,  3206.3657    ,  3226.8786    ,
     *   3247.4170    ,  3267.9809    ,  3288.5703    ,  3309.1852    ,
     *   3329.8256    ,
     *   3162.0139    ,  3182.4811    ,  3202.9735    ,  3223.4912    ,
     *   3244.0343    ,  3264.6028    ,  3285.1968    ,  3305.8163    ,
     *   3326.4612    ,
     *   3158.6491    ,  3179.1212    ,  3199.6184    ,  3220.1409    ,
     *   3240.6887    ,  3261.2618    ,  3281.8604    ,  3302.4843    ,
     *   3323.1336    ,
     *   3155.3208    ,  3175.7977    ,  3196.2997    ,  3216.8268    ,
     *   3237.3793    ,  3257.9570    ,  3278.5601    ,  3299.1884    ,
     *   3319.8421    ,
     *   3152.0281    ,  3172.5098    ,  3193.0165    ,  3213.5483    ,
     *   3234.1053    ,  3254.6876    ,  3275.2951    ,  3295.9279    ,
     *   3316.5859    ,
     *   3148.7704    ,  3169.2568    ,  3189.7681    ,  3210.3046    ,
     *   3230.8661    ,  3251.4528    ,  3272.0648    ,  3292.7019    ,
     *   3313.3642    ,
     *   3145.5467    ,  3166.0378    ,  3186.5538    ,  3207.0948    ,
     *   3227.6608    ,  3248.2520    ,  3268.8683    ,  3289.5098    ,
     *   3310.1763    ,
     *   3142.3566    ,  3162.8523    ,  3183.3728    ,  3203.9183    ,
     *   3224.4888    ,  3245.0844    ,  3265.7050    ,  3286.3507    ,
     *   3307.0215    ,
     *   3139.1991    ,  3159.6994    ,  3180.2244    ,  3200.7744    ,
     *   3221.3493    ,  3241.9492    ,  3262.5741    ,  3283.2241    ,
     *   3303.8990    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   3136.0737    ,  3156.5785    ,  3177.1080    ,  3197.6624    ,
     *   3218.2417    ,  3238.8459    ,  3259.4751    ,  3280.1292    ,
     *   3300.8083    ,
     *   3132.9797    ,  3153.4890    ,  3174.0230    ,  3194.5817    ,
     *   3215.1653    ,  3235.7738    ,  3256.4072    ,  3277.0654    ,
     *   3297.7486    ,
     *   3129.9165    ,  3150.4302    ,  3170.9685    ,  3191.5316    ,
     *   3212.1195    ,  3232.7322    ,  3253.3697    ,  3274.0321    ,
     *   3294.7193    ,
     *   3126.8834    ,  3147.4015    ,  3167.9442    ,  3188.5116    ,
     *   3209.1037    ,  3229.7205    ,  3250.3622    ,  3271.0287    ,
     *   3291.7199    ,
     *   3123.8799    ,  3144.4023    ,  3164.9493    ,  3185.5209    ,
     *   3206.1172    ,  3226.7382    ,  3247.3840    ,  3268.0545    ,
     *   3288.7497    ,
     *   3120.9053    ,  3141.4321    ,  3161.9833    ,  3182.5591    ,
     *   3203.1596    ,  3223.7847    ,  3244.4345    ,  3265.1090    ,
     *   3285.8082    ,
     *   3117.9591    ,  3138.4902    ,  3159.0456    ,  3179.6256    ,
     *   3200.2302    ,  3220.8594    ,  3241.5132    ,  3262.1917    ,
     *   3282.8947    ,
     *   3115.0409    ,  3135.5761    ,  3156.1357    ,  3176.7199    ,
     *   3197.3285    ,  3217.9617    ,  3238.6195    ,  3259.3019    ,
     *   3280.0088    ,
     *   3112.1499    ,  3132.6893    ,  3153.2531    ,  3173.8413    ,
     *   3194.4540    ,  3215.0912    ,  3235.7530    ,  3256.4392    ,
     *   3277.1500    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   3109.2858    ,  3129.8293    ,  3150.3972    ,  3170.9894    ,
     *   3191.6061    ,  3212.2473    ,  3232.9130    ,  3253.6031    ,
     *   3274.3177    ,
     *   3106.4480    ,  3126.9956    ,  3147.5675    ,  3168.1638    ,
     *   3188.7844    ,  3209.4295    ,  3230.0991    ,  3250.7930    ,
     *   3271.5114    ,
     *   3103.6360    ,  3124.1877    ,  3144.7636    ,  3165.3638    ,
     *   3185.9884    ,  3206.6374    ,  3227.3108    ,  3248.0085    ,
     *   3268.7306    ,
     *   3100.8493    ,  3121.4051    ,  3141.9850    ,  3162.5891    ,
     *   3183.2176    ,  3203.8705    ,  3224.5476    ,  3245.2491    ,
     *   3265.9749    ,
     *   3098.0876    ,  3118.6473    ,  3139.2312    ,  3159.8392    ,
     *   3180.4716    ,  3201.1282    ,  3221.8092    ,  3242.5144    ,
     *   3263.2438    ,
     *   3095.3503    ,  3115.9139    ,  3136.5017    ,  3157.1136    ,
     *   3177.7498    ,  3198.4102    ,  3219.0949    ,  3239.8038    ,
     *   3260.5369    ,
     *   3092.6370    ,  3113.2046    ,  3133.7962    ,  3154.4120    ,
     *   3175.0519    ,  3195.7161    ,  3216.4045    ,  3237.1171    ,
     *   3257.8538    ,
     *   3089.9472    ,  3110.5187    ,  3131.1142    ,  3151.7337    ,
     *   3172.3775    ,  3193.0454    ,  3213.7374    ,  3234.4536    ,
     *   3255.1939    ,
     *   3087.2807    ,  3107.8560    ,  3128.4553    ,  3149.0786    ,
     *   3169.7260    ,  3190.3976    ,  3211.0933    ,  3231.8131    ,
     *   3252.5570    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   3084.6369    ,  3105.2160    ,  3125.8191    ,  3146.4461    ,
     *   3167.0973    ,  3187.7725    ,  3208.4718    ,  3229.1952    ,
     *   3249.9426    ,
     *   3082.0155    ,  3102.5984    ,  3123.2051    ,  3143.8359    ,
     *   3164.4907    ,  3185.1696    ,  3205.8725    ,  3226.5994    ,
     *   3247.3503    ,
     *   3079.4160    ,  3100.0027    ,  3120.6132    ,  3141.2476    ,
     *   3161.9060    ,  3182.5885    ,  3203.2949    ,  3224.0254    ,
     *   3244.7797    ,
     *   3076.8382    ,  3097.4286    ,  3118.0427    ,  3138.6808    ,
     *   3159.3428    ,  3180.0288    ,  3200.7388    ,  3221.4727    ,
     *   3242.2305    ,
     *   3074.2817    ,  3094.8757    ,  3115.4935    ,  3136.1351    ,
     *   3156.8007    ,  3177.4903    ,  3198.2038    ,  3218.9412    ,
     *   3239.7024    ,
     *   3071.7460    ,  3092.3436    ,  3112.9651    ,  3133.6103    ,
     *   3154.2795    ,  3174.9725    ,  3195.6894    ,  3216.4303    ,
     *   3237.1949    ,
     *   3069.2309    ,  3089.8321    ,  3110.4571    ,  3131.1059    ,
     *   3151.7786    ,  3172.4751    ,  3193.1955    ,  3213.9397    ,
     *   3234.7077    ,
     *   3066.7360    ,  3087.3408    ,  3107.9694    ,  3128.6217    ,
     *   3149.2978    ,  3169.9978    ,  3190.7216    ,  3211.4692    ,
     *   3232.2405    ,
     *   3064.2610    ,  3084.8694    ,  3105.5014    ,  3126.1572    ,
     *   3146.8368    ,  3167.5402    ,  3188.2674    ,  3209.0183    ,
     *   3229.7930    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   3061.8055    ,  3082.4174    ,  3103.0530    ,  3123.7123    ,
     *   3144.3953    ,  3165.1021    ,  3185.8326    ,  3206.5869    ,
     *   3227.3648    ,
     *   3059.3693    ,  3079.9847    ,  3100.6238    ,  3121.2865    ,
     *   3141.9729    ,  3162.6830    ,  3183.4169    ,  3204.1745    ,
     *   3224.9556    ,
     *   3056.9521    ,  3077.5710    ,  3098.2134    ,  3118.8795    ,
     *   3139.5693    ,  3160.2828    ,  3181.0200    ,  3201.7808    ,
     *   3222.5652    ,
     *   3054.5535    ,  3075.1758    ,  3095.8217    ,  3116.4911    ,
     *   3137.1843    ,  3157.9011    ,  3178.6415    ,  3199.4056    ,
     *   3220.1932    ,
     *   3052.1732    ,  3072.7990    ,  3093.4482    ,  3114.1210    ,
     *   3134.8175    ,  3155.5376    ,  3176.2813    ,  3197.0486    ,
     *   3217.8394    ,
     *   3049.8111    ,  3070.4402    ,  3091.0928    ,  3111.7689    ,
     *   3132.4687    ,  3153.1920    ,  3173.9390    ,  3194.7095    ,
     *   3215.5034    ,
     *   3047.4667    ,  3068.0992    ,  3088.7551    ,  3109.4345    ,
     *   3130.1375    ,  3150.8641    ,  3171.6143    ,  3192.3880    ,
     *   3213.1851    ,
     *   3045.1399    ,  3065.7756    ,  3086.4349    ,  3107.1176    ,
     *   3127.8238    ,  3148.5537    ,  3169.3070    ,  3190.0838    ,
     *   3210.8840    ,
     *   3042.8303    ,  3063.4694    ,  3084.1319    ,  3104.8178    ,
     *   3125.5273    ,  3146.2603    ,  3167.0168    ,  3187.7967    ,
     *   3208.6001    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   3040.5377    ,  3061.1800    ,  3081.8458    ,  3102.5350    ,
     *   3123.2476    ,  3143.9838    ,  3164.7434    ,  3185.5265    ,
     *   3206.3329    ,
     *   3038.2618    ,  3058.9075    ,  3079.5764    ,  3100.2688    ,
     *   3120.9846    ,  3141.7240    ,  3162.4867    ,  3183.2728    ,
     *   3204.0823    ,
     *   3036.0025    ,  3056.6513    ,  3077.3235    ,  3098.0191    ,
     *   3118.7380    ,  3139.4805    ,  3160.2463    ,  3181.0355    ,
     *   3201.8480    ,
     *   3033.7594    ,  3054.4114    ,  3075.0868    ,  3095.7855    ,
     *   3116.5076    ,  3137.2531    ,  3158.0220    ,  3178.8143    ,
     *   3199.6297    ,
     *   3031.5323    ,  3052.1875    ,  3072.8660    ,  3093.5679    ,
     *   3114.2931    ,  3135.0417    ,  3155.8136    ,  3176.6089    ,
     *   3197.4273    ,
     *   3029.3210    ,  3049.9794    ,  3070.6610    ,  3091.3660    ,
     *   3112.0943    ,  3132.8459    ,  3153.6209    ,  3174.4191    ,
     *   3195.2406    ,
     *   3027.1253    ,  3047.7868    ,  3068.4715    ,  3089.1796    ,
     *   3109.9109    ,  3130.6656    ,  3151.4435    ,  3172.2448    ,
     *   3193.0691    ,
     *   3024.9449    ,  3045.6095    ,  3066.2973    ,  3087.0084    ,
     *   3107.7428    ,  3128.5005    ,  3149.2814    ,  3170.0856    ,
     *   3190.9129    ,
     *   3022.7796    ,  3043.4473    ,  3064.1382    ,  3084.8523    ,
     *   3105.5897    ,  3126.3504    ,  3147.1343    ,  3167.9414    ,
     *   3188.7716    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   3020.6293    ,  3041.3000    ,  3061.9939    ,  3082.7111    ,
     *   3103.4514    ,  3124.2151    ,  3145.0019    ,  3165.8119    ,
     *   3186.6450    ,
     *   3018.4936    ,  3039.1674    ,  3059.8643    ,  3080.5844    ,
     *   3101.3278    ,  3122.0944    ,  3142.8841    ,  3163.6971    ,
     *   3184.5330    ,
     *   3016.3724    ,  3037.0492    ,  3057.7491    ,  3078.4722    ,
     *   3099.2186    ,  3119.9881    ,  3140.7807    ,  3161.5965    ,
     *   3182.4353    ,
     *   3014.2655    ,  3034.9453    ,  3055.6482    ,  3076.3743    ,
     *   3097.1235    ,  3117.8959    ,  3138.6915    ,  3159.5101    ,
     *   3180.3517    ,
     *   3012.1727    ,  3032.8555    ,  3053.5614    ,  3074.2904    ,
     *   3095.0425    ,  3115.8178    ,  3136.6162    ,  3157.4377    ,
     *   3178.2821    ,
     *   3010.0939    ,  3030.7796    ,  3051.4884    ,  3072.2203    ,
     *   3092.9753    ,  3113.7535    ,  3134.5547    ,  3155.3790    ,
     *   3176.2262    ,
     *   3008.0287    ,  3028.7174    ,  3049.4291    ,  3070.1639    ,
     *   3090.9218    ,  3111.7028    ,  3132.5068    ,  3153.3339    ,
     *   3174.1839    ,
     *   3005.9771    ,  3026.6687    ,  3047.3833    ,  3068.1209    ,
     *   3088.8817    ,  3109.6655    ,  3130.4724    ,  3151.3022    ,
     *   3172.1550    ,
     *   3003.9388    ,  3024.6333    ,  3045.3508    ,  3066.0913    ,
     *   3086.8549    ,  3107.6415    ,  3128.4512    ,  3149.2838    ,
     *   3170.1393    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   7054.7637    ,  7074.7842    ,  7094.8510    ,  7114.9637    ,
     *   7135.1216    ,  7155.3240    ,  7175.5702    ,  7195.8598    ,
     *   7216.1918    ,
     *   6855.7964    ,  6875.8168    ,  6895.8837    ,  6915.9964    ,
     *   6936.1542    ,  6956.3566    ,  6976.6029    ,  6996.8924    ,
     *   7017.2245    ,
     *   6656.8290    ,  6676.8494    ,  6696.9163    ,  6717.0290    ,
     *   6737.1869    ,  6757.3893    ,  6777.6355    ,  6797.9251    ,
     *   6818.2571    ,
     *   6457.8615    ,  6477.8819    ,  6497.9488    ,  6518.0615    ,
     *   6538.2194    ,  6558.4218    ,  6578.6681    ,  6598.9576    ,
     *   6619.2897    ,
     *   6258.8937    ,  6278.9142    ,  6298.9811    ,  6319.0938    ,
     *   6339.2517    ,  6359.4542    ,  6379.7005    ,  6399.9900    ,
     *   6420.3221    ,
     *   6059.9255    ,  6079.9461    ,  6100.0130    ,  6120.1258    ,
     *   6140.2837    ,  6160.4862    ,  6180.7326    ,  6201.0222    ,
     *   6221.3543    ,
     *   5860.9565    ,  5880.9771    ,  5901.0441    ,  5921.1570    ,
     *   5941.3150    ,  5961.5176    ,  5981.7640    ,  6002.0537    ,
     *   6022.3859    ,
     *   5661.9856    ,  5682.0064    ,  5702.0737    ,  5722.1867    ,
     *   5742.3449    ,  5762.5476    ,  5782.7942    ,  5803.0841    ,
     *   5823.4164    ,
     *   5463.0112    ,  5483.0324    ,  5503.1000    ,  5523.2134    ,
     *   5543.3720    ,  5563.5750    ,  5583.8220    ,  5604.1121    ,
     *   5624.4447    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   5264.0296    ,  5284.0517    ,  5304.1200    ,  5324.2342    ,
     *   5344.3934    ,  5364.5972    ,  5384.8447    ,  5405.1354    ,
     *   5425.4687    ,
     *   5065.0339    ,  5085.0575    ,  5105.1274    ,  5125.2430    ,
     *   5145.4037    ,  5165.6087    ,  5185.8575    ,  5206.1495    ,
     *   5226.4839    ,
     *   4866.0101    ,  4886.0368    ,  4906.1097    ,  4926.2282    ,
     *   4946.3916    ,  4966.5993    ,  4986.8507    ,  5007.1450    ,
     *   5027.4817    ,
     *   4666.9307    ,  4686.9637    ,  4707.0426    ,  4727.1668    ,
     *   4747.3357    ,  4767.5486    ,  4787.8050    ,  4808.1041    ,
     *   4828.4454    ,
     *   4467.7433    ,  4487.7885    ,  4507.8792    ,  4528.0146    ,
     *   4548.1943    ,  4568.4175    ,  4588.6838    ,  4608.9924    ,
     *   4629.3427    ,
     *   4344.8399    ,  4364.8980    ,  4385.0009    ,  4405.1481    ,
     *   4425.3390    ,  4445.5730    ,  4465.8495    ,  4486.1680    ,
     *   4506.5278    ,
     *   4258.9449    ,  4279.0155    ,  4299.1304    ,  4319.2891    ,
     *   4339.4910    ,  4359.7356    ,  4380.0223    ,  4400.3504    ,
     *   4420.7195    ,
     *   4192.8329    ,  4212.9158    ,  4233.0425    ,  4253.2125    ,
     *   4273.4253    ,  4293.6802    ,  4313.9768    ,  4334.3144    ,
     *   4354.6926    ,
     *   4139.0629    ,  4159.1579    ,  4179.2961    ,  4199.4772    ,
     *   4219.7006    ,  4239.9657    ,  4260.2720    ,  4280.6190    ,
     *   4301.0060    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   4093.7350    ,  4113.8418    ,  4133.9914    ,  4154.1834    ,
     *   4174.4172    ,  4194.6923    ,  4215.0082    ,  4235.3644    ,
     *   4255.7602    ,
     *   4054.5483    ,  4074.6667    ,  4094.8275    ,  4115.0302    ,
     *   4135.2743    ,  4155.5592    ,  4175.8846    ,  4196.2498    ,
     *   4216.6543    ,
     *   4020.0309    ,  4040.1608    ,  4060.3326    ,  4080.5458    ,
     *   4100.8000    ,  4121.0946    ,  4141.4293    ,  4161.8034    ,
     *   4182.2164    ,
     *   3989.1841    ,  4009.3253    ,  4029.5079    ,  4049.7315    ,
     *   4069.9956    ,  4090.2998    ,  4110.6436    ,  4131.0265    ,
     *   4151.4479    ,
     *   3961.2989    ,  3981.4511    ,  4001.6444    ,  4021.8782    ,
     *   4042.1522    ,  4062.4658    ,  4082.8186    ,  4103.2101    ,
     *   4123.6399    ,
     *   3935.8537    ,  3956.0169    ,  3976.2207    ,  3996.4646    ,
     *   4016.7482    ,  4037.0712    ,  4057.4329    ,  4077.8329    ,
     *   4098.2709    ,
     *   3912.4539    ,  3932.6279    ,  3952.8420    ,  3973.0959    ,
     *   3993.3891    ,  4013.7212    ,  4034.0917    ,  4054.5002    ,
     *   4074.9462    ,
     *   3890.7934    ,  3910.9780    ,  3931.2024    ,  3951.4661    ,
     *   3971.7687    ,  3992.1098    ,  4012.4890    ,  4032.9058    ,
     *   4053.3598    ,
     *   3870.6301    ,  3890.8252    ,  3911.0597    ,  3931.3330    ,
     *   3951.6449    ,  3971.9950    ,  3992.3828    ,  4012.8078    ,
     *   4033.2697    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   3851.7692    ,  3871.9747    ,  3892.2191    ,  3912.5020    ,
     *   3932.8231    ,  3953.1820    ,  3973.5782    ,  3994.0114    ,
     *   4014.4811    ,
     *   3834.0516    ,  3854.2673    ,  3874.5215    ,  3894.8139    ,
     *   3915.1441    ,  3935.5117    ,  3955.9163    ,  3976.3575    ,
     *   3996.8350    ,
     *   3817.3459    ,  3837.5716    ,  3857.8356    ,  3878.1373    ,
     *   3898.4764    ,  3918.8526    ,  3939.2655    ,  3959.7147    ,
     *   3980.1997    ,
     *   3801.5418    ,  3821.7775    ,  3842.0510    ,  3862.3619    ,
     *   3882.7099    ,  3903.0946    ,  3923.5157    ,  3943.9727    ,
     *   3964.4653    ,
     *   3786.5464    ,  3806.7919    ,  3827.0749    ,  3847.3949    ,
     *   3867.7516    ,  3888.1448    ,  3908.5739    ,  3929.0387    ,
     *   3949.5388    ,
     *   3772.2803    ,  3792.5356    ,  3812.8279    ,  3833.1568    ,
     *   3853.5222    ,  3873.9237    ,  3894.3608    ,  3914.8333    ,
     *   3935.3408    ,
     *   3758.6755    ,  3778.9403    ,  3799.2418    ,  3819.5796    ,
     *   3839.9536    ,  3860.3632    ,  3880.8083    ,  3901.2884    ,
     *   3921.8032    ,
     *   3745.6728    ,  3765.9470    ,  3786.2576    ,  3806.6042    ,
     *   3826.9866    ,  3847.4044    ,  3867.8573    ,  3888.3449    ,
     *   3908.8669    ,
     *   3733.2207    ,  3753.5043    ,  3773.8239    ,  3794.1792    ,
     *   3814.5699    ,  3834.9957    ,  3855.4563    ,  3875.9514    ,
     *   3896.4806    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   3721.2743    ,  3741.5670    ,  3761.8955    ,  3782.2593    ,
     *   3802.6583    ,  3823.0921    ,  3843.5603    ,  3864.0628    ,
     *   3884.5990    ,
     *   3709.7936    ,  3730.0954    ,  3750.4327    ,  3770.8049    ,
     *   3791.2121    ,  3811.6537    ,  3832.1295    ,  3852.6392    ,
     *   3873.1825    ,
     *   3698.7434    ,  3719.0542    ,  3739.4001    ,  3759.7808    ,
     *   3780.1959    ,  3800.6453    ,  3821.1286    ,  3841.6456    ,
     *   3862.1958    ,
     *   3688.0924    ,  3708.4121    ,  3728.7665    ,  3749.1554    ,
     *   3769.5785    ,  3790.0355    ,  3810.5263    ,  3831.0503    ,
     *   3851.6074    ,
     *   3677.8124    ,  3698.1408    ,  3718.5037    ,  3738.9007    ,
     *   3759.3317    ,  3779.7963    ,  3800.2944    ,  3820.8255    ,
     *   3841.3894    ,
     *   3667.8782    ,  3688.2153    ,  3708.5865    ,  3728.9916    ,
     *   3749.4303    ,  3769.9025    ,  3790.4077    ,  3810.9458    ,
     *   3831.5164    ,
     *   3658.2672    ,  3678.6128    ,  3698.9922    ,  3719.4052    ,
     *   3739.8517    ,  3760.3312    ,  3780.8437    ,  3801.3887    ,
     *   3821.9659    ,
     *   3648.9588    ,  3669.3127    ,  3689.7003    ,  3710.1212    ,
     *   3730.5752    ,  3751.0621    ,  3771.5816    ,  3792.1334    ,
     *   3812.7173    ,
     *   3639.9342    ,  3660.2965    ,  3680.6921    ,  3701.1207    ,
     *   3721.5822    ,  3742.0764    ,  3762.6029    ,  3783.1615    ,
     *   3803.7519    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   3631.1767    ,  3651.5471    ,  3671.9506    ,  3692.3869    ,
     *   3712.8559    ,  3733.3572    ,  3753.8906    ,  3774.4559    ,
     *   3795.0528    ,
     *   3622.6706    ,  3643.0491    ,  3663.4605    ,  3683.9043    ,
     *   3704.3806    ,  3724.8890    ,  3745.4293    ,  3766.0012    ,
     *   3786.6044    ,
     *   3614.4018    ,  3634.7884    ,  3655.2074    ,  3675.6588    ,
     *   3696.1423    ,  3716.6577    ,  3737.2047    ,  3757.7832    ,
     *   3778.3927    ,
     *   3606.3574    ,  3626.7518    ,  3647.1784    ,  3667.6372    ,
     *   3688.1278    ,  3708.6502    ,  3729.2039    ,  3749.7888    ,
     *   3770.4047    ,
     *   3598.5252    ,  3618.9274    ,  3639.3616    ,  3659.8276    ,
     *   3680.3254    ,  3700.8545    ,  3721.4149    ,  3742.0063    ,
     *   3762.6283    ,
     *   3590.8944    ,  3611.3042    ,  3631.7459    ,  3652.2191    ,
     *   3672.7238    ,  3693.2598    ,  3713.8267    ,  3734.4244    ,
     *   3755.0525    ,
     *   3583.4547    ,  3603.8721    ,  3624.3211    ,  3644.8015    ,
     *   3665.3131    ,  3685.8557    ,  3706.4291    ,  3727.0330    ,
     *   3747.6673    ,
     *   3576.1966    ,  3596.6215    ,  3617.0778    ,  3637.5652    ,
     *   3658.0836    ,  3678.6329    ,  3699.2127    ,  3719.8228    ,
     *   3740.4631    ,
     *   3569.1115    ,  3589.5438    ,  3610.0072    ,  3630.5016    ,
     *   3651.0268    ,  3671.5825    ,  3692.1687    ,  3712.7850    ,
     *   3733.4312    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   3562.1913    ,  3582.6308    ,  3603.1013    ,  3623.6025    ,
     *   3644.1344    ,  3664.6966    ,  3685.2890    ,  3705.9114    ,
     *   3726.5634    ,
     *   3555.4282    ,  3575.8749    ,  3596.3524    ,  3616.8604    ,
     *   3637.3989    ,  3657.9675    ,  3678.5661    ,  3699.1945    ,
     *   3719.8524    ,
     *   3548.8153    ,  3569.2692    ,  3589.7535    ,  3610.2683    ,
     *   3630.8132    ,  3651.3882    ,  3671.9929    ,  3692.6272    ,
     *   3713.2909    ,
     *   3542.3460    ,  3562.8069    ,  3583.2981    ,  3603.8194    ,
     *   3624.3708    ,  3644.9520    ,  3665.5628    ,  3686.2030    ,
     *   3706.8723    ,
     *   3536.0142    ,  3556.4819    ,  3576.9799    ,  3597.5078    ,
     *   3618.0655    ,  3638.6529    ,  3659.2697    ,  3679.9157    ,
     *   3700.5907    ,
     *   3529.8140    ,  3550.2886    ,  3570.7931    ,  3591.3275    ,
     *   3611.8915    ,  3632.4850    ,  3653.1077    ,  3673.7595    ,
     *   3694.4401    ,
     *   3523.7400    ,  3544.2213    ,  3564.7324    ,  3585.2732    ,
     *   3605.8434    ,  3626.4429    ,  3647.0715    ,  3667.7290    ,
     *   3688.4151    ,
     *   3517.7871    ,  3538.2751    ,  3558.7927    ,  3579.3398    ,
     *   3599.9162    ,  3620.5217    ,  3641.1561    ,  3661.8192    ,
     *   3682.5107    ,
     *   3511.9506    ,  3532.4452    ,  3552.9692    ,  3573.5225    ,
     *   3594.1050    ,  3614.7163    ,  3635.3565    ,  3656.0252    ,
     *   3676.7222    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   3506.2259    ,  3526.7270    ,  3547.2574    ,  3567.8168    ,
     *   3588.4053    ,  3609.0225    ,  3629.6683    ,  3650.3425    ,
     *   3671.0449    ,
     *   3500.6089    ,  3521.1164    ,  3541.6530    ,  3562.2185    ,
     *   3582.8129    ,  3603.4359    ,  3624.0873    ,  3644.7670    ,
     *   3665.4747    ,
     *   3495.0954    ,  3515.6092    ,  3536.1520    ,  3556.7236    ,
     *   3577.3238    ,  3597.9525    ,  3618.6095    ,  3639.2946    ,
     *   3660.0075    ,
     *   3489.6816    ,  3510.2018    ,  3530.7506    ,  3551.3282    ,
     *   3571.9342    ,  3592.5686    ,  3613.2311    ,  3633.9215    ,
     *   3654.6396    ,
     *   3484.3641    ,  3504.8904    ,  3525.4454    ,  3546.0288    ,
     *   3566.6405    ,  3587.2805    ,  3607.9484    ,  3628.6441    ,
     *   3649.3674    ,
     *   3479.1394    ,  3499.6718    ,  3520.2327    ,  3540.8219    ,
     *   3561.4394    ,  3582.0849    ,  3602.7582    ,  3623.4591    ,
     *   3644.1875    ,
     *   3474.0043    ,  3494.5427    ,  3515.1095    ,  3535.7045    ,
     *   3556.3275    ,  3576.9785    ,  3597.6571    ,  3618.3632    ,
     *   3639.0967    ,
     *   3468.9557    ,  3489.5001    ,  3510.0727    ,  3530.6734    ,
     *   3551.3020    ,  3571.9583    ,  3592.6422    ,  3613.3535    ,
     *   3634.0919    ,
     *   3463.9907    ,  3484.5410    ,  3505.1194    ,  3525.7257    ,
     *   3546.3597    ,  3567.0214    ,  3587.7105    ,  3608.4269    ,
     *   3629.1703    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   3459.1066    ,  3479.6627    ,  3500.2468    ,  3520.8586    ,
     *   3541.4981    ,  3562.1651    ,  3582.8594    ,  3603.5808    ,
     *   3624.3290    ,
     *   3454.3008    ,  3474.8626    ,  3495.4523    ,  3516.0697    ,
     *   3536.7145    ,  3557.3867    ,  3578.0861    ,  3598.8125    ,
     *   3619.5656    ,
     *   3449.5707    ,  3470.1382    ,  3490.7335    ,  3511.3562    ,
     *   3532.0064    ,  3552.6838    ,  3573.3882    ,  3594.1195    ,
     *   3614.8775    ,
     *   3444.9139    ,  3465.4871    ,  3486.0879    ,  3506.7160    ,
     *   3527.3714    ,  3548.0539    ,  3568.7634    ,  3589.4995    ,
     *   3610.2622    ,
     *   3440.3283    ,  3460.9071    ,  3481.5132    ,  3502.1467    ,
     *   3522.8073    ,  3543.4949    ,  3564.2093    ,  3584.9503    ,
     *   3605.7177    ,
     *   3435.8116    ,  3456.3959    ,  3477.0074    ,  3497.6461    ,
     *   3518.3119    ,  3539.0045    ,  3559.7238    ,  3580.4696    ,
     *   3601.2416    ,
     *   3431.3618    ,  3451.9515    ,  3472.5684    ,  3493.2123    ,
     *   3513.8831    ,  3534.5807    ,  3555.3048    ,  3576.0553    ,
     *   3596.8320    ,
     *   3426.9769    ,  3447.5720    ,  3468.1941    ,  3488.8431    ,
     *   3509.5190    ,  3530.2215    ,  3550.9504    ,  3571.7056    ,
     *   3592.4869    ,
     *   3422.6550    ,  3443.2554    ,  3463.8827    ,  3484.5368    ,
     *   3505.2176    ,  3525.9250    ,  3546.6587    ,  3567.4186    ,
     *   3588.2044    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   3418.3943    ,  3438.9999    ,  3459.6324    ,  3480.2915    ,
     *   3500.9773    ,  3521.6895    ,  3542.4279    ,  3563.1924    ,
     *   3583.9827    ,
     *   3414.1931    ,  3434.8039    ,  3455.4414    ,  3476.1056    ,
     *   3496.7962    ,  3517.5131    ,  3538.2562    ,  3559.0252    ,
     *   3579.8200    ,
     *   3410.0496    ,  3430.6656    ,  3451.3081    ,  3471.9772    ,
     *   3492.6727    ,  3513.3943    ,  3534.1420    ,  3554.9156    ,
     *   3575.7148    ,
     *   3405.9624    ,  3426.5834    ,  3447.2310    ,  3467.9050    ,
     *   3488.6052    ,  3509.3315    ,  3530.0838    ,  3550.8618    ,
     *   3571.6654    ,
     *   3401.9299    ,  3422.5559    ,  3443.2084    ,  3463.8872    ,
     *   3484.5922    ,  3505.3231    ,  3526.0800    ,  3546.8624    ,
     *   3567.6703    ,
     *   3397.9506    ,  3418.5816    ,  3439.2390    ,  3459.9226    ,
     *   3480.6322    ,  3501.3678    ,  3522.1290    ,  3542.9159    ,
     *   3563.7281    ,
     *   3394.0231    ,  3414.6591    ,  3435.3213    ,  3456.0096    ,
     *   3476.7238    ,  3497.4639    ,  3518.2297    ,  3539.0209    ,
     *   3559.8373    ,
     *   3390.1461    ,  3410.7870    ,  3431.4539    ,  3452.1469    ,
     *   3472.8658    ,  3493.6104    ,  3514.3805    ,  3535.1760    ,
     *   3555.9966    ,
     *   3386.3183    ,  3406.9640    ,  3427.6356    ,  3448.3333    ,
     *   3469.0567    ,  3489.8057    ,  3510.5802    ,  3531.3800    ,
     *   3552.2048    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   3382.5384    ,  3403.1888    ,  3423.8652    ,  3444.5674    ,
     *   3465.2953    ,  3486.0488    ,  3506.8276    ,  3527.6316    ,
     *   3548.4605    ,
     *   3378.8053    ,  3399.4604    ,  3420.1414    ,  3440.8481    ,
     *   3461.5805    ,  3482.3383    ,  3503.1214    ,  3523.9296    ,
     *   3544.7627    ,
     *   3375.1177    ,  3395.7775    ,  3416.4630    ,  3437.1743    ,
     *   3457.9111    ,  3478.6732    ,  3499.4606    ,  3520.2729    ,
     *   3541.1100    ,
     *   3371.4745    ,  3392.1389    ,  3412.8291    ,  3433.5448    ,
     *   3454.2859    ,  3475.0523    ,  3495.8439    ,  3516.6603    ,
     *   3537.5015    ,
     *   3367.8747    ,  3388.5437    ,  3409.2383    ,  3429.9585    ,
     *   3450.7039    ,  3471.4746    ,  3492.2703    ,  3513.0909    ,
     *   3533.9360    ,
     *   3364.3173    ,  3384.9908    ,  3405.6899    ,  3426.4144    ,
     *   3447.1642    ,  3467.9390    ,  3488.7389    ,  3509.5634    ,
     *   3530.4126    ,
     *   3360.8012    ,  3381.4792    ,  3402.1827    ,  3422.9115    ,
     *   3443.6655    ,  3464.4446    ,  3485.2485    ,  3506.0771    ,
     *   3526.9302    ,
     *   3357.3255    ,  3378.0079    ,  3398.7158    ,  3419.4489    ,
     *   3440.2071    ,  3460.9903    ,  3481.7983    ,  3502.6308    ,
     *   3523.4878    ,
     *   3353.8892    ,  3374.5761    ,  3395.2882    ,  3416.0256    ,
     *   3436.7880    ,  3457.5753    ,  3478.3873    ,  3499.2238    ,
     *   3520.0846    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   3350.4915    ,  3371.1827    ,  3391.8991    ,  3412.6407    ,
     *   3433.4072    ,  3454.1986    ,  3475.0145    ,  3495.8550    ,
     *   3516.7196    ,
     *   3347.1314    ,  3367.8269    ,  3388.5476    ,  3409.2934    ,
     *   3430.0640    ,  3450.8594    ,  3471.6793    ,  3492.5236    ,
     *   3513.3920    ,
     *   3343.8082    ,  3364.5080    ,  3385.2329    ,  3405.9828    ,
     *   3426.7575    ,  3447.5568    ,  3468.3806    ,  3489.2288    ,
     *   3510.1010    ,
     *   3340.5210    ,  3361.2250    ,  3381.9541    ,  3402.7081    ,
     *   3423.4868    ,  3444.2901    ,  3465.1178    ,  3485.9697    ,
     *   3506.8457    ,
     *   3337.2691    ,  3357.9773    ,  3378.7105    ,  3399.4685    ,
     *   3420.2512    ,  3441.0584    ,  3461.8900    ,  3482.7457    ,
     *   3503.6253    ,
     *   3334.0516    ,  3354.7640    ,  3375.5012    ,  3396.2633    ,
     *   3417.0499    ,  3437.8610    ,  3458.6964    ,  3479.5559    ,
     *   3500.4392    ,
     *   3330.8679    ,  3351.5844    ,  3372.3257    ,  3393.0917    ,
     *   3413.8823    ,  3434.6972    ,  3455.5364    ,  3476.3996    ,
     *   3497.2866    ,
     *   3327.7172    ,  3348.4377    ,  3369.1831    ,  3389.9531    ,
     *   3410.7475    ,  3431.5663    ,  3452.4092    ,  3473.2761    ,
     *   3494.1667    ,
     *   3324.5988    ,  3345.3234    ,  3366.0727    ,  3386.8466    ,
     *   3407.6449    ,  3428.4675    ,  3449.3141    ,  3470.1847    ,
     *   3491.0788    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   3321.5121    ,  3342.2408    ,  3362.9940    ,  3383.7718    ,
     *   3404.5739    ,  3425.4002    ,  3446.2506    ,  3467.1247    ,
     *   3488.0224    ,
     *   3318.4565    ,  3339.1891    ,  3359.9462    ,  3380.7279    ,
     *   3401.5338    ,  3422.3638    ,  3443.2178    ,  3464.0955    ,
     *   3484.9968    ,
     *   3315.4312    ,  3336.1677    ,  3356.9288    ,  3377.7142    ,
     *   3398.5239    ,  3419.3576    ,  3440.2152    ,  3461.0965    ,
     *   3482.0013    ,
     *   3312.4357    ,  3333.1762    ,  3353.9411    ,  3374.7303    ,
     *   3395.5437    ,  3416.3811    ,  3437.2423    ,  3458.1271    ,
     *   3479.0354    ,
     *   3309.4695    ,  3330.2138    ,  3350.9825    ,  3371.7754    ,
     *   3392.5925    ,  3413.4335    ,  3434.2983    ,  3455.1867    ,
     *   3476.0984    ,
     *   3306.5318    ,  3327.2800    ,  3348.0524    ,  3368.8491    ,
     *   3389.6699    ,  3410.5145    ,  3431.3828    ,  3452.2746    ,
     *   3473.1898    ,
     *   3303.6222    ,  3324.3742    ,  3345.1504    ,  3365.9508    ,
     *   3386.7751    ,  3407.6233    ,  3428.4952    ,  3449.3905    ,
     *   3470.3090    ,
     *   3300.7402    ,  3321.4959    ,  3342.2758    ,  3363.0798    ,
     *   3383.9078    ,  3404.7596    ,  3425.6349    ,  3446.5336    ,
     *   3467.4555    ,
     *   3297.8851    ,  3318.6446    ,  3339.4282    ,  3360.2358    ,
     *   3381.0674    ,  3401.9226    ,  3422.8014    ,  3443.7036    ,
     *   3464.6288    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   3295.0566    ,  3315.8197    ,  3336.6069    ,  3357.4182    ,
     *   3378.2533    ,  3399.1120    ,  3419.9943    ,  3440.8998    ,
     *   3461.8284    ,
     *   3292.2540    ,  3313.0208    ,  3333.8117    ,  3354.6265    ,
     *   3375.4651    ,  3396.3273    ,  3417.2129    ,  3438.1218    ,
     *   3459.0537    ,
     *   3289.4769    ,  3310.2474    ,  3331.0418    ,  3351.8602    ,
     *   3372.7023    ,  3393.5679    ,  3414.4570    ,  3435.3691    ,
     *   3456.3043    ,
     *   3286.7249    ,  3307.4989    ,  3328.2970    ,  3349.1188    ,
     *   3369.9644    ,  3390.8335    ,  3411.7258    ,  3432.6413    ,
     *   3453.5797    ,
     *   3283.9974    ,  3304.7751    ,  3325.5767    ,  3346.4020    ,
     *   3367.2510    ,  3388.1234    ,  3409.0191    ,  3429.9379    ,
     *   3450.8796    ,
     *   3281.2941    ,  3302.0753    ,  3322.8804    ,  3343.7092    ,
     *   3364.5616    ,  3385.4374    ,  3406.3364    ,  3427.2585    ,
     *   3448.2033    ,
     *   3278.6146    ,  3299.3993    ,  3320.2078    ,  3341.0401    ,
     *   3361.8958    ,  3382.7750    ,  3403.6773    ,  3424.6025    ,
     *   3445.5505    ,
     *   3275.9583    ,  3296.7465    ,  3317.5585    ,  3338.3941    ,
     *   3359.2532    ,  3380.1357    ,  3401.0412    ,  3421.9697    ,
     *   3442.9209    ,
     *   3273.3248    ,  3294.1165    ,  3314.9319    ,  3335.7710    ,
     *   3356.6334    ,  3377.5191    ,  3398.4279    ,  3419.3596    ,
     *   3440.3139    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   3270.7139    ,  3291.5090    ,  3312.3278    ,  3333.1702    ,
     *   3354.0360    ,  3374.9249    ,  3395.8369    ,  3416.7718    ,
     *   3437.7292    ,
     *   3268.1251    ,  3288.9236    ,  3309.7458    ,  3330.5915    ,
     *   3351.4605    ,  3372.3527    ,  3393.2679    ,  3414.2059    ,
     *   3435.1664    ,
     *   3265.5579    ,  3286.3599    ,  3307.1854    ,  3328.0344    ,
     *   3348.9067    ,  3369.8021    ,  3390.7204    ,  3411.6615    ,
     *   3432.6251    ,
     *   3263.0121    ,  3283.8174    ,  3304.6463    ,  3325.4985    ,
     *   3346.3741    ,  3367.2727    ,  3388.1942    ,  3409.1383    ,
     *   3430.1050    ,
     *   3260.4874    ,  3281.2960    ,  3302.1281    ,  3322.9836    ,
     *   3343.8624    ,  3364.7641    ,  3385.6887    ,  3406.6360    ,
     *   3427.6056    ,
     *   3257.9832    ,  3278.7951    ,  3299.6305    ,  3320.4893    ,
     *   3341.3712    ,  3362.2761    ,  3383.2038    ,  3404.1541    ,
     *   3425.1268    ,
     *   3255.4993    ,  3276.3146    ,  3297.1532    ,  3318.0152    ,
     *   3338.9002    ,  3359.8082    ,  3380.7390    ,  3401.6923    ,
     *   3422.6680    ,
     *   3253.0354    ,  3273.8539    ,  3294.6958    ,  3315.5609    ,
     *   3336.4491    ,  3357.3602    ,  3378.2941    ,  3399.2504    ,
     *   3420.2290    ,
     *   3250.5912    ,  3271.4129    ,  3292.2580    ,  3313.1262    ,
     *   3334.0176    ,  3354.9318    ,  3375.8686    ,  3396.8279    ,
     *   3417.8095    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   3248.1662    ,  3268.9912    ,  3289.8394    ,  3310.7108    ,
     *   3331.6052    ,  3352.5225    ,  3373.4623    ,  3394.4246    ,
     *   3415.4091    ,
     *   3245.7603    ,  3266.5884    ,  3287.4398    ,  3308.3143    ,
     *   3329.2118    ,  3350.1321    ,  3371.0750    ,  3392.0402    ,
     *   3413.0276    ,
     *   3243.3731    ,  3264.2044    ,  3285.0589    ,  3305.9365    ,
     *   3326.8370    ,  3347.7603    ,  3368.7061    ,  3389.6743    ,
     *   3410.6646    ,
     *   3241.0043    ,  3261.8387    ,  3282.6963    ,  3303.5770    ,
     *   3324.4806    ,  3345.4068    ,  3366.3556    ,  3387.3267    ,
     *   3408.3198    ,
     *   3238.6536    ,  3259.4912    ,  3280.3519    ,  3301.2356    ,
     *   3322.1421    ,  3343.0714    ,  3364.0231    ,  3384.9971    ,
     *   3405.9931    ,
     *   3236.3208    ,  3257.1614    ,  3278.0252    ,  3298.9119    ,
     *   3319.8215    ,  3340.7537    ,  3361.7083    ,  3382.6851    ,
     *   3403.6840    ,
     *   3234.0055    ,  3254.8492    ,  3275.7160    ,  3296.6058    ,
     *   3317.5183    ,  3338.4534    ,  3359.4109    ,  3380.3906    ,
     *   3401.3923    ,
     *   3231.7076    ,  3252.5543    ,  3273.4241    ,  3294.3169    ,
     *   3315.2323    ,  3336.1704    ,  3357.1307    ,  3378.1133    ,
     *   3399.1177    ,
     *   3229.4267    ,  3250.2765    ,  3271.1493    ,  3292.0449    ,
     *   3312.9633    ,  3333.9042    ,  3354.8675    ,  3375.8528    ,
     *   3396.8600    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   3227.1625    ,  3248.0153    ,  3268.8911    ,  3289.7897    ,
     *   3310.7110    ,  3331.6548    ,  3352.6209    ,  3373.6090    ,
     *   3394.6190    ,
     *   3224.9150    ,  3245.7707    ,  3266.6495    ,  3287.5510    ,
     *   3308.4752    ,  3329.4218    ,  3350.3907    ,  3371.3816    ,
     *   3392.3943    ,
     *   3222.6836    ,  3243.5424    ,  3264.4241    ,  3285.3285    ,
     *   3306.2555    ,  3327.2050    ,  3348.1767    ,  3369.1703    ,
     *   3390.1858    ,
     *   3220.4684    ,  3241.3301    ,  3262.2147    ,  3283.1220    ,
     *   3304.0519    ,  3325.0041    ,  3345.9786    ,  3366.9750    ,
     *   3387.9932    ,
     *   3218.2689    ,  3239.1336    ,  3260.0210    ,  3280.9312    ,
     *   3301.8639    ,  3322.8190    ,  3343.7962    ,  3364.7953    ,
     *   3385.8162    ,
     *   3216.0851    ,  3236.9526    ,  3257.8430    ,  3278.7560    ,
     *   3299.6915    ,  3320.6493    ,  3341.6293    ,  3362.6311    ,
     *   3383.6547    ,
     *   3213.9166    ,  3234.7870    ,  3255.6802    ,  3276.5961    ,
     *   3297.5344    ,  3318.4950    ,  3339.4776    ,  3360.4822    ,
     *   3381.5084    ,
     *   3211.7633    ,  3232.6365    ,  3253.5326    ,  3274.4512    ,
     *   3295.3923    ,  3316.3556    ,  3337.3410    ,  3358.3482    ,
     *   3379.3770    ,
     *   3209.6248    ,  3230.5009    ,  3251.3998    ,  3272.3212    ,
     *   3293.2651    ,  3314.2311    ,  3335.2192    ,  3356.2291    ,
     *   3377.2605    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   3207.5011    ,  3228.3801    ,  3249.2817    ,  3270.2059    ,
     *   3291.1525    ,  3312.1213    ,  3333.1120    ,  3354.1245    ,
     *   3375.1586    ,
     *   3205.3919    ,  3226.2737    ,  3247.1781    ,  3268.1051    ,
     *   3289.0544    ,  3310.0258    ,  3331.0192    ,  3352.0344    ,
     *   3373.0710    ,
     *   3203.2971    ,  3224.1816    ,  3245.0888    ,  3266.0185    ,
     *   3286.9705    ,  3307.9446    ,  3328.9406    ,  3349.9584    ,
     *   3370.9976    ,
     *   3201.2163    ,  3222.1036    ,  3243.0135    ,  3263.9459    ,
     *   3284.9006    ,  3305.8774    ,  3326.8761    ,  3347.8964    ,
     *   3368.9382    ,
     *   3199.1494    ,  3220.0395    ,  3240.9522    ,  3261.8873    ,
     *   3282.8446    ,  3303.8240    ,  3324.8253    ,  3345.8482    ,
     *   3366.8926    ,
     *   3197.0963    ,  3217.9891    ,  3238.9045    ,  3259.8423    ,
     *   3280.8023    ,  3301.7843    ,  3322.7882    ,  3343.8137    ,
     *   3364.8605    ,
     *   3195.0568    ,  3215.9523    ,  3236.8703    ,  3257.8108    ,
     *   3278.7734    ,  3299.7581    ,  3320.7645    ,  3341.7925    ,
     *   3362.8419    ,
     *   3193.0305    ,  3213.9288    ,  3234.8495    ,  3255.7926    ,
     *   3276.7578    ,  3297.7451    ,  3318.7541    ,  3339.7846    ,
     *   3360.8365    ,
     *   3191.0175    ,  3211.9184    ,  3232.8418    ,  3253.7875    ,
     *   3274.7554    ,  3295.7452    ,  3316.7568    ,  3337.7898    ,
     *   3358.8442    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   7236.5658    ,  7256.9810    ,  7277.4368    ,  7297.9325    ,
     *   7318.4675    ,  7339.0410    ,  7359.6525    ,  7380.3012    ,
     *   7400.9866    ,
     *   7037.5985    ,  7058.0137    ,  7078.4695    ,  7098.9652    ,
     *   7119.5001    ,  7140.0737    ,  7160.6851    ,  7181.3339    ,
     *   7202.0193    ,
     *   6838.6311    ,  6859.0463    ,  6879.5021    ,  6899.9978    ,
     *   6920.5328    ,  6941.1063    ,  6961.7178    ,  6982.3666    ,
     *   7003.0520    ,
     *   6639.6637    ,  6660.0789    ,  6680.5347    ,  6701.0304    ,
     *   6721.5654    ,  6742.1389    ,  6762.7504    ,  6783.3992    ,
     *   6804.0846    ,
     *   6440.6962    ,  6461.1114    ,  6481.5672    ,  6502.0629    ,
     *   6522.5979    ,  6543.1715    ,  6563.7830    ,  6584.4318    ,
     *   6605.1172    ,
     *   6241.7283    ,  6262.1436    ,  6282.5995    ,  6303.0952    ,
     *   6323.6302    ,  6344.2038    ,  6364.8153    ,  6385.4642    ,
     *   6406.1496    ,
     *   6042.7600    ,  6063.1754    ,  6083.6313    ,  6104.1271    ,
     *   6124.6622    ,  6145.2358    ,  6165.8474    ,  6186.4962    ,
     *   6207.1817    ,
     *   5843.7907    ,  5864.2061    ,  5884.6622    ,  5905.1581    ,
     *   5925.6933    ,  5946.2671    ,  5966.8787    ,  5987.5277    ,
     *   6008.2133    ,
     *   5644.8193    ,  5665.2350    ,  5685.6913    ,  5706.1875    ,
     *   5726.7229    ,  5747.2969    ,  5767.9088    ,  5788.5579    ,
     *   5809.2437    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   5445.8437    ,  5466.2600    ,  5486.7168    ,  5507.2135    ,
     *   5527.7494    ,  5548.3238    ,  5568.9361    ,  5589.5857    ,
     *   5610.2719    ,
     *   5246.8601    ,  5267.2774    ,  5287.7352    ,  5308.2329    ,
     *   5328.7696    ,  5349.3450    ,  5369.9581    ,  5390.6085    ,
     *   5411.2954    ,
     *   5047.8601    ,  5068.2796    ,  5088.7394    ,  5109.2390    ,
     *   5129.7776    ,  5150.3547    ,  5170.9695    ,  5191.6215    ,
     *   5212.3100    ,
     *   4848.8282    ,  4869.2519    ,  4889.7157    ,  4910.2191    ,
     *   4930.7614    ,  4951.3420    ,  4971.9602    ,  4992.6153    ,
     *   5013.3068    ,
     *   4649.7341    ,  4670.1661    ,  4690.6378    ,  4711.1488    ,
     *   4731.6983    ,  4752.2857    ,  4772.9105    ,  4793.5719    ,
     *   4814.2694    ,
     *   4526.9283    ,  4547.3688    ,  4567.8488    ,  4588.3677    ,
     *   4608.9247    ,  4629.5194    ,  4650.1510    ,  4670.8190    ,
     *   4691.5228    ,
     *   4441.1288    ,  4461.5778    ,  4482.0659    ,  4502.5925    ,
     *   4523.1570    ,  4543.7587    ,  4564.3971    ,  4585.0716    ,
     *   4605.7815    ,
     *   4375.1106    ,  4395.5679    ,  4416.0640    ,  4436.5982    ,
     *   4457.1700    ,  4477.7786    ,  4498.4237    ,  4519.1045    ,
     *   4539.8205    ,
     *   4321.4326    ,  4341.8982    ,  4362.4021    ,  4382.9437    ,
     *   4403.5226    ,  4424.1382    ,  4444.7897    ,  4465.4768    ,
     *   4486.1988    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   4276.1952    ,  4296.6688    ,  4317.1804    ,  4337.7294    ,
     *   4358.3154    ,  4378.9377    ,  4399.5957    ,  4420.2889    ,
     *   4441.0167    ,
     *   4237.0975    ,  4257.5791    ,  4278.0983    ,  4298.6546    ,
     *   4319.2475    ,  4339.8764    ,  4360.5407    ,  4381.2400    ,
     *   4401.9736    ,
     *   4202.6678    ,  4223.1572    ,  4243.6839    ,  4264.2473    ,
     *   4284.8471    ,  4305.4825    ,  4326.1532    ,  4346.8584    ,
     *   4367.5978    ,
     *   4171.9074    ,  4192.4044    ,  4212.9385    ,  4233.5091    ,
     *   4254.1156    ,  4274.7575    ,  4295.4343    ,  4316.1455    ,
     *   4336.8905    ,
     *   4144.1073    ,  4164.6120    ,  4185.1533    ,  4205.7309    ,
     *   4226.3440    ,  4246.9924    ,  4267.6753    ,  4288.3923    ,
     *   4309.1429    ,
     *   4118.7462    ,  4139.2583    ,  4159.8069    ,  4180.3913    ,
     *   4201.0111    ,  4221.6657    ,  4242.3547    ,  4263.0775    ,
     *   4283.8336    ,
     *   4095.4292    ,  4115.9489    ,  4136.5045    ,  4157.0958    ,
     *   4177.7221    ,  4198.3830    ,  4219.0779    ,  4239.8064    ,
     *   4260.5680    ,
     *   4073.8505    ,  4094.3775    ,  4114.9402    ,  4135.5382    ,
     *   4156.1709    ,  4176.8380    ,  4197.5389    ,  4218.2730    ,
     *   4239.0400    ,
     *   4053.7680    ,  4074.3022    ,  4094.8719    ,  4115.4765    ,
     *   4136.1157    ,  4156.7889    ,  4177.4956    ,  4198.2353    ,
     *   4219.0077    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   4034.9869    ,  4055.5283    ,  4076.1048    ,  4096.7161    ,
     *   4117.3616    ,  4138.0408    ,  4158.7533    ,  4179.4986    ,
     *   4200.2762    ,
     *   4017.3481    ,  4037.8966    ,  4058.4800    ,  4079.0978    ,
     *   4099.7495    ,  4120.4347    ,  4141.1530    ,  4161.9038    ,
     *   4182.6867    ,
     *   4000.7202    ,  4021.2758    ,  4041.8659    ,  4062.4901    ,
     *   4083.1481    ,  4103.8392    ,  4124.5632    ,  4145.3194    ,
     *   4166.1075    ,
     *   3984.9931    ,  4005.5556    ,  4026.1524    ,  4046.7830    ,
     *   4067.4471    ,  4088.1441    ,  4108.8737    ,  4129.6354    ,
     *   4150.4287    ,
     *   3970.0737    ,  3990.6431    ,  4011.2465    ,  4031.8835    ,
     *   4052.5537    ,  4073.2565    ,  4093.9917    ,  4114.7587    ,
     *   4135.5571    ,
     *   3955.8828    ,  3976.4590    ,  3997.0690    ,  4017.7123    ,
     *   4038.3884    ,  4059.0971    ,  4079.8378    ,  4100.6101    ,
     *   4121.4136    ,
     *   3942.3523    ,  3962.9352    ,  3983.5516    ,  4004.2011    ,
     *   4024.8833    ,  4045.5977    ,  4066.3439    ,  4087.1215    ,
     *   4107.9300    ,
     *   3929.4230    ,  3950.0126    ,  3970.6354    ,  3991.2911    ,
     *   4011.9792    ,  4032.6993    ,  4053.4509    ,  4074.2337    ,
     *   4095.0473    ,
     *   3917.0435    ,  3937.6397    ,  3958.2690    ,  3978.9307    ,
     *   3999.6247    ,  4020.3504    ,  4041.1075    ,  4061.8955    ,
     *   4082.7140    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   3905.1688    ,  3925.7716    ,  3946.4071    ,  3967.0749    ,
     *   3987.7747    ,  4008.5060    ,  4029.2684    ,  4050.0616    ,
     *   4070.8850    ,
     *   3893.7590    ,  3914.3683    ,  3935.0101    ,  3955.6839    ,
     *   3976.3894    ,  3997.1263    ,  4017.8940    ,  4038.6923    ,
     *   4059.5206    ,
     *   3882.7789    ,  3903.3947    ,  3924.0426    ,  3944.7224    ,
     *   3965.4337    ,  3986.1760    ,  4006.9490    ,  4027.7523    ,
     *   4048.5855    ,
     *   3872.1972    ,  3892.8193    ,  3913.4734    ,  3934.1590    ,
     *   3954.8760    ,  3975.6238    ,  3996.4020    ,  4017.2103    ,
     *   4038.0484    ,
     *   3861.9857    ,  3882.6141    ,  3903.2743    ,  3923.9658    ,
     *   3944.6883    ,  3965.4415    ,  3986.2250    ,  4007.0383    ,
     *   4027.8811    ,
     *   3852.1193    ,  3872.7539    ,  3893.4201    ,  3914.1174    ,
     *   3934.8455    ,  3955.6041    ,  3976.3927    ,  3997.2109    ,
     *   4018.0585    ,
     *   3842.5752    ,  3863.2160    ,  3883.8881    ,  3904.5912    ,
     *   3925.3248    ,  3946.0887    ,  3966.8824    ,  3987.7056    ,
     *   4008.5579    ,
     *   3833.3329    ,  3853.9799    ,  3874.6579    ,  3895.3667    ,
     *   3916.1058    ,  3936.8749    ,  3957.6737    ,  3978.5018    ,
     *   3999.3587    ,
     *   3824.3738    ,  3845.0268    ,  3865.7107    ,  3886.4251    ,
     *   3907.1697    ,  3927.9440    ,  3948.7478    ,  3969.5807    ,
     *   3990.4424    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   3815.6809    ,  3836.3399    ,  3857.0296    ,  3877.7496    ,
     *   3898.4995    ,  3919.2791    ,  3940.0879    ,  3960.9256    ,
     *   3981.7919    ,
     *   3807.2387    ,  3827.9037    ,  3848.5992    ,  3869.3247    ,
     *   3890.0800    ,  3910.8647    ,  3931.6784    ,  3952.5209    ,
     *   3973.3917    ,
     *   3799.0331    ,  3819.7040    ,  3840.4052    ,  3861.1362    ,
     *   3881.8967    ,  3902.6865    ,  3923.5052    ,  3944.3524    ,
     *   3965.2278    ,
     *   3791.0511    ,  3811.7279    ,  3832.4346    ,  3853.1711    ,
     *   3873.9369    ,  3894.7317    ,  3915.5553    ,  3936.4072    ,
     *   3957.2871    ,
     *   3783.2807    ,  3803.9632    ,  3824.6756    ,  3845.4174    ,
     *   3866.1885    ,  3886.9883    ,  3907.8167    ,  3928.6733    ,
     *   3949.5577    ,
     *   3775.7109    ,  3796.3992    ,  3817.1170    ,  3837.8642    ,
     *   3858.6404    ,  3879.4453    ,  3900.2785    ,  3921.1397    ,
     *   3942.0285    ,
     *   3768.3315    ,  3789.0254    ,  3809.7488    ,  3830.5013    ,
     *   3851.2826    ,  3872.0924    ,  3892.9303    ,  3913.7961    ,
     *   3934.6894    ,
     *   3761.1331    ,  3781.8327    ,  3802.5615    ,  3823.3192    ,
     *   3844.1056    ,  3864.9203    ,  3885.7629    ,  3906.6333    ,
     *   3927.5310    ,
     *   3754.1070    ,  3774.8121    ,  3795.5463    ,  3816.3092    ,
     *   3837.1006    ,  3857.9201    ,  3878.7675    ,  3899.6424    ,
     *   3920.5444    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   3747.2449    ,  3767.9556    ,  3788.6951    ,  3809.4632    ,
     *   3830.2596    ,  3851.0839    ,  3871.9359    ,  3892.8153    ,
     *   3913.7217    ,
     *   3740.5395    ,  3761.2556    ,  3782.0004    ,  3802.7736    ,
     *   3823.5749    ,  3844.4041    ,  3865.2607    ,  3886.1445    ,
     *   3907.0552    ,
     *   3733.9836    ,  3754.7051    ,  3775.4551    ,  3796.2334    ,
     *   3817.0396    ,  3837.8735    ,  3858.7347    ,  3879.6229    ,
     *   3900.5379    ,
     *   3727.5706    ,  3748.2975    ,  3769.0527    ,  3789.8360    ,
     *   3810.6471    ,  3831.4856    ,  3852.3514    ,  3873.2440    ,
     *   3894.1632    ,
     *   3721.2944    ,  3742.0266    ,  3762.7869    ,  3783.5752    ,
     *   3804.3911    ,  3825.2343    ,  3846.1046    ,  3867.0015    ,
     *   3887.9249    ,
     *   3715.1492    ,  3735.8866    ,  3756.6521    ,  3777.4453    ,
     *   3798.2660    ,  3819.1138    ,  3839.9885    ,  3860.8898    ,
     *   3881.8174    ,
     *   3709.1296    ,  3729.8722    ,  3750.6427    ,  3771.4408    ,
     *   3792.2662    ,  3813.1187    ,  3833.9978    ,  3854.9034    ,
     *   3875.8351    ,
     *   3703.2306    ,  3723.9783    ,  3744.7538    ,  3765.5568    ,
     *   3786.3869    ,  3807.2439    ,  3828.1274    ,  3849.0373    ,
     *   3869.9731    ,
     *   3697.4472    ,  3718.2001    ,  3738.9806    ,  3759.7883    ,
     *   3780.6231    ,  3801.4846    ,  3822.3725    ,  3843.2866    ,
     *   3864.2265    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   3691.7752    ,  3712.5331    ,  3733.3185    ,  3754.1310    ,
     *   3774.9704    ,  3795.8363    ,  3816.7286    ,  3837.6468    ,
     *   3858.5908    ,
     *   3686.2101    ,  3706.9731    ,  3727.7633    ,  3748.5805    ,
     *   3769.4245    ,  3790.2949    ,  3811.1914    ,  3832.1138    ,
     *   3853.0618    ,
     *   3680.7481    ,  3701.5160    ,  3722.3110    ,  3743.1329    ,
     *   3763.9814    ,  3784.8562    ,  3805.7570    ,  3826.6835    ,
     *   3847.6355    ,
     *   3675.3852    ,  3696.1581    ,  3716.9579    ,  3737.7844    ,
     *   3758.6374    ,  3779.5165    ,  3800.4216    ,  3821.3522    ,
     *   3842.3082    ,
     *   3670.1180    ,  3690.8957    ,  3711.7003    ,  3732.5314    ,
     *   3753.3888    ,  3774.2723    ,  3795.1815    ,  3816.1162    ,
     *   3837.0761    ,
     *   3664.9431    ,  3685.7256    ,  3706.5348    ,  3727.3705    ,
     *   3748.2324    ,  3769.1201    ,  3790.0335    ,  3810.9723    ,
     *   3831.9361    ,
     *   3659.8572    ,  3680.6445    ,  3701.4583    ,  3722.2985    ,
     *   3743.1648    ,  3764.0568    ,  3784.9743    ,  3805.9171    ,
     *   3826.8848    ,
     *   3654.8573    ,  3675.6493    ,  3696.4678    ,  3717.3124    ,
     *   3738.1830    ,  3759.0793    ,  3780.0009    ,  3800.9476    ,
     *   3821.9192    ,
     *   3649.9404    ,  3670.7372    ,  3691.5602    ,  3712.4093    ,
     *   3733.2842    ,  3754.1846    ,  3775.1103    ,  3796.0610    ,
     *   3817.0364    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   3645.1040    ,  3665.9054    ,  3686.7329    ,  3707.5864    ,
     *   3728.4656    ,  3749.3702    ,  3770.2999    ,  3791.2545    ,
     *   3812.2337    ,
     *   3640.3453    ,  3661.1513    ,  3681.9833    ,  3702.8412    ,
     *   3723.7246    ,  3744.6333    ,  3765.5670    ,  3786.5255    ,
     *   3807.5084    ,
     *   3635.6618    ,  3656.4724    ,  3677.3088    ,  3698.1710    ,
     *   3719.0586    ,  3739.9714    ,  3760.9091    ,  3781.8715    ,
     *   3802.8582    ,
     *   3631.0512    ,  3651.8663    ,  3672.7072    ,  3693.5737    ,
     *   3714.4654    ,  3735.3823    ,  3756.3239    ,  3777.2901    ,
     *   3798.2805    ,
     *   3626.5113    ,  3647.3308    ,  3668.1761    ,  3689.0468    ,
     *   3709.9427    ,  3730.8636    ,  3751.8091    ,  3772.7791    ,
     *   3793.7732    ,
     *   3622.0398    ,  3642.8638    ,  3663.7133    ,  3684.5883    ,
     *   3705.4883    ,  3726.4132    ,  3747.3626    ,  3768.3363    ,
     *   3789.3341    ,
     *   3617.6347    ,  3638.4631    ,  3659.3169    ,  3680.1960    ,
     *   3701.1001    ,  3722.0290    ,  3742.9822    ,  3763.9597    ,
     *   3784.9611    ,
     *   3613.2940    ,  3634.1268    ,  3654.9849    ,  3675.8681    ,
     *   3696.7763    ,  3717.7090    ,  3738.6661    ,  3759.6473    ,
     *   3780.6523    ,
     *   3609.0160    ,  3629.8530    ,  3650.7153    ,  3671.6027    ,
     *   3692.5148    ,  3713.4515    ,  3734.4123    ,  3755.3972    ,
     *   3776.4058    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   3604.7986    ,  3625.6400    ,  3646.5065    ,  3667.3979    ,
     *   3688.3140    ,  3709.2545    ,  3730.2191    ,  3751.2077    ,
     *   3772.2199    ,
     *   3600.6403    ,  3621.4859    ,  3642.3565    ,  3663.2520    ,
     *   3684.1720    ,  3705.1164    ,  3726.0848    ,  3747.0769    ,
     *   3768.0926    ,
     *   3596.5394    ,  3617.3892    ,  3638.2639    ,  3659.1634    ,
     *   3680.0873    ,  3701.0355    ,  3722.0076    ,  3743.0034    ,
     *   3764.0226    ,
     *   3592.4942    ,  3613.3482    ,  3634.2270    ,  3655.1305    ,
     *   3676.0583    ,  3697.0102    ,  3717.9860    ,  3738.9853    ,
     *   3760.0081    ,
     *   3588.5034    ,  3609.3615    ,  3630.2443    ,  3651.1517    ,
     *   3672.0834    ,  3693.0390    ,  3714.0185    ,  3735.0214    ,
     *   3756.0476    ,
     *   3584.5654    ,  3605.4275    ,  3626.3144    ,  3647.2257    ,
     *   3668.1612    ,  3689.1206    ,  3710.1036    ,  3731.1101    ,
     *   3752.1397    ,
     *   3580.6787    ,  3601.5450    ,  3622.4358    ,  3643.3510    ,
     *   3664.2902    ,  3685.2533    ,  3706.2400    ,  3727.2499    ,
     *   3748.2830    ,
     *   3576.8422    ,  3597.7125    ,  3618.6073    ,  3639.5263    ,
     *   3660.4693    ,  3681.4360    ,  3702.4262    ,  3723.4397    ,
     *   3744.4761    ,
     *   3573.0545    ,  3593.9287    ,  3614.8274    ,  3635.7502    ,
     *   3656.6970    ,  3677.6673    ,  3698.6611    ,  3719.6780    ,
     *   3740.7178    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   3569.3143    ,  3590.1925    ,  3611.0951    ,  3632.0217    ,
     *   3652.9721    ,  3673.9461    ,  3694.9433    ,  3715.9637    ,
     *   3737.0068    ,
     *   3565.6204    ,  3586.5026    ,  3607.4090    ,  3628.3393    ,
     *   3649.2934    ,  3670.2710    ,  3691.2717    ,  3712.2955    ,
     *   3733.3419    ,
     *   3561.9717    ,  3582.8578    ,  3603.7680    ,  3624.7021    ,
     *   3645.6598    ,  3666.6409    ,  3687.6452    ,  3708.6723    ,
     *   3729.7221    ,
     *   3558.3672    ,  3579.2571    ,  3600.1711    ,  3621.1088    ,
     *   3642.0702    ,  3663.0548    ,  3684.0625    ,  3705.0930    ,
     *   3726.1460    ,
     *   3554.8056    ,  3575.6994    ,  3596.6171    ,  3617.5585    ,
     *   3638.5235    ,  3659.5116    ,  3680.5227    ,  3701.5565    ,
     *   3722.6128    ,
     *   3551.2860    ,  3572.1836    ,  3593.1050    ,  3614.0501    ,
     *   3635.0186    ,  3656.0102    ,  3677.0247    ,  3698.0619    ,
     *   3719.1214    ,
     *   3547.8075    ,  3568.7088    ,  3589.6339    ,  3610.5826    ,
     *   3631.5546    ,  3652.5497    ,  3673.5676    ,  3694.6080    ,
     *   3715.6707    ,
     *   3544.3689    ,  3565.2740    ,  3586.2028    ,  3607.1551    ,
     *   3628.1306    ,  3649.1290    ,  3670.1503    ,  3691.1940    ,
     *   3712.2599    ,
     *   3540.9695    ,  3561.8783    ,  3582.8107    ,  3603.7665    ,
     *   3624.7455    ,  3645.7474    ,  3666.7719    ,  3687.8189    ,
     *   3708.8880    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   3537.6083    ,  3558.5207    ,  3579.4568    ,  3600.4161    ,
     *   3621.3985    ,  3642.4038    ,  3663.4317    ,  3684.4818    ,
     *   3705.5541    ,
     *   3534.2844    ,  3555.2005    ,  3576.1401    ,  3597.1030    ,
     *   3618.0888    ,  3639.0974    ,  3660.1286    ,  3681.1819    ,
     *   3702.2573    ,
     *   3530.9971    ,  3551.9168    ,  3572.8599    ,  3593.8263    ,
     *   3614.8155    ,  3635.8275    ,  3656.8619    ,  3677.9184    ,
     *   3698.9969    ,
     *   3527.7454    ,  3548.6688    ,  3569.6154    ,  3590.5852    ,
     *   3611.5778    ,  3632.5931    ,  3653.6307    ,  3674.6904    ,
     *   3695.7720    ,
     *   3524.5287    ,  3545.4556    ,  3566.4058    ,  3587.3790    ,
     *   3608.3750    ,  3629.3935    ,  3650.4343    ,  3671.4972    ,
     *   3692.5818    ,
     *   3521.3462    ,  3542.2766    ,  3563.2303    ,  3584.2069    ,
     *   3605.2062    ,  3626.2280    ,  3647.2720    ,  3668.3379    ,
     *   3689.4256    ,
     *   3518.1971    ,  3539.1311    ,  3560.0881    ,  3581.0681    ,
     *   3602.0707    ,  3623.0957    ,  3644.1429    ,  3665.2120    ,
     *   3686.3027    ,
     *   3515.0808    ,  3536.0182    ,  3556.9787    ,  3577.9620    ,
     *   3598.9679    ,  3619.9961    ,  3641.0464    ,  3662.1186    ,
     *   3683.2123    ,
     *   3511.9965    ,  3532.9374    ,  3553.9012    ,  3574.8879    ,
     *   3595.8970    ,  3616.9284    ,  3637.9819    ,  3659.0571    ,
     *   3680.1538    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   3508.9436    ,  3529.8879    ,  3550.8551    ,  3571.8451    ,
     *   3592.8575    ,  3613.8920    ,  3634.9486    ,  3656.0268    ,
     *   3677.1265    ,
     *   3505.9214    ,  3526.8691    ,  3547.8397    ,  3568.8329    ,
     *   3589.8485    ,  3610.8863    ,  3631.9459    ,  3653.0271    ,
     *   3674.1298    ,
     *   3502.9294    ,  3523.8805    ,  3544.8544    ,  3565.8508    ,
     *   3586.8696    ,  3607.9105    ,  3628.9732    ,  3650.0574    ,
     *   3671.1630    ,
     *   3499.9669    ,  3520.9213    ,  3541.8985    ,  3562.8982    ,
     *   3583.9201    ,  3604.9641    ,  3626.0298    ,  3647.1171    ,
     *   3668.2255    ,
     *   3497.0333    ,  3517.9910    ,  3538.9715    ,  3559.9744    ,
     *   3580.9995    ,  3602.0465    ,  3623.1153    ,  3644.2055    ,
     *   3665.3169    ,
     *   3494.1280    ,  3515.0891    ,  3536.0728    ,  3557.0789    ,
     *   3578.1071    ,  3599.1572    ,  3620.2290    ,  3641.3221    ,
     *   3662.4364    ,
     *   3491.2506    ,  3512.2149    ,  3533.2019    ,  3554.2111    ,
     *   3575.2424    ,  3596.2956    ,  3617.3703    ,  3638.4664    ,
     *   3659.5835    ,
     *   3488.4004    ,  3509.3680    ,  3530.3582    ,  3551.3705    ,
     *   3572.4049    ,  3593.4611    ,  3614.5388    ,  3635.6378    ,
     *   3656.7577    ,
     *   3485.5770    ,  3506.5478    ,  3527.5411    ,  3548.5566    ,
     *   3569.5941    ,  3590.6533    ,  3611.7339    ,  3632.8358    ,
     *   3653.9586    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   3482.7798    ,  3503.7539    ,  3524.7503    ,  3545.7689    ,
     *   3566.8094    ,  3587.8716    ,  3608.9551    ,  3630.0599    ,
     *   3651.1855    ,
     *   3480.0084    ,  3500.9856    ,  3521.9852    ,  3543.0069    ,
     *   3564.0504    ,  3585.1155    ,  3606.2020    ,  3627.3096    ,
     *   3648.4380    ,
     *   3477.2622    ,  3498.2426    ,  3519.2453    ,  3540.2700    ,
     *   3561.3166    ,  3582.3846    ,  3603.4740    ,  3624.5844    ,
     *   3645.7156    ,
     *   3474.5408    ,  3495.5244    ,  3516.5302    ,  3537.5579    ,
     *   3558.6075    ,  3579.6784    ,  3600.7707    ,  3621.8839    ,
     *   3643.0178    ,
     *   3471.8438    ,  3492.8305    ,  3513.8394    ,  3534.8701    ,
     *   3555.9226    ,  3576.9965    ,  3598.0916    ,  3619.2076    ,
     *   3640.3443    ,
     *   3469.1707    ,  3490.1605    ,  3511.1724    ,  3532.2062    ,
     *   3553.2616    ,  3574.3384    ,  3595.4363    ,  3616.5551    ,
     *   3637.6945    ,
     *   3466.5211    ,  3487.5140    ,  3508.5289    ,  3529.5656    ,
     *   3550.6240    ,  3571.7036    ,  3592.8043    ,  3613.9259    ,
     *   3635.0680    ,
     *   3463.8945    ,  3484.8904    ,  3505.9084    ,  3526.9481    ,
     *   3548.0093    ,  3569.0918    ,  3590.1953    ,  3611.3196    ,
     *   3632.4644    ,
     *   3461.2906    ,  3482.2896    ,  3503.3105    ,  3524.3531    ,
     *   3545.4172    ,  3566.5026    ,  3587.6089    ,  3608.7359    ,
     *   3629.8834    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   3458.7090    ,  3479.7110    ,  3500.7348    ,  3521.7804    ,
     *   3542.8474    ,  3563.9355    ,  3585.0446    ,  3606.1743    ,
     *   3627.3245    ,
     *   3456.1492    ,  3477.1542    ,  3498.1810    ,  3519.2295    ,
     *   3540.2993    ,  3561.3902    ,  3582.5021    ,  3603.6345    ,
     *   3624.7873    ,
     *   3453.6110    ,  3474.6189    ,  3495.6487    ,  3516.7000    ,
     *   3537.7726    ,  3558.8664    ,  3579.9809    ,  3601.1160    ,
     *   3622.2715    ,
     *   3451.0938    ,  3472.1047    ,  3493.1374    ,  3514.1916    ,
     *   3535.2670    ,  3556.3635    ,  3577.4808    ,  3598.6186    ,
     *   3619.7767    ,
     *   3448.5975    ,  3469.6113    ,  3490.6469    ,  3511.7039    ,
     *   3532.7822    ,  3553.8814    ,  3575.0014    ,  3596.1418    ,
     *   3617.3025    ,
     *   3446.1216    ,  3467.1383    ,  3488.1767    ,  3509.2366    ,
     *   3530.3176    ,  3551.4196    ,  3572.5423    ,  3593.6853    ,
     *   3614.8486    ,
     *   3443.6658    ,  3464.6854    ,  3485.7267    ,  3506.7893    ,
     *   3527.8731    ,  3548.9778    ,  3570.1031    ,  3591.2488    ,
     *   3612.4146    ,
     *   3441.2297    ,  3462.2522    ,  3483.2963    ,  3504.3618    ,
     *   3525.4483    ,  3546.5557    ,  3567.6837    ,  3588.8320    ,
     *   3610.0003    ,
     *   3438.8131    ,  3459.8385    ,  3480.8854    ,  3501.9536    ,
     *   3523.0429    ,  3544.1529    ,  3565.2835    ,  3586.4344    ,
     *   3607.6053    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   3436.4156    ,  3457.4438    ,  3478.4935    ,  3499.5645    ,
     *   3520.6565    ,  3541.7692    ,  3562.9024    ,  3584.0559    ,
     *   3605.2293    ,
     *   3434.0369    ,  3455.0680    ,  3476.1205    ,  3497.1942    ,
     *   3518.2888    ,  3539.4042    ,  3560.5400    ,  3581.6961    ,
     *   3602.8720    ,
     *   3431.6768    ,  3452.7106    ,  3473.7659    ,  3494.8423    ,
     *   3515.9396    ,  3537.0577    ,  3558.1961    ,  3579.3546    ,
     *   3600.5331    ,
     *   3429.3349    ,  3450.3715    ,  3471.4295    ,  3492.5086    ,
     *   3513.6086    ,  3534.7292    ,  3555.8702    ,  3577.0313    ,
     *   3598.2123    ,
     *   3427.0109    ,  3448.0503    ,  3469.1110    ,  3490.1928    ,
     *   3511.2955    ,  3532.4187    ,  3553.5622    ,  3574.7259    ,
     *   3595.9093    ,
     *   3424.7046    ,  3445.7467    ,  3466.8102    ,  3487.8946    ,
     *   3508.9999    ,  3530.1257    ,  3551.2718    ,  3572.4379    ,
     *   3593.6238    ,
     *   3422.4156    ,  3443.4605    ,  3464.5267    ,  3485.6138    ,
     *   3506.7217    ,  3527.8501    ,  3548.9987    ,  3570.1673    ,
     *   3591.3556    ,
     *   3420.1438    ,  3441.1914    ,  3462.2602    ,  3483.3500    ,
     *   3504.4605    ,  3525.5915    ,  3546.7426    ,  3567.9137    ,
     *   3589.1044    ,
     *   3417.8889    ,  3438.9392    ,  3460.0107    ,  3481.1031    ,
     *   3502.2161    ,  3523.3496    ,  3544.5033    ,  3565.6768    ,
     *   3586.8700    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   3415.6506    ,  3436.7036    ,  3457.7777    ,  3478.8727    ,
     *   3499.9883    ,  3521.1243    ,  3542.2805    ,  3563.4565    ,
     *   3584.6521    ,
     *   3413.4286    ,  3434.4843    ,  3455.5610    ,  3476.6586    ,
     *   3497.7768    ,  3518.9153    ,  3540.0739    ,  3561.2524    ,
     *   3582.4503    ,
     *   3411.2228    ,  3432.2811    ,  3453.3604    ,  3474.4606    ,
     *   3495.5813    ,  3516.7224    ,  3537.8834    ,  3559.0643    ,
     *   3580.2646    ,
     *   3409.0328    ,  3430.0937    ,  3451.1757    ,  3472.2784    ,
     *   3493.4017    ,  3514.5452    ,  3535.7087    ,  3556.8920    ,
     *   3578.0947    ,
     *   3406.8585    ,  3427.9221    ,  3449.0066    ,  3470.1119    ,
     *   3491.2376    ,  3512.3836    ,  3533.5496    ,  3554.7352    ,
     *   3575.9403    ,
     *   3404.6996    ,  3425.7658    ,  3446.8529    ,  3467.9607    ,
     *   3489.0889    ,  3510.2374    ,  3531.4057    ,  3552.5938    ,
     *   3573.8012    ,
     *   3402.5559    ,  3423.6247    ,  3444.7143    ,  3465.8247    ,
     *   3486.9554    ,  3508.1063    ,  3529.2770    ,  3550.4674    ,
     *   3571.6772    ,
     *   3400.4272    ,  3421.4985    ,  3442.5907    ,  3463.7036    ,
     *   3484.8368    ,  3505.9901    ,  3527.1632    ,  3548.3560    ,
     *   3569.5681    ,
     *   3398.3133    ,  3419.3872    ,  3440.4819    ,  3461.5972    ,
     *   3482.7328    ,  3503.8886    ,  3525.0641    ,  3546.2592    ,
     *   3567.4736    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   3396.2139    ,  3417.2903    ,  3438.3876    ,  3459.5053    ,
     *   3480.6434    ,  3501.8016    ,  3522.9795    ,  3544.1769    ,
     *   3565.3936    ,
     *   3394.1289    ,  3415.2078    ,  3436.3076    ,  3457.4278    ,
     *   3478.5683    ,  3499.7288    ,  3520.9091    ,  3542.1088    ,
     *   3563.3278    ,
     *   3392.0581    ,  3413.1395    ,  3434.2417    ,  3455.3644    ,
     *   3476.5073    ,  3497.6702    ,  3518.8528    ,  3540.0549    ,
     *   3561.2761    ,
     *   3390.0012    ,  3411.0851    ,  3432.1898    ,  3453.3149    ,
     *   3474.4602    ,  3495.6255    ,  3516.8104    ,  3538.0147    ,
     *   3559.2383    ,
     *   3387.9580    ,  3409.0445    ,  3430.1516    ,  3451.2791    ,
     *   3472.4268    ,  3493.5944    ,  3514.7817    ,  3535.9883    ,
     *   3557.2141    ,
     *   3385.9285    ,  3407.0174    ,  3428.1270    ,  3449.2569    ,
     *   3470.4070    ,  3491.5769    ,  3512.7665    ,  3533.9754    ,
     *   3555.2034    ,
     *   3383.9124    ,  3405.0037    ,  3426.1157    ,  3447.2480    ,
     *   3468.4004    ,  3489.5727    ,  3510.7646    ,  3531.9757    ,
     *   3553.2059    ,
     *   3381.9095    ,  3403.0033    ,  3424.1176    ,  3445.2523    ,
     *   3466.4071    ,  3487.5817    ,  3508.7758    ,  3529.9892    ,
     *   3551.2217    ,
     *   3379.9196    ,  3401.0158    ,  3422.1326    ,  3443.2696    ,
     *   3464.4268    ,  3485.6036    ,  3506.8000    ,  3528.0157    ,
     *   3549.2503    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   7421.7081    ,  7442.4649    ,  7463.2564    ,  7484.0822    ,
     *   7504.9415    ,  7525.8338    ,  7546.7585    ,  7567.7150    ,
     *   7588.7028    ,
     *   7222.7407    ,  7243.4976    ,  7264.2891    ,  7285.1149    ,
     *   7305.9742    ,  7326.8665    ,  7347.7912    ,  7368.7477    ,
     *   7389.7355    ,
     *   7023.7734    ,  7044.5302    ,  7065.3218    ,  7086.1476    ,
     *   7107.0069    ,  7127.8992    ,  7148.8239    ,  7169.7804    ,
     *   7190.7682    ,
     *   6824.8061    ,  6845.5629    ,  6866.3545    ,  6887.1802    ,
     *   6908.0395    ,  6928.9318    ,  6949.8565    ,  6970.8131    ,
     *   6991.8009    ,
     *   6625.8386    ,  6646.5955    ,  6667.3871    ,  6688.2128    ,
     *   6709.0722    ,  6729.9645    ,  6750.8892    ,  6771.8457    ,
     *   6792.8335    ,
     *   6426.8711    ,  6447.6279    ,  6468.4196    ,  6489.2453    ,
     *   6510.1047    ,  6530.9970    ,  6551.9217    ,  6572.8783    ,
     *   6593.8661    ,
     *   6227.9033    ,  6248.6602    ,  6269.4518    ,  6290.2776    ,
     *   6311.1370    ,  6332.0294    ,  6352.9541    ,  6373.9107    ,
     *   6394.8986    ,
     *   6028.9349    ,  6049.6919    ,  6070.4836    ,  6091.3095    ,
     *   6112.1690    ,  6133.0614    ,  6153.9863    ,  6174.9429    ,
     *   6195.9309    ,
     *   5829.9655    ,  5850.7227    ,  5871.5146    ,  5892.3406    ,
     *   5913.2003    ,  5934.0928    ,  5955.0178    ,  5975.9746    ,
     *   5996.9626    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   5630.9940    ,  5651.7515    ,  5672.5438    ,  5693.3701    ,
     *   5714.2301    ,  5735.1229    ,  5756.0482    ,  5777.0052    ,
     *   5797.9935    ,
     *   5432.0183    ,  5452.7765    ,  5473.5694    ,  5494.3965    ,
     *   5515.2570    ,  5536.1504    ,  5557.0762    ,  5578.0338    ,
     *   5599.0226    ,
     *   5233.0343    ,  5253.7940    ,  5274.5882    ,  5295.4165    ,
     *   5316.2782    ,  5337.1728    ,  5358.0996    ,  5379.0583    ,
     *   5400.0481    ,
     *   5034.0341    ,  5054.7965    ,  5075.5933    ,  5096.4241    ,
     *   5117.2882    ,  5138.1851    ,  5159.1141    ,  5180.0748    ,
     *   5201.0666    ,
     *   4835.0024    ,  4855.7702    ,  4876.5723    ,  4897.4080    ,
     *   4918.2768    ,  4939.1782    ,  4960.1115    ,  4981.0763    ,
     *   5002.0719    ,
     *   4712.2618    ,  4733.0353    ,  4753.8428    ,  4774.6837    ,
     *   4795.5575    ,  4816.4636    ,  4837.4014    ,  4858.3704    ,
     *   4879.3700    ,
     *   4626.5263    ,  4647.3055    ,  4668.1183    ,  4688.9644    ,
     *   4709.8430    ,  4730.7537    ,  4751.6959    ,  4772.6691    ,
     *   4793.6727    ,
     *   4560.5711    ,  4581.3557    ,  4602.1739    ,  4623.0249    ,
     *   4643.9083    ,  4664.8235    ,  4685.7701    ,  4706.7474    ,
     *   4727.7550    ,
     *   4506.9551    ,  4527.7451    ,  4548.5684    ,  4569.4244    ,
     *   4590.3125    ,  4611.2322    ,  4632.1830    ,  4653.1644    ,
     *   4674.1759    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   4461.7786    ,  4482.5740    ,  4503.4025    ,  4524.2633    ,
     *   4545.1561    ,  4566.0802    ,  4587.0352    ,  4608.0206    ,
     *   4629.0359    ,
     *   4422.7411    ,  4443.5418    ,  4464.3752    ,  4485.2409    ,
     *   4506.1382    ,  4527.0667    ,  4548.0259    ,  4569.0152    ,
     *   4590.0343    ,
     *   4388.3707    ,  4409.1766    ,  4430.0150    ,  4450.8854    ,
     *   4471.7873    ,  4492.7201    ,  4513.6834    ,  4534.6766    ,
     *   4555.6994    ,
     *   4357.6688    ,  4378.4798    ,  4399.3232    ,  4420.1983    ,
     *   4441.1046    ,  4462.0417    ,  4483.0090    ,  4504.0061    ,
     *   4525.0326    ,
     *   4329.9265    ,  4350.7427    ,  4371.5909    ,  4392.4706    ,
     *   4413.3813    ,  4434.3226    ,  4455.2940    ,  4476.2949    ,
     *   4497.3250    ,
     *   4304.6225    ,  4325.4437    ,  4346.2967    ,  4367.1810    ,
     *   4388.0962    ,  4409.0416    ,  4430.0170    ,  4451.0217    ,
     *   4472.0554    ,
     *   4281.3621    ,  4302.1883    ,  4323.0460    ,  4343.9349    ,
     *   4364.8544    ,  4385.8040    ,  4406.7833    ,  4427.7918    ,
     *   4448.8290    ,
     *   4259.8393    ,  4280.6704    ,  4301.5329    ,  4322.4263    ,
     *   4343.3500    ,  4364.3037    ,  4385.2869    ,  4406.2991    ,
     *   4427.3400    ,
     *   4239.8121    ,  4260.6481    ,  4281.5153    ,  4302.4131    ,
     *   4323.3411    ,  4344.2989    ,  4365.2860    ,  4386.3019    ,
     *   4407.3462    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   4221.0857    ,  4241.9266    ,  4262.7984    ,  4283.7007    ,
     *   4304.6329    ,  4325.5947    ,  4346.5856    ,  4367.6052    ,
     *   4388.6530    ,
     *   4203.5012    ,  4224.3469    ,  4245.2233    ,  4266.1299    ,
     *   4287.0664    ,  4308.0322    ,  4329.0269    ,  4350.0501    ,
     *   4371.1014    ,
     *   4186.9270    ,  4207.7775    ,  4228.6584    ,  4249.5694    ,
     *   4270.5101    ,  4291.4798    ,  4312.4783    ,  4333.5052    ,
     *   4354.5599    ,
     *   4171.2531    ,  4192.1083    ,  4212.9938    ,  4233.9091    ,
     *   4254.8539    ,  4275.8276    ,  4296.8299    ,  4317.8603    ,
     *   4338.9184    ,
     *   4156.3865    ,  4177.2464    ,  4198.1364    ,  4219.0560    ,
     *   4240.0048    ,  4260.9825    ,  4281.9885    ,  4303.0225    ,
     *   4324.0840    ,
     *   4142.2479    ,  4163.1124    ,  4184.0069    ,  4204.9307    ,
     *   4225.8837    ,  4246.8652    ,  4267.8749    ,  4288.9124    ,
     *   4309.9774    ,
     *   4128.7691    ,  4149.6383    ,  4170.5371    ,  4191.4653    ,
     *   4212.4222    ,  4233.4076    ,  4254.4210    ,  4275.4621    ,
     *   4296.5304    ,
     *   4115.8912    ,  4136.7649    ,  4157.6682    ,  4178.6005    ,
     *   4199.5615    ,  4220.5507    ,  4241.5678    ,  4262.6124    ,
     *   4283.6840    ,
     *   4103.5626    ,  4124.4410    ,  4145.3486    ,  4166.2851    ,
     *   4187.2501    ,  4208.2431    ,  4229.2639    ,  4250.3119    ,
     *   4271.3869    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   4091.7384    ,  4112.6212    ,  4133.5332    ,  4154.4739    ,
     *   4175.4428    ,  4196.4397    ,  4217.4641    ,  4238.5156    ,
     *   4259.5938    ,
     *   4080.3787    ,  4101.2660    ,  4122.1823    ,  4143.1271    ,
     *   4164.1000    ,  4185.1006    ,  4206.1286    ,  4227.1836    ,
     *   4248.2651    ,
     *   4069.4482    ,  4090.3401    ,  4111.2606    ,  4132.2095    ,
     *   4153.1864    ,  4174.1907    ,  4195.2223    ,  4216.2807    ,
     *   4237.3656    ,
     *   4058.9157    ,  4079.8120    ,  4100.7368    ,  4121.6898    ,
     *   4142.6705    ,  4163.6786    ,  4184.7138    ,  4205.7756    ,
     *   4226.8637    ,
     *   4048.7531    ,  4069.6537    ,  4090.5828    ,  4111.5398    ,
     *   4132.5244    ,  4153.5363    ,  4174.5750    ,  4195.6402    ,
     *   4216.7315    ,
     *   4038.9350    ,  4059.8401    ,  4080.7733    ,  4101.7344    ,
     *   4122.7229    ,  4143.7384    ,  4164.7806    ,  4185.8492    ,
     *   4206.9438    ,
     *   4029.4390    ,  4050.3484    ,  4071.2858    ,  4092.2508    ,
     *   4113.2431    ,  4134.2624    ,  4155.3081    ,  4176.3801    ,
     *   4197.4779    ,
     *   4020.2443    ,  4041.1580    ,  4062.0996    ,  4083.0686    ,
     *   4104.0647    ,  4125.0876    ,  4146.1369    ,  4167.2122    ,
     *   4188.3132    ,
     *   4011.3324    ,  4032.2504    ,  4053.1961    ,  4074.1691    ,
     *   4095.1690    ,  4116.1955    ,  4137.2483    ,  4158.3269    ,
     *   4179.4311    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   4002.6863    ,  4023.6086    ,  4044.5584    ,  4065.5353    ,
     *   4086.5390    ,  4107.5692    ,  4128.6254    ,  4149.7073    ,
     *   4170.8147    ,
     *   3994.2906    ,  4015.2172    ,  4036.1710    ,  4057.1518    ,
     *   4078.1593    ,  4099.1930    ,  4120.2527    ,  4141.3379    ,
     *   4162.4485    ,
     *   3986.1311    ,  4007.0618    ,  4028.0197    ,  4049.0045    ,
     *   4070.0156    ,  4091.0529    ,  4112.1160    ,  4133.2046    ,
     *   4154.3183    ,
     *   3978.1947    ,  3999.1297    ,  4020.0916    ,  4041.0802    ,
     *   4062.0951    ,  4083.1359    ,  4104.2025    ,  4125.2943    ,
     *   4146.4111    ,
     *   3970.4696    ,  3991.4087    ,  4012.3747    ,  4033.3671    ,
     *   4054.3857    ,  4075.4301    ,  4096.5000    ,  4117.5951    ,
     *   4138.7150    ,
     *   3962.9447    ,  3983.8880    ,  4004.8579    ,  4025.8541    ,
     *   4046.8764    ,  4067.9243    ,  4088.9976    ,  4110.0959    ,
     *   4131.2190    ,
     *   3955.6099    ,  3976.5572    ,  3997.5311    ,  4018.5311    ,
     *   4039.5570    ,  4060.6085    ,  4081.6851    ,  4102.7867    ,
     *   4123.9129    ,
     *   3948.4557    ,  3969.4071    ,  3990.3849    ,  4011.3887    ,
     *   4032.4182    ,  4053.4731    ,  4074.5531    ,  4095.6579    ,
     *   4116.7872    ,
     *   3941.4733    ,  3962.4288    ,  3983.4105    ,  4004.4180    ,
     *   4025.4512    ,  4046.5096    ,  4067.5929    ,  4088.7009    ,
     *   4109.8332    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   3934.6548    ,  3955.6143    ,  3976.5998    ,  3997.6111    ,
     *   4018.6478    ,  4039.7097    ,  4060.7963    ,  4081.9075    ,
     *   4103.0429    ,
     *   3927.9924    ,  3948.9559    ,  3969.9453    ,  3990.9603    ,
     *   4012.0006    ,  4033.0659    ,  4054.1559    ,  4075.2702    ,
     *   4096.4086    ,
     *   3921.4792    ,  3942.4467    ,  3963.4399    ,  3984.4586    ,
     *   4005.5024    ,  4026.5711    ,  4047.6644    ,  4068.7819    ,
     *   4089.9234    ,
     *   3915.1086    ,  3936.0800    ,  3957.0770    ,  3978.0994    ,
     *   3999.1468    ,  4020.2189    ,  4041.3154    ,  4062.4360    ,
     *   4083.5805    ,
     *   3908.8744    ,  3929.8498    ,  3950.8506    ,  3971.8766    ,
     *   3992.9275    ,  4014.0029    ,  4035.1027    ,  4056.2265    ,
     *   4077.3740    ,
     *   3902.7709    ,  3923.7501    ,  3944.7547    ,  3965.7843    ,
     *   3986.8387    ,  4007.9175    ,  4029.0205    ,  4050.1474    ,
     *   4071.2979    ,
     *   3896.7927    ,  3917.7757    ,  3938.7840    ,  3959.8173    ,
     *   3980.8751    ,  4001.9573    ,  4023.0635    ,  4044.1935    ,
     *   4065.3470    ,
     *   3890.9346    ,  3911.9215    ,  3932.9335    ,  3953.9703    ,
     *   3975.0316    ,  3996.1171    ,  4017.2266    ,  4038.3596    ,
     *   4059.5161    ,
     *   3885.1919    ,  3906.1827    ,  3927.1984    ,  3948.2387    ,
     *   3969.3035    ,  3990.3923    ,  4011.5049    ,  4032.6410    ,
     *   4053.8004    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   3879.5602    ,  3900.5547    ,  3921.5741    ,  3942.6180    ,
     *   3963.6861    ,  3984.7782    ,  4005.8940    ,  4027.0332    ,
     *   4048.1955    ,
     *   3874.0351    ,  3895.0334    ,  3916.0564    ,  3937.1038    ,
     *   3958.1753    ,  3979.2707    ,  4000.3897    ,  4021.5319    ,
     *   4042.6971    ,
     *   3868.6127    ,  3889.6147    ,  3910.6413    ,  3931.6922    ,
     *   3952.7671    ,  3973.8658    ,  3994.9879    ,  4016.1331    ,
     *   4037.3013    ,
     *   3863.2892    ,  3884.2949    ,  3905.3251    ,  3926.3795    ,
     *   3947.4578    ,  3968.5596    ,  3989.6848    ,  4010.8331    ,
     *   4032.0042    ,
     *   3858.0610    ,  3879.0704    ,  3900.1042    ,  3921.1620    ,
     *   3942.2436    ,  3963.3487    ,  3984.4770    ,  4005.6283    ,
     *   4026.8022    ,
     *   3852.9247    ,  3873.9378    ,  3894.9751    ,  3916.0364    ,
     *   3937.1213    ,  3958.2296    ,  3979.3610    ,  4000.5152    ,
     *   4021.6921    ,
     *   3847.8771    ,  3868.8939    ,  3889.9347    ,  3910.9994    ,
     *   3932.0876    ,  3953.1991    ,  3974.3336    ,  3995.4908    ,
     *   4016.6705    ,
     *   3842.9153    ,  3863.9356    ,  3884.9800    ,  3906.0480    ,
     *   3927.1395    ,  3948.2542    ,  3969.3917    ,  3990.5519    ,
     *   4011.7345    ,
     *   3838.0362    ,  3859.0602    ,  3880.1080    ,  3901.1794    ,
     *   3922.2742    ,  3943.3920    ,  3964.5326    ,  3985.6957    ,
     *   4006.8811    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   3833.2372    ,  3854.2647    ,  3875.3160    ,  3896.3908    ,
     *   3917.4888    ,  3938.6097    ,  3959.7533    ,  3980.9194    ,
     *   4002.1076    ,
     *   3828.5156    ,  3849.5467    ,  3870.6014    ,  3891.6795    ,
     *   3912.7807    ,  3933.9048    ,  3955.0514    ,  3976.2203    ,
     *   3997.4114    ,
     *   3823.8689    ,  3844.9035    ,  3865.9617    ,  3887.0431    ,
     *   3908.1475    ,  3929.2747    ,  3950.4243    ,  3971.5962    ,
     *   3992.7900    ,
     *   3819.2949    ,  3840.3330    ,  3861.3945    ,  3882.4792    ,
     *   3903.5868    ,  3924.7171    ,  3945.8697    ,  3967.0444    ,
     *   3988.2410    ,
     *   3814.7912    ,  3835.8327    ,  3856.8977    ,  3877.9856    ,
     *   3899.0964    ,  3920.2297    ,  3941.3853    ,  3962.5629    ,
     *   3983.7623    ,
     *   3810.3556    ,  3831.4006    ,  3852.4689    ,  3873.5601    ,
     *   3894.6740    ,  3915.8104    ,  3936.9689    ,  3958.1494    ,
     *   3979.3515    ,
     *   3805.9862    ,  3827.0347    ,  3848.1062    ,  3869.2007    ,
     *   3890.3177    ,  3911.4571    ,  3932.6186    ,  3953.8019    ,
     *   3975.0068    ,
     *   3801.6809    ,  3822.7328    ,  3843.8077    ,  3864.9053    ,
     *   3886.0255    ,  3907.1679    ,  3928.3323    ,  3949.5184    ,
     *   3970.7261    ,
     *   3797.4379    ,  3818.4932    ,  3839.5714    ,  3860.6722    ,
     *   3881.7955    ,  3902.9409    ,  3924.1082    ,  3945.2971    ,
     *   3966.5075    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   3793.2554    ,  3814.3140    ,  3835.3955    ,  3856.4995    ,
     *   3877.6258    ,  3898.7742    ,  3919.9444    ,  3941.1361    ,
     *   3962.3492    ,
     *   3789.1316    ,  3810.1936    ,  3831.2783    ,  3852.3855    ,
     *   3873.5149    ,  3894.6662    ,  3915.8393    ,  3937.0338    ,
     *   3958.2496    ,
     *   3785.0650    ,  3806.1302    ,  3827.2182    ,  3848.3285    ,
     *   3869.4609    ,  3890.6152    ,  3911.7912    ,  3932.9885    ,
     *   3954.2069    ,
     *   3781.0538    ,  3802.1224    ,  3823.2136    ,  3844.3270    ,
     *   3865.4624    ,  3886.6197    ,  3907.7985    ,  3928.9985    ,
     *   3950.2196    ,
     *   3777.0967    ,  3798.1686    ,  3819.2629    ,  3840.3794    ,
     *   3861.5179    ,  3882.6781    ,  3903.8597    ,  3925.0625    ,
     *   3946.2862    ,
     *   3773.1922    ,  3794.2673    ,  3815.3648    ,  3836.4844    ,
     *   3857.6258    ,  3878.7889    ,  3899.9733    ,  3921.1789    ,
     *   3942.4053    ,
     *   3769.3388    ,  3790.4172    ,  3811.5178    ,  3832.6405    ,
     *   3853.7849    ,  3874.9508    ,  3896.1381    ,  3917.3463    ,
     *   3938.5754    ,
     *   3765.5352    ,  3786.6168    ,  3807.7206    ,  3828.8463    ,
     *   3849.9937    ,  3871.1625    ,  3892.3525    ,  3913.5635    ,
     *   3934.7951    ,
     *   3761.7802    ,  3782.8650    ,  3803.9719    ,  3825.1006    ,
     *   3846.2509    ,  3867.4226    ,  3888.6154    ,  3909.8290    ,
     *   3931.0633    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   3758.0725    ,  3779.1604    ,  3800.2704    ,  3821.4021    ,
     *   3842.5554    ,  3863.7299    ,  3884.9254    ,  3906.1418    ,
     *   3927.3787    ,
     *   3754.4109    ,  3775.5020    ,  3796.6150    ,  3817.7497    ,
     *   3838.9059    ,  3860.0832    ,  3881.2815    ,  3902.5005    ,
     *   3923.7400    ,
     *   3750.7942    ,  3771.8884    ,  3793.0045    ,  3814.1422    ,
     *   3835.3012    ,  3856.4814    ,  3877.6824    ,  3898.9041    ,
     *   3920.1461    ,
     *   3747.2214    ,  3768.3187    ,  3789.4378    ,  3810.5785    ,
     *   3831.7404    ,  3852.9233    ,  3874.1271    ,  3895.3514    ,
     *   3916.5960    ,
     *   3743.6913    ,  3764.7918    ,  3785.9139    ,  3807.0575    ,
     *   3828.2223    ,  3849.4080    ,  3870.6144    ,  3891.8413    ,
     *   3913.0885    ,
     *   3740.2030    ,  3761.3065    ,  3782.4317    ,  3803.5782    ,
     *   3824.7458    ,  3845.9343    ,  3867.1434    ,  3888.3729    ,
     *   3909.6226    ,
     *   3736.7555    ,  3757.8621    ,  3778.9902    ,  3800.1396    ,
     *   3821.3100    ,  3842.5013    ,  3863.7131    ,  3884.9452    ,
     *   3906.1974    ,
     *   3733.3478    ,  3754.4574    ,  3775.5885    ,  3796.7408    ,
     *   3817.9140    ,  3839.1080    ,  3860.3225    ,  3881.5572    ,
     *   3902.8119    ,
     *   3729.9790    ,  3751.0916    ,  3772.2256    ,  3793.3808    ,
     *   3814.5568    ,  3835.7535    ,  3856.9706    ,  3878.2079    ,
     *   3899.4652    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   3726.6481    ,  3747.7638    ,  3768.9007    ,  3790.0587    ,
     *   3811.2375    ,  3832.4370    ,  3853.6567    ,  3874.8966    ,
     *   3896.1563    ,
     *   3723.3544    ,  3744.4731    ,  3765.6129    ,  3786.7737    ,
     *   3807.9553    ,  3829.1574    ,  3850.3798    ,  3871.6222    ,
     *   3892.8844    ,
     *   3720.0970    ,  3741.2186    ,  3762.3614    ,  3783.5250    ,
     *   3804.7094    ,  3825.9141    ,  3847.1391    ,  3868.3841    ,
     *   3889.6487    ,
     *   3716.8751    ,  3737.9997    ,  3759.1453    ,  3780.3118    ,
     *   3801.4988    ,  3822.7063    ,  3843.9338    ,  3865.1813    ,
     *   3886.4484    ,
     *   3713.6880    ,  3734.8154    ,  3755.9639    ,  3777.1331    ,
     *   3798.3229    ,  3819.5330    ,  3840.7632    ,  3862.0132    ,
     *   3883.2827    ,
     *   3710.5348    ,  3731.6651    ,  3752.8164    ,  3773.9885    ,
     *   3795.1810    ,  3816.3937    ,  3837.6264    ,  3858.8789    ,
     *   3880.1509    ,
     *   3707.4148    ,  3728.5480    ,  3749.7022    ,  3770.8770    ,
     *   3792.0721    ,  3813.2875    ,  3834.5228    ,  3855.7777    ,
     *   3877.0522    ,
     *   3704.3274    ,  3725.4635    ,  3746.6204    ,  3767.7980    ,
     *   3788.9958    ,  3810.2138    ,  3831.4516    ,  3852.7090    ,
     *   3873.9859    ,
     *   3701.2718    ,  3722.4108    ,  3743.5705    ,  3764.7507    ,
     *   3785.9513    ,  3807.1718    ,  3828.4122    ,  3849.6721    ,
     *   3870.9513    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   3698.2474    ,  3719.3892    ,  3740.5517    ,  3761.7347    ,
     *   3782.9378    ,  3804.1610    ,  3825.4038    ,  3846.6662    ,
     *   3867.9479    ,
     *   3695.2535    ,  3716.3982    ,  3737.5635    ,  3758.7491    ,
     *   3779.9549    ,  3801.1806    ,  3822.4260    ,  3843.6908    ,
     *   3864.9748    ,
     *   3692.2896    ,  3713.4371    ,  3734.6051    ,  3755.7934    ,
     *   3777.0018    ,  3798.2301    ,  3819.4780    ,  3840.7452    ,
     *   3862.0316    ,
     *   3689.3550    ,  3710.5053    ,  3731.6760    ,  3752.8670    ,
     *   3774.0780    ,  3795.3088    ,  3816.5592    ,  3837.8288    ,
     *   3859.1176    ,
     *   3686.4492    ,  3707.6022    ,  3728.7757    ,  3749.9693    ,
     *   3771.1829    ,  3792.4162    ,  3813.6690    ,  3834.9411    ,
     *   3856.2322    ,
     *   3683.5715    ,  3704.7273    ,  3725.9034    ,  3747.0997    ,
     *   3768.3159    ,  3789.5517    ,  3810.8070    ,  3832.0815    ,
     *   3853.3749    ,
     *   3680.7214    ,  3701.8800    ,  3723.0588    ,  3744.2577    ,
     *   3765.4764    ,  3786.7148    ,  3807.9725    ,  3829.2493    ,
     *   3850.5451    ,
     *   3677.8985    ,  3699.0597    ,  3720.2412    ,  3741.4427    ,
     *   3762.6640    ,  3783.9049    ,  3805.1650    ,  3826.4442    ,
     *   3847.7423    ,
     *   3675.1021    ,  3696.2660    ,  3717.4502    ,  3738.6543    ,
     *   3759.8781    ,  3781.1214    ,  3802.3840    ,  3823.6655    ,
     *   3844.9659    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   3672.3317    ,  3693.4984    ,  3714.6852    ,  3735.8918    ,
     *   3757.1182    ,  3778.3640    ,  3799.6289    ,  3820.9129    ,
     *   3842.2155    ,
     *   3669.5869    ,  3690.7563    ,  3711.9457    ,  3733.1549    ,
     *   3754.3838    ,  3775.6320    ,  3796.8994    ,  3818.1857    ,
     *   3839.4906    ,
     *   3666.8673    ,  3688.0393    ,  3709.2313    ,  3730.4431    ,
     *   3751.6744    ,  3772.9251    ,  3794.1948    ,  3815.4834    ,
     *   3836.7907    ,
     *   3664.1722    ,  3685.3469    ,  3706.5415    ,  3727.7558    ,
     *   3748.9897    ,  3770.2428    ,  3791.5149    ,  3812.8058    ,
     *   3834.1153    ,
     *   3661.5014    ,  3682.6786    ,  3703.8758    ,  3725.0927    ,
     *   3746.3290    ,  3767.5845    ,  3788.8590    ,  3810.1522    ,
     *   3831.4640    ,
     *   3658.8542    ,  3680.0341    ,  3701.2339    ,  3722.4533    ,
     *   3743.6920    ,  3764.9499    ,  3786.2268    ,  3807.5223    ,
     *   3828.8363    ,
     *   3656.2304    ,  3677.4129    ,  3698.6152    ,  3719.8371    ,
     *   3741.0783    ,  3762.3386    ,  3783.6178    ,  3804.9156    ,
     *   3826.2318    ,
     *   3653.6295    ,  3674.8146    ,  3696.0195    ,  3717.2438    ,
     *   3738.4875    ,  3759.7501    ,  3781.0316    ,  3802.3317    ,
     *   3823.6502    ,
     *   3651.0511    ,  3672.2388    ,  3693.4461    ,  3714.6730    ,
     *   3735.9190    ,  3757.1841    ,  3778.4679    ,  3799.7703    ,
     *   3821.0909    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   3648.4948    ,  3669.6850    ,  3690.8949    ,  3712.1242    ,
     *   3733.3727    ,  3754.6401    ,  3775.9262    ,  3797.2308    ,
     *   3818.5537    ,
     *   3645.9602    ,  3667.1530    ,  3688.3654    ,  3709.5971    ,
     *   3730.8480    ,  3752.1177    ,  3773.4061    ,  3794.7130    ,
     *   3816.0380    ,
     *   3643.4470    ,  3664.6423    ,  3685.8571    ,  3707.0913    ,
     *   3728.3446    ,  3749.6166    ,  3770.9073    ,  3792.2164    ,
     *   3813.5437    ,
     *   3640.9547    ,  3662.1525    ,  3683.3699    ,  3704.6065    ,
     *   3725.8621    ,  3747.1365    ,  3768.4295    ,  3789.7408    ,
     *   3811.0702    ,
     *   3638.4831    ,  3659.6834    ,  3680.9032    ,  3702.1422    ,
     *   3723.4002    ,  3744.6769    ,  3765.9721    ,  3787.2856    ,
     *   3808.6172    ,
     *   3636.0317    ,  3657.2345    ,  3678.4568    ,  3699.6982    ,
     *   3720.9585    ,  3742.2375    ,  3763.5350    ,  3784.8507    ,
     *   3806.1845    ,
     *   3633.6003    ,  3654.8056    ,  3676.0303    ,  3697.2741    ,
     *   3718.5367    ,  3739.8180    ,  3761.1178    ,  3782.4357    ,
     *   3803.7716    ,
     *   3631.1885    ,  3652.3963    ,  3673.6234    ,  3694.8695    ,
     *   3716.1345    ,  3737.4181    ,  3758.7201    ,  3780.0402    ,
     *   3801.3782    ,
     *   3628.7960    ,  3650.0062    ,  3671.2357    ,  3692.4842    ,
     *   3713.7515    ,  3735.0374    ,  3756.3416    ,  3777.6638    ,
     *   3799.0040    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   3626.4225    ,  3647.6352    ,  3668.8670    ,  3690.1179    ,
     *   3711.3875    ,  3732.6756    ,  3753.9820    ,  3775.3064    ,
     *   3796.6487    ,
     *   3624.0677    ,  3645.2828    ,  3666.5170    ,  3687.7702    ,
     *   3709.0421    ,  3730.3325    ,  3751.6410    ,  3772.9676    ,
     *   3794.3120    ,
     *   3621.7312    ,  3642.9487    ,  3664.1853    ,  3685.4409    ,
     *   3706.7150    ,  3728.0076    ,  3749.3184    ,  3770.6471    ,
     *   3791.9936    ,
     *   3619.4128    ,  3640.6327    ,  3661.8717    ,  3683.1296    ,
     *   3704.4060    ,  3725.7008    ,  3747.0138    ,  3768.3446    ,
     *   3789.6932    ,
     *   3617.1123    ,  3638.3346    ,  3659.5759    ,  3680.8360    ,
     *   3702.1147    ,  3723.4117    ,  3744.7269    ,  3766.0599    ,
     *   3787.4105    ,
     *   3614.8292    ,  3636.0539    ,  3657.2975    ,  3678.5600    ,
     *   3699.8409    ,  3721.1401    ,  3742.4574    ,  3763.7925    ,
     *   3785.1453    ,
     *   3612.5634    ,  3633.7905    ,  3655.0364    ,  3676.3011    ,
     *   3697.5843    ,  3718.8858    ,  3740.2052    ,  3761.5424    ,
     *   3782.8972    ,
     *   3610.3146    ,  3631.5440    ,  3652.7923    ,  3674.0593    ,
     *   3695.3447    ,  3716.6483    ,  3737.9699    ,  3759.3092    ,
     *   3780.6660    ,
     *   3608.0826    ,  3629.3143    ,  3650.5649    ,  3671.8341    ,
     *   3693.1217    ,  3714.4275    ,  3735.7512    ,  3757.0926    ,
     *   3778.4515    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   3605.8670    ,  3627.1010    ,  3648.3539    ,  3669.6254    ,
     *   3690.9152    ,  3712.2231    ,  3733.5490    ,  3754.8924    ,
     *   3776.2534    ,
     *   3603.6676    ,  3624.9040    ,  3646.1591    ,  3667.4328    ,
     *   3688.7249    ,  3710.0349    ,  3731.3629    ,  3752.7084    ,
     *   3774.0714    ,
     *   3601.4843    ,  3622.7229    ,  3643.9803    ,  3665.2563    ,
     *   3686.5505    ,  3707.8627    ,  3729.1927    ,  3750.5404    ,
     *   3771.9053    ,
     *   3599.3167    ,  3620.5576    ,  3641.8173    ,  3663.0954    ,
     *   3684.3918    ,  3705.7061    ,  3727.0383    ,  3748.3879    ,
     *   3769.7549    ,
     *   3597.1646    ,  3618.4078    ,  3639.6697    ,  3660.9501    ,
     *   3682.2486    ,  3703.5651    ,  3724.8993    ,  3746.2510    ,
     *   3767.6200    ,
     *   3595.0278    ,  3616.2733    ,  3637.5374    ,  3658.8200    ,
     *   3680.1206    ,  3701.4392    ,  3722.7755    ,  3744.1293    ,
     *   3765.5003    ,
     *   3592.9061    ,  3614.1538    ,  3635.4202    ,  3656.7049    ,
     *   3678.0077    ,  3699.3284    ,  3720.6668    ,  3742.0225    ,
     *   3763.3955    ,
     *   3590.7992    ,  3612.0492    ,  3633.3178    ,  3654.6047    ,
     *   3675.9096    ,  3697.2324    ,  3718.5728    ,  3739.9306    ,
     *   3761.3056    ,
     *   3588.7070    ,  3609.9593    ,  3631.2300    ,  3652.5191    ,
     *   3673.8261    ,  3695.1510    ,  3716.4935    ,  3737.8533    ,
     *   3759.2302    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   3586.6293    ,  3607.8837    ,  3629.1567    ,  3650.4479    ,
     *   3671.7570    ,  3693.0840    ,  3714.4285    ,  3735.7903    ,
     *   3757.1692    ,
     *   3584.5658    ,  3605.8224    ,  3627.0975    ,  3648.3909    ,
     *   3669.7022    ,  3691.0312    ,  3712.3777    ,  3733.7415    ,
     *   3755.1223    ,
     *   3582.5163    ,  3603.7751    ,  3625.0524    ,  3646.3479    ,
     *   3667.6613    ,  3688.9923    ,  3710.3409    ,  3731.7066    ,
     *   3753.0894    ,
     *   3580.4807    ,  3601.7417    ,  3623.0211    ,  3644.3187    ,
     *   3665.6342    ,  3686.9673    ,  3708.3178    ,  3729.6856    ,
     *   3751.0703    ,
     *   3578.4587    ,  3599.7219    ,  3621.0035    ,  3642.3032    ,
     *   3663.6207    ,  3684.9559    ,  3706.3084    ,  3727.6781    ,
     *   3749.0648    ,
     *   3576.4502    ,  3597.7156    ,  3618.9993    ,  3640.3011    ,
     *   3661.6207    ,  3682.9578    ,  3704.3124    ,  3725.6840    ,
     *   3747.0726    ,
     *   3574.4550    ,  3595.7225    ,  3617.0083    ,  3638.3122    ,
     *   3659.6339    ,  3680.9731    ,  3702.3296    ,  3723.7032    ,
     *   3745.0937    ,
     *   3572.4728    ,  3593.7425    ,  3615.0305    ,  3636.3364    ,
     *   3657.6601    ,  3679.0013    ,  3700.3598    ,  3721.7354    ,
     *   3743.1278    ,
     *   3570.5037    ,  3591.7755    ,  3613.0655    ,  3634.3736    ,
     *   3655.6993    ,  3677.0425    ,  3698.4030    ,  3719.7805    ,
     *   3741.1747    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   230.97831    ,  232.93300    ,  234.90422    ,  236.89209    ,
     *   238.89678    ,  240.91840    ,  242.95712    ,  245.01307    ,
     *   247.08639    ,
     *   230.97433    ,  232.92922    ,  234.90062    ,  236.88868    ,
     *   238.89354    ,  240.91533    ,  242.95421    ,  245.01031    ,
     *   247.08378    ,
     *   230.96639    ,  232.92166    ,  234.89344    ,  236.88186    ,
     *   238.88706    ,  240.90919    ,  242.94839    ,  245.00480    ,
     *   247.07857    ,
     *   230.95049    ,  232.90654    ,  234.87907    ,  236.86822    ,
     *   238.87411    ,  240.89691    ,  242.93675    ,  244.99378    ,
     *   247.06815    ,
     *   230.91869    ,  232.87630    ,  234.85033    ,  236.84092    ,
     *   238.84821    ,  240.87235    ,  242.91348    ,  244.97175    ,
     *   247.04731    ,
     *   230.85506    ,  232.81580    ,  234.79284    ,  236.78632    ,
     *   238.79639    ,  240.82321    ,  242.86692    ,  244.92767    ,
     *   247.00562    ,
     *   230.72770    ,  232.69471    ,  234.67779    ,  236.67707    ,
     *   238.69273    ,  240.72492    ,  242.77380    ,  244.83952    ,
     *   246.92226    ,
     *   230.47256    ,  232.45220    ,  234.44741    ,  236.45837    ,
     *   238.48525    ,  240.52823    ,  242.58750    ,  244.66322    ,
     *   246.75556    ,
     *   229.96060    ,  231.96582    ,  233.98559    ,  236.02015    ,
     *   238.06971    ,  240.13448    ,  242.21470    ,  244.31056    ,
     *   246.42227    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   228.92967    ,  230.98738    ,  233.05748    ,  235.14030    ,
     *   237.23616    ,  239.34537    ,  241.46822    ,  243.60501    ,
     *   245.75602    ,
     *   226.83762    ,  229.00614    ,  231.18204    ,  233.36594    ,
     *   235.55841    ,  237.76000    ,  239.97123    ,  242.19261    ,
     *   244.42462    ,
     *   222.51472    ,  224.93215    ,  227.34342    ,  229.75017    ,
     *   232.15390    ,  234.55596    ,  236.95762    ,  239.36004    ,
     *   241.76430    ,
     *   213.14106    ,  216.21241    ,  219.22495    ,  222.18701    ,
     *   225.10558    ,  227.98654    ,  230.83495    ,  233.65519    ,
     *   236.45110    ,
     *   188.89219    ,  195.06470    ,  200.49210    ,  205.42610    ,
     *   210.00632    ,  214.31922    ,  218.42246    ,  222.35669    ,
     *   226.15173    ,
     *   303.64924    ,  254.73433    ,  205.37655    ,  192.81753    ,
     *   197.46166    ,  203.19682    ,  208.61901    ,  213.68511    ,
     *   218.45614    ,
     *   383.40869    ,  354.94815    ,  325.17776    ,  294.93171    ,
     *   266.72994    ,  244.87643    ,  232.13978    ,  227.13875    ,
     *   226.70341    ,
     *   434.55968    ,  411.84426    ,  388.72883    ,  365.41717    ,
     *   342.32917    ,  320.21429    ,  300.17334    ,  283.40401    ,
     *   270.68980    ,
     *   474.38758    ,  454.60497    ,  434.69444    ,  414.76471    ,
     *   394.98540    ,  375.61407    ,  357.01848    ,  339.67219    ,
     *   324.09608    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   507.76336    ,  489.83933    ,  471.89295    ,  453.99957    ,
     *   436.25880    ,  418.80323    ,  401.80709    ,  385.49097    ,
     *   370.11614    ,
     *   536.84700    ,  520.24411    ,  503.66460    ,  487.16701    ,
     *   470.82164    ,  454.71386    ,  438.94762    ,  423.64837    ,
     *   408.96347    ,
     *   562.81506    ,  547.22046    ,  531.66937    ,  516.21004    ,
     *   500.89724    ,  485.79359    ,  470.97106    ,  456.51241    ,
     *   442.51197    ,
     *   586.39146    ,  571.60415    ,  556.86840    ,  542.22533    ,
     *   527.72010    ,  513.40245    ,  499.32722    ,  485.55505    ,
     *   472.15285    ,
     *   608.05912    ,  593.94070    ,  579.87581    ,  565.90028    ,
     *   552.05269    ,  538.37449    ,  524.91020    ,  511.70760    ,
     *   498.81800    ,
     *   628.15937    ,  614.60948    ,  601.11197    ,  587.69854    ,
     *   574.40290    ,  561.26072    ,  548.30966    ,  535.58931    ,
     *   523.14130    ,
     *   646.94403    ,  633.88695    ,  620.87951    ,  607.95006    ,
     *   595.12854    ,  582.44632    ,  569.93612    ,  557.63193    ,
     *   545.56892    ,
     *   664.60526    ,  651.98202    ,  639.40491    ,  626.89953    ,
     *   614.49275    ,  602.21258    ,  590.08802    ,  578.14895    ,
     *   566.42596    ,
     *   681.29359    ,  669.05709    ,  656.86291    ,  644.73430    ,
     *   632.69561    ,  620.77214    ,  608.98995    ,  597.37574    ,
     *   585.95669    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   697.12956    ,  685.24138    ,  673.39164    ,  661.60161    ,
     *   649.89350    ,  638.29034    ,  626.81580    ,  615.49405    ,
     *   604.34960    ,
     *   712.21147    ,  700.63969    ,  689.10258    ,  677.61966    ,
     *   666.21132    ,  654.89868    ,  643.70338    ,  632.64753    ,
     *   621.75347    ,
     *   726.62065    ,  715.33839    ,  704.08717    ,  692.88502    ,
     *   681.75074    ,  670.70377    ,  659.76408    ,  648.95199    ,
     *   638.28805    ,
     *   740.42533    ,  729.40964    ,  718.42156    ,  707.47780    ,
     *   696.59577    ,  685.79348    ,  675.08941    ,  664.50236    ,
     *   654.05136    ,
     *   753.68338    ,  742.91443    ,  732.16989    ,  721.46529    ,
     *   710.81681    ,  700.24120    ,  689.75562    ,  679.37758    ,
     *   669.12477    ,
     *   766.44436    ,  755.90488    ,  745.38682    ,  734.90467    ,
     *   724.47353    ,  714.10899    ,  703.82708    ,  693.64414    ,
     *   683.57670    ,
     *   778.75108    ,  768.42590    ,  758.11935    ,  747.84501    ,
     *   737.61697    ,  727.44985    ,  717.35863    ,  707.35864    ,
     *   697.46534    ,
     *   790.64085    ,  780.51650    ,  770.40823    ,  760.32873    ,
     *   750.29125    ,  740.30948    ,  730.39751    ,  720.56970    ,
     *   710.84062    ,
     *   802.14634    ,  792.21084    ,  782.28903    ,  772.39286    ,
     *   762.53476    ,  752.72762    ,  742.98468    ,  733.31948    ,
     *   723.74576    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   813.29639    ,  803.53898    ,  793.79306    ,  784.06988    ,
     *   774.38116    ,  764.73903    ,  755.15599    ,  745.64482    ,
     *   736.21849    ,
     *   824.11659    ,  814.52758    ,  804.94801    ,  795.38850    ,
     *   785.86013    ,  776.37435    ,  766.94297    ,  757.57808    ,
     *   748.29195    ,
     *   834.62976    ,  825.20034    ,  815.77848    ,  806.37421    ,
     *   796.99802    ,  787.66074    ,  778.37355    ,  769.14789    ,
     *   759.99543    ,
     *   844.85634    ,  835.57850    ,  826.30648    ,  817.04978    ,
     *   807.81832    ,  798.62239    ,  789.47257    ,  780.37974    ,
     *   771.35497    ,
     *   854.81471    ,  845.68115    ,  836.55178    ,  827.43562    ,
     *   818.34210    ,  809.28096    ,  800.26229    ,  791.29640    ,
     *   782.39384    ,
     *   864.52151    ,  855.52550    ,  846.53218    ,  837.55013    ,
     *   828.58829    ,  819.65594    ,  810.76268    ,  801.91832    ,
     *   793.13290    ,
     *   873.99179    ,  865.12715    ,  856.26381    ,  847.40993    ,
     *   838.57402    ,  829.76493    ,  820.99177    ,  812.26394    ,
     *   803.59100    ,
     *   883.23925    ,  874.50028    ,  865.76130    ,  857.03011    ,
     *   848.31481    ,  839.62385    ,  830.96592    ,  822.34997    ,
     *   813.78516    ,
     *   892.27642    ,  883.65782    ,  875.03801    ,  866.42442    ,
     *   857.82481    ,  849.24722    ,  840.69996    ,  832.19159    ,
     *   823.73087    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   901.11473    ,  892.61159    ,  884.10612    ,  875.60543    ,
     *   867.11691    ,  858.64826    ,  850.20744    ,  841.80263    ,
     *   833.44221    ,
     *   909.76471    ,  901.37245    ,  892.97682    ,  884.58461    ,
     *   876.20292    ,  867.83909    ,  859.50075    ,  851.19574    ,
     *   842.93209    ,
     *   918.23601    ,  909.95037    ,  901.66038    ,  893.37256    ,
     *   885.09369    ,  876.83082    ,  868.59126    ,  860.38253    ,
     *   852.21232    ,
     *   926.53756    ,  918.35454    ,  910.16627    ,  901.97898    ,
     *   893.79920    ,  885.63368    ,  877.48943    ,  869.37366    ,
     *   861.29377    ,
     *   934.67761    ,  926.59347    ,  918.50323    ,  910.41288    ,
     *   902.32867    ,  894.25710    ,  886.20489    ,  878.17897    ,
     *   870.18646    ,
     *   942.66381    ,  934.67503    ,  926.67936    ,  918.68255    ,
     *   910.69062    ,  902.70979    ,  894.74655    ,  886.80755    ,
     *   878.89964    ,
     *   950.50324    ,  942.60651    ,  934.70216    ,  926.79571    ,
     *   918.89294    ,  910.99985    ,  903.12267    ,  895.26781    ,
     *   887.44187    ,
     *   958.20251    ,  950.39472    ,  942.57861    ,  934.75951    ,
     *   926.94297    ,  919.13478    ,  911.34092    ,  903.56758    ,
     *   895.82110    ,
     *   965.76776    ,  958.04598    ,  950.31521    ,  942.58062    ,
     *   934.84754    ,  927.12155    ,  919.40841    ,  911.71410    ,
     *   904.04473    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   973.20475    ,  965.56618    ,  957.91803    ,  950.26525    ,
     *   942.61300    ,  934.96666    ,  927.33180    ,  919.71415    ,
     *   912.11964    ,
     *   980.51884    ,  972.96085    ,  965.39272    ,  957.81921    ,
     *   950.24531    ,  942.67620    ,  935.11727    ,  927.57404    ,
     *   920.05225    ,
     *   987.71506    ,  980.23516    ,  972.74458    ,  965.24792    ,
     *   957.75001    ,  950.25584    ,  942.77061    ,  935.29968    ,
     *   927.84857    ,
     *   994.79812    ,  987.39394    ,  979.97858    ,  972.55648    ,
     *   965.13231    ,  957.71090    ,  950.29727    ,  942.89659    ,
     *   935.51422    ,
     *   1001.7725    ,  994.44175    ,  987.09938    ,  979.74967    ,
     *   972.39710    ,  965.04637    ,  957.70231    ,  950.36996    ,
     *   943.05446    ,
     *   1008.6422    ,  1001.3829    ,  994.11137    ,  986.83196    ,
     *   979.54897    ,  972.26693    ,  964.99054    ,  957.72464    ,
     *   950.47425    ,
     *   1015.4114    ,  1008.2213    ,  1001.0187    ,  993.80759    ,
     *   986.59223    ,  979.37699    ,  972.16642    ,  964.96523    ,
     *   957.77825    ,
     *   1022.0836    ,  1014.9608    ,  1007.8252    ,  1000.6805    ,
     *   993.53095    ,  986.38071    ,  979.23421    ,  972.09602    ,
     *   964.97082    ,
     *   1028.6623    ,  1021.6051    ,  1014.5345    ,  1007.4545    ,
     *   1000.3690    ,  993.28200    ,  986.19790    ,  979.12108    ,
     *   972.05611    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1035.1509    ,  1028.1574    ,  1021.1502    ,  1014.1331    ,
     *   1007.1099    ,  1000.0845    ,  993.06124    ,  986.04424    ,
     *   979.03800    ,
     *   1041.5525    ,  1034.6210    ,  1027.6755    ,  1020.7197    ,
     *   1013.7572    ,  1006.7919    ,  999.82779    ,  992.86914    ,
     *   985.92019    ,
     *   1047.8700    ,  1040.9989    ,  1034.1136    ,  1027.2174    ,
     *   1020.3140    ,  1013.4072    ,  1006.5009    ,  999.59919    ,
     *   992.70616    ,
     *   1054.1063    ,  1047.2941    ,  1040.4672    ,  1033.6292    ,
     *   1026.7835    ,  1019.9338    ,  1013.0839    ,  1006.2376    ,
     *   999.39920    ,
     *   1060.2640    ,  1053.5091    ,  1046.7393    ,  1039.9580    ,
     *   1033.1686    ,  1026.3745    ,  1019.5796    ,  1012.7876    ,
     *   1006.0025    ,
     *   1066.3455    ,  1059.6466    ,  1052.9325    ,  1046.2065    ,
     *   1039.4720    ,  1032.7322    ,  1025.9910    ,  1019.2519    ,
     *   1012.5189    ,
     *   1072.3535    ,  1065.7091    ,  1059.0493    ,  1052.3773    ,
     *   1045.6963    ,  1039.0096    ,  1032.3208    ,  1025.6334    ,
     *   1018.9513    ,
     *   1078.2900    ,  1071.6989    ,  1065.0921    ,  1058.4728    ,
     *   1051.8441    ,  1045.2092    ,  1038.5716    ,  1031.9348    ,
     *   1025.3024    ,
     *   1084.1573    ,  1077.6182    ,  1071.0632    ,  1064.4953    ,
     *   1057.9177    ,  1051.3334    ,  1044.7458    ,  1038.1584    ,
     *   1031.5747    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1089.9575    ,  1083.4691    ,  1076.9647    ,  1070.4471    ,
     *   1063.9193    ,  1057.3845    ,  1050.8459    ,  1044.3068    ,
     *   1037.7707    ,
     *   1095.6926    ,  1089.2538    ,  1082.7987    ,  1076.3303    ,
     *   1069.8513    ,  1063.3648    ,  1056.8740    ,  1050.3821    ,
     *   1043.8926    ,
     *   1101.3644    ,  1094.9741    ,  1088.5673    ,  1082.1468    ,
     *   1075.7155    ,  1069.2763    ,  1062.8323    ,  1056.3867    ,
     *   1049.9427    ,
     *   1106.9747    ,  1100.6318    ,  1094.2722    ,  1087.8987    ,
     *   1081.5140    ,  1075.1210    ,  1068.7228    ,  1062.3224    ,
     *   1055.9231    ,
     *   1112.5254    ,  1106.2287    ,  1099.9153    ,  1093.5877    ,
     *   1087.2486    ,  1080.9009    ,  1074.5475    ,  1068.1914    ,
     *   1061.8358    ,
     *   1118.0179    ,  1111.7666    ,  1105.4983    ,  1099.2156    ,
     *   1092.9212    ,  1086.6178    ,  1080.3082    ,  1073.9955    ,
     *   1067.6827    ,
     *   1123.4540    ,  1117.2470    ,  1111.0229    ,  1104.7842    ,
     *   1098.5334    ,  1092.2733    ,  1086.0067    ,  1079.7365    ,
     *   1073.4656    ,
     *   1128.8351    ,  1122.6714    ,  1116.4906    ,  1110.2949    ,
     *   1104.0869    ,  1097.8693    ,  1091.6448    ,  1085.4162    ,
     *   1079.1864    ,
     *   1134.1626    ,  1128.0415    ,  1121.9030    ,  1115.7494    ,
     *   1109.5834    ,  1103.4073    ,  1097.2240    ,  1091.0362    ,
     *   1084.8467    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1139.4380    ,  1133.3585    ,  1127.2614    ,  1121.1492    ,
     *   1115.0242    ,  1108.8889    ,  1102.7460    ,  1096.5981    ,
     *   1090.4481    ,
     *   1144.6627    ,  1138.6239    ,  1132.5674    ,  1126.4956    ,
     *   1120.4108    ,  1114.3155    ,  1108.2121    ,  1102.1035    ,
     *   1095.9922    ,
     *   1149.8378    ,  1143.8389    ,  1137.8223    ,  1131.7901    ,
     *   1125.7447    ,  1119.6885    ,  1113.6240    ,  1107.5537    ,
     *   1101.4804    ,
     *   1154.9646    ,  1149.0049    ,  1143.0272    ,  1137.0339    ,
     *   1131.0271    ,  1125.0093    ,  1118.9828    ,  1112.9503    ,
     *   1106.9143    ,
     *   1160.0443    ,  1154.1229    ,  1148.1836    ,  1142.2283    ,
     *   1136.2594    ,  1130.2792    ,  1124.2901    ,  1118.2945    ,
     *   1112.2951    ,
     *   1165.0781    ,  1159.1943    ,  1153.2924    ,  1147.3745    ,
     *   1141.4428    ,  1135.4995    ,  1129.5470    ,  1123.5877    ,
     *   1117.6242    ,
     *   1170.0670    ,  1164.2201    ,  1158.3550    ,  1152.4737    ,
     *   1146.5784    ,  1140.6714    ,  1134.7548    ,  1128.8312    ,
     *   1122.9029    ,
     *   1175.0122    ,  1169.2014    ,  1163.3724    ,  1157.5270    ,
     *   1151.6675    ,  1145.7960    ,  1139.9147    ,  1134.0260    ,
     *   1128.1323    ,
     *   1179.9145    ,  1174.1392    ,  1168.3456    ,  1162.5355    ,
     *   1156.7111    ,  1150.8744    ,  1145.0278    ,  1139.1734    ,
     *   1133.3137    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1184.7750    ,  1179.0346    ,  1173.2757    ,  1167.5002    ,
     *   1161.7103    ,  1155.9079    ,  1150.0952    ,  1144.2745    ,
     *   1138.4482    ,
     *   1189.5947    ,  1183.8884    ,  1178.1636    ,  1172.4222    ,
     *   1166.6660    ,  1160.8972    ,  1155.1180    ,  1149.3304    ,
     *   1143.5368    ,
     *   1194.3744    ,  1188.7017    ,  1183.0104    ,  1177.3023    ,
     *   1171.5793    ,  1165.8436    ,  1160.0971    ,  1154.3421    ,
     *   1148.5807    ,
     *   1199.1151    ,  1193.4753    ,  1187.8169    ,  1182.1415    ,
     *   1176.4512    ,  1170.7479    ,  1165.0336    ,  1159.3106    ,
     *   1153.5808    ,
     *   1203.8175    ,  1198.2102    ,  1192.5840    ,  1186.9408    ,
     *   1181.2825    ,  1175.6111    ,  1169.9285    ,  1164.2368    ,
     *   1158.5382    ,
     *   1208.4826    ,  1202.9070    ,  1197.3125    ,  1191.7010    ,
     *   1186.0742    ,  1180.4341    ,  1174.7826    ,  1169.1217    ,
     *   1163.4537    ,
     *   1213.1110    ,  1207.5667    ,  1202.0034    ,  1196.4229    ,
     *   1190.8270    ,  1185.2177    ,  1179.5968    ,  1173.9663    ,
     *   1168.3284    ,
     *   1217.7036    ,  1212.1900    ,  1206.6573    ,  1201.1074    ,
     *   1195.5419    ,  1189.9628    ,  1184.3719    ,  1178.7713    ,
     *   1173.1629    ,
     *   1222.2611    ,  1216.7776    ,  1211.2751    ,  1205.7551    ,
     *   1200.2196    ,  1194.6702    ,  1189.1089    ,  1183.5376    ,
     *   1177.9583    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1226.7843    ,  1221.3304    ,  1215.8575    ,  1210.3670    ,
     *   1204.8609    ,  1199.3407    ,  1193.8085    ,  1188.2661    ,
     *   1182.7154    ,
     *   1231.2737    ,  1225.8490    ,  1220.4052    ,  1214.9437    ,
     *   1209.4665    ,  1203.9751    ,  1198.4715    ,  1192.9574    ,
     *   1187.4349    ,
     *   1235.7302    ,  1230.3341    ,  1224.9189    ,  1219.4860    ,
     *   1214.0372    ,  1208.5741    ,  1203.0985    ,  1197.6124    ,
     *   1192.1176    ,
     *   1240.1543    ,  1234.7864    ,  1229.3993    ,  1223.9945    ,
     *   1218.5736    ,  1213.1383    ,  1207.6905    ,  1202.2318    ,
     *   1196.7642    ,
     *   1244.5466    ,  1239.2065    ,  1233.8471    ,  1228.4698    ,
     *   1223.0765    ,  1217.6686    ,  1212.2479    ,  1206.8163    ,
     *   1201.3756    ,
     *   1248.9078    ,  1243.5950    ,  1238.2628    ,  1232.9128    ,
     *   1227.5464    ,  1222.1655    ,  1216.7716    ,  1211.3666    ,
     *   1205.9523    ,
     *   1253.2385    ,  1247.9526    ,  1242.6472    ,  1237.3238    ,
     *   1231.9841    ,  1226.6297    ,  1221.2622    ,  1215.8834    ,
     *   1210.4951    ,
     *   1257.5393    ,  1252.2797    ,  1247.0007    ,  1241.7037    ,
     *   1236.3902    ,  1231.0619    ,  1225.7204    ,  1220.3673    ,
     *   1215.0046    ,
     *   1261.8106    ,  1256.5771    ,  1251.3240    ,  1246.0529    ,
     *   1240.7652    ,  1235.4626    ,  1230.1466    ,  1224.8190    ,
     *   1219.4815    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1266.0531    ,  1260.8452    ,  1255.6177    ,  1250.3720    ,
     *   1245.1098    ,  1239.8325    ,  1234.5417    ,  1229.2390    ,
     *   1223.9263    ,
     *   1270.2673    ,  1265.0846    ,  1259.8822    ,  1254.6617    ,
     *   1249.4244    ,  1244.1720    ,  1238.9060    ,  1233.6280    ,
     *   1228.3397    ,
     *   1274.4537    ,  1269.2957    ,  1264.1181    ,  1258.9223    ,
     *   1253.7097    ,  1248.4818    ,  1243.2402    ,  1237.9865    ,
     *   1232.7223    ,
     *   1278.6127    ,  1273.4792    ,  1268.3260    ,  1263.1545    ,
     *   1257.9662    ,  1252.7625    ,  1247.5449    ,  1242.3151    ,
     *   1237.0746    ,
     *   1282.7449    ,  1277.6354    ,  1272.5063    ,  1267.3588    ,
     *   1262.1944    ,  1257.0145    ,  1251.8206    ,  1246.6143    ,
     *   1241.3972    ,
     *   1286.8507    ,  1281.7650    ,  1276.6595    ,  1271.5356    ,
     *   1266.3947    ,  1261.2383    ,  1256.0677    ,  1250.8847    ,
     *   1245.6907    ,
     *   1290.9306    ,  1285.8682    ,  1280.7861    ,  1275.6855    ,
     *   1270.5678    ,  1265.4344    ,  1260.2869    ,  1255.1267    ,
     *   1249.9554    ,
     *   1294.9850    ,  1289.9456    ,  1284.8865    ,  1279.8088    ,
     *   1274.7140    ,  1269.6034    ,  1264.4786    ,  1259.3409    ,
     *   1254.1920    ,
     *   1299.0144    ,  1293.9977    ,  1288.9612    ,  1283.9061    ,
     *   1278.8338    ,  1273.7457    ,  1268.6432    ,  1263.5277    ,
     *   1258.4009    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1303.0191    ,  1298.0248    ,  1293.0106    ,  1287.9778    ,
     *   1282.9277    ,  1277.8617    ,  1272.7812    ,  1267.6877    ,
     *   1262.5826    ,
     *   1306.9996    ,  1302.0273    ,  1297.0351    ,  1292.0243    ,
     *   1286.9961    ,  1281.9519    ,  1276.8932    ,  1271.8212    ,
     *   1266.7376    ,
     *   1310.9563    ,  1306.0057    ,  1301.0352    ,  1296.0460    ,
     *   1291.0394    ,  1286.0168    ,  1280.9794    ,  1275.9288    ,
     *   1270.8663    ,
     *   1314.8896    ,  1309.9604    ,  1305.0113    ,  1300.0434    ,
     *   1295.0581    ,  1290.0566    ,  1285.0404    ,  1280.0107    ,
     *   1274.9692    ,
     *   1318.7998    ,  1313.8917    ,  1308.9637    ,  1304.0169    ,
     *   1299.0525    ,  1294.0720    ,  1289.0765    ,  1284.0676    ,
     *   1279.0466    ,
     *   1322.6872    ,  1317.8000    ,  1312.8928    ,  1307.9667    ,
     *   1303.0231    ,  1298.0632    ,  1293.0883    ,  1288.0998    ,
     *   1283.0991    ,
     *   1326.5524    ,  1321.6857    ,  1316.7990    ,  1311.8934    ,
     *   1306.9702    ,  1302.0306    ,  1297.0759    ,  1292.1076    ,
     *   1287.1269    ,
     *   1330.3956    ,  1325.5491    ,  1320.6826    ,  1315.7972    ,
     *   1310.8941    ,  1305.9746    ,  1301.0400    ,  1296.0915    ,
     *   1291.1306    ,
     *   1334.2171    ,  1329.3906    ,  1324.5441    ,  1319.6786    ,
     *   1314.7954    ,  1309.8957    ,  1304.9807    ,  1300.0519    ,
     *   1295.1105    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1338.0172    ,  1333.2105    ,  1328.3836    ,  1323.5378    ,
     *   1318.6742    ,  1313.7940    ,  1308.8985    ,  1303.9891    ,
     *   1299.0669    ,
     *   1341.7964    ,  1337.0091    ,  1332.2017    ,  1327.3753    ,
     *   1322.5310    ,  1317.6701    ,  1312.7938    ,  1307.9034    ,
     *   1303.0003    ,
     *   1345.5549    ,  1340.7868    ,  1335.9986    ,  1331.1913    ,
     *   1326.3661    ,  1321.5242    ,  1316.6669    ,  1311.7953    ,
     *   1306.9109    ,
     *   1349.2931    ,  1344.5439    ,  1339.7745    ,  1334.9861    ,
     *   1330.1798    ,  1325.3567    ,  1320.5180    ,  1315.6651    ,
     *   1310.7993    ,
     *   1353.0111    ,  1348.2806    ,  1343.5299    ,  1338.7602    ,
     *   1333.9724    ,  1329.1679    ,  1324.3477    ,  1319.5131    ,
     *   1314.6655    ,
     *   1356.7094    ,  1351.9973    ,  1347.2651    ,  1342.5137    ,
     *   1337.7443    ,  1332.9580    ,  1328.1561    ,  1323.3397    ,
     *   1318.5101    ,
     *   1360.3881    ,  1355.6943    ,  1350.9803    ,  1346.2470    ,
     *   1341.4958    ,  1336.7276    ,  1331.9436    ,  1327.1451    ,
     *   1322.3334    ,
     *   1364.0477    ,  1359.3718    ,  1354.6757    ,  1349.9605    ,
     *   1345.2271    ,  1340.4767    ,  1335.7105    ,  1330.9297    ,
     *   1326.1355    ,
     *   1367.6883    ,  1363.0302    ,  1358.3518    ,  1353.6542    ,
     *   1348.9385    ,  1344.2057    ,  1339.4571    ,  1334.6938    ,
     *   1329.9170    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1371.3102    ,  1366.6696    ,  1362.0088    ,  1357.3287    ,
     *   1352.6304    ,  1347.9150    ,  1343.1837    ,  1338.4376    ,
     *   1333.6780    ,
     *   1374.9137    ,  1370.2904    ,  1365.6469    ,  1360.9840    ,
     *   1356.3030    ,  1351.6048    ,  1346.8906    ,  1342.1615    ,
     *   1337.4188    ,
     *   1378.4990    ,  1373.8929    ,  1369.2664    ,  1364.6206    ,
     *   1359.9565    ,  1355.2753    ,  1350.5780    ,  1345.8658    ,
     *   1341.1398    ,
     *   1382.0664    ,  1377.4771    ,  1372.8676    ,  1368.2386    ,
     *   1363.5914    ,  1358.9269    ,  1354.2463    ,  1349.5507    ,
     *   1344.8412    ,
     *   1385.6161    ,  1381.0436    ,  1376.4506    ,  1371.8383    ,
     *   1367.2077    ,  1362.5597    ,  1357.8956    ,  1353.2164    ,
     *   1348.5234    ,
     *   1389.1484    ,  1384.5923    ,  1380.0159    ,  1375.4200    ,
     *   1370.8058    ,  1366.1742    ,  1361.5263    ,  1356.8634    ,
     *   1352.1864    ,
     *   1392.6635    ,  1388.1237    ,  1383.5635    ,  1378.9839    ,
     *   1374.3858    ,  1369.7704    ,  1365.1387    ,  1360.4917    ,
     *   1355.8308    ,
     *   1396.1616    ,  1391.6379    ,  1387.0938    ,  1382.5302    ,
     *   1377.9482    ,  1373.3487    ,  1368.7329    ,  1364.1018    ,
     *   1359.4566    ,
     *   1399.6430    ,  1395.1352    ,  1390.6069    ,  1386.0592    ,
     *   1381.4930    ,  1376.9093    ,  1372.3092    ,  1367.6937    ,
     *   1363.0641    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1403.1078    ,  1398.6157    ,  1394.1031    ,  1389.5711    ,
     *   1385.0205    ,  1380.4524    ,  1375.8678    ,  1371.2679    ,
     *   1366.6536    ,
     *   1406.5563    ,  1402.0797    ,  1397.5827    ,  1393.0661    ,
     *   1388.5310    ,  1383.9783    ,  1379.4091    ,  1374.8244    ,
     *   1370.2254    ,
     *   1409.9887    ,  1405.5274    ,  1401.0457    ,  1396.5444    ,
     *   1392.0246    ,  1387.4871    ,  1382.9331    ,  1378.3636    ,
     *   1373.7796    ,
     *   1413.4052    ,  1408.9591    ,  1404.4925    ,  1400.0064    ,
     *   1395.5016    ,  1390.9792    ,  1386.4402    ,  1381.8856    ,
     *   1377.3165    ,
     *   1416.8059    ,  1412.3748    ,  1407.9232    ,  1403.4521    ,
     *   1398.9622    ,  1394.4547    ,  1389.9305    ,  1385.3907    ,
     *   1380.8363    ,
     *   1420.1912    ,  1415.7749    ,  1411.3381    ,  1406.8817    ,
     *   1402.4066    ,  1397.9138    ,  1393.4043    ,  1388.8791    ,
     *   1384.3392    ,
     *   1423.5611    ,  1419.1595    ,  1414.7373    ,  1410.2955    ,
     *   1405.8351    ,  1401.3568    ,  1396.8618    ,  1392.3510    ,
     *   1387.8255    ,
     *   1426.9159    ,  1422.5288    ,  1418.1211    ,  1413.6938    ,
     *   1409.2477    ,  1404.7838    ,  1400.3031    ,  1395.8066    ,
     *   1391.2954    ,
     *   1430.2557    ,  1425.8829    ,  1421.4896    ,  1417.0765    ,
     *   1412.6447    ,  1408.1951    ,  1403.7286    ,  1399.2462    ,
     *   1394.7490    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1433.5808    ,  1429.2222    ,  1424.8430    ,  1420.4441    ,
     *   1416.0263    ,  1411.5908    ,  1407.1383    ,  1402.6699    ,
     *   1398.1866    ,
     *   1436.8913    ,  1432.5467    ,  1428.1815    ,  1423.7965    ,
     *   1419.3928    ,  1414.9711    ,  1410.5325    ,  1406.0779    ,
     *   1401.6083    ,
     *   1440.1873    ,  1435.8566    ,  1431.5052    ,  1427.1341    ,
     *   1422.7441    ,  1418.3362    ,  1413.9113    ,  1409.4704    ,
     *   1405.0145    ,
     *   1443.4692    ,  1439.1521    ,  1434.8144    ,  1430.4570    ,
     *   1426.0807    ,  1421.6864    ,  1417.2751    ,  1412.8476    ,
     *   1408.4051    ,
     *   1446.7369    ,  1442.4334    ,  1438.1093    ,  1433.7654    ,
     *   1429.4025    ,  1425.0217    ,  1420.6238    ,  1416.2098    ,
     *   1411.7806    ,
     *   1449.9907    ,  1445.7006    ,  1441.3899    ,  1437.0594    ,
     *   1432.7099    ,  1428.3424    ,  1423.9578    ,  1419.5569    ,
     *   1415.1409    ,
     *   1453.2308    ,  1448.9539    ,  1444.6565    ,  1440.3392    ,
     *   1436.0029    ,  1431.6486    ,  1427.2771    ,  1422.8894    ,
     *   1418.4864    ,
     *   1456.4572    ,  1452.1935    ,  1447.9092    ,  1443.6050    ,
     *   1439.2818    ,  1434.9405    ,  1430.5820    ,  1426.2072    ,
     *   1421.8171    ,
     *   1459.6702    ,  1455.4195    ,  1451.1482    ,  1446.8569    ,
     *   1442.5467    ,  1438.2183    ,  1433.8726    ,  1429.5107    ,
     *   1425.1333    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   249.17723    ,  251.28573    ,  253.41206    ,  255.55634    ,
     *   257.71873    ,  259.89938    ,  262.09843    ,  264.31605    ,
     *   266.55237    ,
     *   249.17477    ,  251.28341    ,  253.40986    ,  255.55427    ,
     *   257.71679    ,  259.89756    ,  262.09673    ,  264.31445    ,
     *   266.55088    ,
     *   249.16984    ,  251.27876    ,  253.40548    ,  255.55015    ,
     *   257.71291    ,  259.89392    ,  262.09332    ,  264.31126    ,
     *   266.54790    ,
     *   249.15999    ,  251.26947    ,  253.39672    ,  255.54190    ,
     *   257.70516    ,  259.88664    ,  262.08649    ,  264.30488    ,
     *   266.54195    ,
     *   249.14030    ,  251.25088    ,  253.37920    ,  255.52541    ,
     *   257.68965    ,  259.87208    ,  262.07285    ,  264.29212    ,
     *   266.53004    ,
     *   249.10092    ,  251.21371    ,  253.34417    ,  255.49242    ,
     *   257.65864    ,  259.84298    ,  262.04558    ,  264.26662    ,
     *   266.50623    ,
     *   249.02217    ,  251.13940    ,  253.27412    ,  255.42649    ,
     *   257.59667    ,  259.78481    ,  261.99109    ,  264.21565    ,
     *   266.45867    ,
     *   248.86472    ,  250.99085    ,  253.13414    ,  255.29475    ,
     *   257.47286    ,  259.66864    ,  261.88226    ,  264.11390    ,
     *   266.36372    ,
     *   248.55004    ,  250.69408    ,  252.85459    ,  255.03177    ,
     *   257.22582    ,  259.43693    ,  261.66530    ,  263.91113    ,
     *   266.17460    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   247.92154    ,  250.10184    ,  252.29717    ,  254.50781    ,
     *   256.73401    ,  258.97602    ,  261.23410    ,  263.50847    ,
     *   265.79939    ,
     *   246.66770    ,  248.92231    ,  251.18887    ,  253.46778    ,
     *   255.75944    ,  258.06424    ,  260.38253    ,  262.71469    ,
     *   265.06105    ,
     *   244.17141    ,  246.58231    ,  248.99788    ,  251.41895    ,
     *   253.84630    ,  256.28067    ,  258.72276    ,  261.17324    ,
     *   263.63274    ,
     *   239.22604    ,  241.98303    ,  244.72476    ,  247.45365    ,
     *   250.17189    ,  252.88148    ,  255.58424    ,  258.28186    ,
     *   260.97588    ,
     *   229.83029    ,  233.41009    ,  236.90531    ,  240.32756    ,
     *   243.68643    ,  246.99004    ,  250.24529    ,  253.45816    ,
     *   256.63383    ,
     *   222.98875    ,  227.32643    ,  231.50202    ,  235.54077    ,
     *   239.46246    ,  243.28298    ,  247.01531    ,  250.67028    ,
     *   254.25705    ,
     *   228.47254    ,  231.24966    ,  234.49516    ,  237.96164    ,
     *   241.52899    ,  245.13542    ,  248.74773    ,  252.34764    ,
     *   255.92512    ,
     *   262.07139    ,  256.97866    ,  254.57707    ,  254.06095    ,
     *   254.80167    ,  256.36505    ,  258.46826    ,  260.93005    ,
     *   263.63361    ,
     *   310.74247    ,  299.87390    ,  291.51185    ,  285.47364    ,
     *   281.45065    ,  279.08435    ,  278.02447    ,  277.96524    ,
     *   278.65966    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   355.96221    ,  343.28756    ,  332.28385    ,  323.04363    ,
     *   315.55497    ,  309.71966    ,  305.38152    ,  302.35338    ,
     *   300.43920    ,
     *   395.05786    ,  382.10328    ,  370.26085    ,  359.66087    ,
     *   350.38579    ,  342.46232    ,  335.86426    ,  330.52294    ,
     *   326.34024    ,
     *   429.07499    ,  416.31466    ,  404.34605    ,  393.27721    ,
     *   383.19887    ,  374.17512    ,  366.23773    ,  359.38536    ,
     *   353.58723    ,
     *   459.19386    ,  446.75682    ,  434.92385    ,  423.77679    ,
     *   413.39213    ,  403.83523    ,  395.15491    ,  387.37964    ,
     *   380.51620    ,
     *   486.29629    ,  474.20076    ,  462.59229    ,  451.53289    ,
     *   441.08330    ,  431.29993    ,  422.23132    ,  413.91484    ,
     *   406.37416    ,
     *   511.00929    ,  499.23889    ,  487.87738    ,  476.97304    ,
     *   466.57410    ,  456.72711    ,  447.47497    ,  438.85465    ,
     *   430.89508    ,
     *   533.78341    ,  522.31279    ,  511.19536    ,  500.47007    ,
     *   490.17598    ,  480.35143    ,  471.03301    ,  462.25411    ,
     *   454.04350    ,
     *   554.95029    ,  543.75371    ,  532.86844    ,  522.32694    ,
     *   512.16170    ,  502.40481    ,  493.08732    ,  484.23851    ,
     *   475.88490    ,
     *   574.76033    ,  563.81442    ,  553.14684    ,  542.78549    ,
     *   532.75814    ,  523.09215    ,  513.81422    ,  504.94985    ,
     *   496.52285    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   593.40714    ,  582.69144    ,  572.22720    ,  562.03898    ,
     *   552.15106    ,  542.58733    ,  533.37107    ,  524.52469    ,
     *   516.06940    ,
     *   611.04364    ,  600.54048    ,  590.26626    ,  580.24303    ,
     *   570.49247    ,  561.03581    ,  551.89372    ,  543.08614    ,
     *   534.63206    ,
     *   627.79287    ,  617.48701    ,  607.39082    ,  597.52438    ,
     *   587.90737    ,  578.55901    ,  569.49792    ,  560.74209    ,
     *   552.30869    ,
     *   643.75547    ,  633.63370    ,  623.70484    ,  613.98739    ,
     *   604.49944    ,  595.25861    ,  586.28196    ,  577.58591    ,
     *   569.18615    ,
     *   659.01492    ,  649.06573    ,  639.29468    ,  629.71897    ,
     *   620.35540    ,  611.22031    ,  602.32949    ,  593.69811    ,
     *   585.34069    ,
     *   673.64135    ,  663.85463    ,  654.23290    ,  644.79228    ,
     *   635.54848    ,  626.51678    ,  617.71193    ,  609.14812    ,
     *   600.83889    ,
     *   687.69433    ,  678.06113    ,  668.58114    ,  659.26951    ,
     *   650.14105    ,  641.21014    ,  632.49068    ,  623.99602    ,
     *   615.73890    ,
     *   701.22493    ,  691.73727    ,  682.39219    ,  673.20399    ,
     *   664.18669    ,  655.35389    ,  646.71877    ,  638.29397    ,
     *   630.09157    ,
     *   714.27734    ,  704.92808    ,  695.71172    ,  686.64185    ,
     *   677.73177    ,  668.99441    ,  660.44231    ,  652.08751    ,
     *   643.94153    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   726.89009    ,  717.67275    ,  708.57951    ,  699.62328    ,
     *   690.81672    ,  682.17218    ,  673.70163    ,  665.41659    ,
     *   657.32808    ,
     *   739.09700    ,  730.00569    ,  721.03043    ,  712.18351    ,
     *   703.47703    ,  694.92278    ,  686.53223    ,  678.31643    ,
     *   670.28597    ,
     *   750.92795    ,  741.95730    ,  733.09530    ,  724.35369    ,
     *   715.74402    ,  707.27762    ,  698.96547    ,  690.81822    ,
     *   682.84607    ,
     *   762.40948    ,  753.55454    ,  744.80145    ,  736.16142    ,
     *   727.64552    ,  719.26462    ,  711.02929    ,  702.94977    ,
     *   695.03592    ,
     *   773.56528    ,  764.82150    ,  756.17329    ,  747.63137    ,
     *   739.20636    ,  730.90871    ,  722.74860    ,  714.73591    ,
     *   706.88019    ,
     *   784.41663    ,  775.77979    ,  767.23269    ,  758.78563    ,
     *   750.44880    ,  742.23224    ,  734.14578    ,  726.19897    ,
     *   718.40104    ,
     *   794.98270    ,  786.44886    ,  777.99938    ,  769.64412    ,
     *   761.39290    ,  753.25536    ,  745.24101    ,  737.35908    ,
     *   729.61852    ,
     *   805.28080    ,  796.84631    ,  788.49116    ,  780.22484    ,
     *   772.05678    ,  763.99629    ,  756.05254    ,  748.23446    ,
     *   740.55076    ,
     *   815.32670    ,  806.98812    ,  798.72423    ,  790.54413    ,
     *   782.45691    ,  774.47155    ,  766.59692    ,  758.84168    ,
     *   751.21426    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   825.13473    ,  816.88884    ,  808.71330    ,  800.61686    ,
     *   792.60827    ,  784.69622    ,  776.88927    ,  769.19582    ,
     *   761.62405    ,
     *   834.71800    ,  826.56178    ,  818.47184    ,  810.45663    ,
     *   802.52458    ,  794.68407    ,  786.94339    ,  779.31068    ,
     *   771.79392    ,
     *   844.08852    ,  836.01912    ,  828.01220    ,  820.07590    ,
     *   812.21837    ,  804.44770    ,  796.77192    ,  789.19893    ,
     *   781.73648    ,
     *   853.25734    ,  845.27206    ,  837.34571    ,  829.48613    ,
     *   821.70119    ,  813.99872    ,  806.38651    ,  798.87221    ,
     *   791.46335    ,
     *   862.23464    ,  854.33092    ,  846.48280    ,  838.69785    ,
     *   830.98367    ,  823.34783    ,  815.79787    ,  808.34124    ,
     *   800.98526    ,
     *   871.02982    ,  863.20525    ,  855.43314    ,  847.72082    ,
     *   840.07562    ,  832.50488    ,  825.01591    ,  817.61595    ,
     *   810.31210    ,
     *   879.65159    ,  871.90385    ,  864.20566    ,  856.56405    ,
     *   848.98614    ,  841.47903    ,  834.04982    ,  826.70552    ,
     *   819.45307    ,
     *   888.10801    ,  880.43493    ,  872.80863    ,  865.23591    ,
     *   857.72366    ,  850.27876    ,  842.90809    ,  835.61848    ,
     *   828.41668    ,
     *   896.40659    ,  888.80609    ,  881.24975    ,  873.74418    ,
     *   866.29602    ,  858.91195    ,  851.59866    ,  844.36277    ,
     *   837.21087    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   904.55433    ,  897.02442    ,  889.53622    ,  882.09610    ,
     *   874.71052    ,  867.38596    ,  860.12889    ,  852.94578    ,
     *   845.84303    ,
     *   912.55775    ,  905.09654    ,  897.67470    ,  890.29843    ,
     *   882.97398    ,  875.70763    ,  868.50569    ,  861.37442    ,
     *   854.32007    ,
     *   920.42295    ,  913.02861    ,  905.67146    ,  898.35749    ,
     *   891.09277    ,  883.88339    ,  876.73548    ,  869.65514    ,
     *   862.64845    ,
     *   928.15563    ,  920.82643    ,  913.53236    ,  906.27920    ,
     *   899.07285    ,  891.91923    ,  884.82429    ,  877.79398    ,
     *   870.83422    ,
     *   935.76114    ,  928.49543    ,  921.26287    ,  914.06910    ,
     *   906.91982    ,  899.82079    ,  892.77780    ,  885.79663    ,
     *   878.88306    ,
     *   943.24452    ,  936.04069    ,  928.86816    ,  921.73239    ,
     *   914.63892    ,  907.59335    ,  900.60130    ,  893.66841    ,
     *   886.80032    ,
     *   950.61047    ,  943.46701    ,  936.35308    ,  929.27398    ,
     *   922.23510    ,  915.24188    ,  908.29980    ,  901.41434    ,
     *   894.59101    ,
     *   957.86346    ,  950.77889    ,  943.72218    ,  936.69847    ,
     *   929.71300    ,  922.77107    ,  915.87800    ,  909.03915    ,
     *   902.25987    ,
     *   965.00767    ,  957.98059    ,  950.97976    ,  944.01021    ,
     *   937.07702    ,  930.18533    ,  923.34035    ,  916.54729    ,
     *   909.81137    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   972.04707    ,  965.07610    ,  958.12989    ,  951.21330    ,
     *   944.33128    ,  937.48884    ,  930.69104    ,  923.94297    ,
     *   917.24973    ,
     *   978.98538    ,  972.06923    ,  965.17640    ,  958.31162    ,
     *   951.47970    ,  944.68553    ,  937.93403    ,  931.23017    ,
     *   924.57893    ,
     *   985.82615    ,  978.96356    ,  972.12292    ,  965.30883    ,
     *   958.52598    ,  951.77913    ,  945.07308    ,  938.41267    ,
     *   931.80276    ,
     *   992.57272    ,  985.76248    ,  978.97288    ,  972.20841    ,
     *   965.47363    ,  958.77318    ,  952.11173    ,  945.49402    ,
     *   938.92479    ,
     *   999.22827    ,  992.46921    ,  985.72955    ,  979.01366    ,
     *   972.32598    ,  965.67102    ,  959.05337    ,  952.47762    ,
     *   945.94843    ,
     *   1005.7958    ,  999.08681    ,  992.39602    ,  985.72769    ,
     *   979.08616    ,  972.47584    ,  965.90118    ,  959.36669    ,
     *   952.87689    ,
     *   1012.2782    ,  1005.6182    ,  998.97521    ,  992.35347    ,
     *   985.75718    ,  979.19064    ,  972.65821    ,  966.16427    ,
     *   959.71325    ,
     *   1018.6782    ,  1012.0661    ,  1005.4699    ,  998.89383    ,
     *   992.34190    ,  985.81832    ,  979.32734    ,  972.87327    ,
     *   966.46043    ,
     *   1024.9983    ,  1018.4331    ,  1011.8828    ,  1005.3514    ,
     *   998.84301    ,  992.36159    ,  985.91134    ,  979.49647    ,
     *   973.12119    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1031.2411    ,  1024.7218    ,  1018.2164    ,  1011.7289    ,
     *   1005.2631    ,  998.82306    ,  992.41283    ,  986.03649    ,
     *   979.69819    ,
     *   1037.4089    ,  1030.9345    ,  1024.4731    ,  1018.0286    ,
     *   1011.6046    ,  1005.2052    ,  998.83429    ,  992.49585    ,
     *   986.19396    ,
     *   1043.5038    ,  1037.0735    ,  1030.6553    ,  1024.2528    ,
     *   1017.8700    ,  1011.5104    ,  1005.1781    ,  998.87696    ,
     *   992.61089    ,
     *   1049.5281    ,  1043.1409    ,  1036.7650    ,  1030.4039    ,
     *   1024.0613    ,  1017.7410    ,  1011.4466    ,  1005.1821    ,
     *   998.95131    ,
     *   1055.4838    ,  1049.1389    ,  1042.8044    ,  1036.4839    ,
     *   1030.1809    ,  1023.8990    ,  1017.6419    ,  1011.4134    ,
     *   1005.2174    ,
     *   1061.3729    ,  1055.0694    ,  1048.7756    ,  1042.4948    ,
     *   1036.2306    ,  1029.9865    ,  1023.7661    ,  1017.5731    ,
     *   1011.4113    ,
     *   1067.1972    ,  1060.9344    ,  1054.6804    ,  1048.4387    ,
     *   1042.2125    ,  1036.0055    ,  1029.8212    ,  1023.6631    ,
     *   1017.5349    ,
     *   1072.9585    ,  1066.7355    ,  1060.5206    ,  1054.3172    ,
     *   1048.1285    ,  1041.9580    ,  1035.8091    ,  1029.6853    ,
     *   1023.5903    ,
     *   1078.6585    ,  1072.4746    ,  1066.2981    ,  1060.1323    ,
     *   1053.9804    ,  1047.8457    ,  1041.7316    ,  1035.6417    ,
     *   1029.5793    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1084.2988    ,  1078.1533    ,  1072.0145    ,  1065.8856    ,
     *   1059.7698    ,  1053.6703    ,  1047.5905    ,  1041.5338    ,
     *   1035.5036    ,
     *   1089.8811    ,  1083.7732    ,  1077.6714    ,  1071.5788    ,
     *   1065.4984    ,  1059.4336    ,  1053.3875    ,  1047.3635    ,
     *   1041.3649    ,
     *   1095.4069    ,  1089.3359    ,  1083.2704    ,  1077.2133    ,
     *   1071.1679    ,  1065.1371    ,  1059.1241    ,  1053.1323    ,
     *   1047.1649    ,
     *   1100.8775    ,  1094.8428    ,  1088.8129    ,  1082.7909    ,
     *   1076.7796    ,  1070.7823    ,  1064.8020    ,  1058.8419    ,
     *   1052.9052    ,
     *   1106.2944    ,  1100.2953    ,  1094.3004    ,  1088.3128    ,
     *   1082.3352    ,  1076.3708    ,  1070.4226    ,  1064.4937    ,
     *   1058.5873    ,
     *   1111.6590    ,  1105.6948    ,  1099.7343    ,  1093.7804    ,
     *   1087.8360    ,  1081.9040    ,  1075.9873    ,  1070.0891    ,
     *   1064.2125    ,
     *   1116.9725    ,  1111.0426    ,  1105.1159    ,  1099.1952    ,
     *   1093.2833    ,  1087.3831    ,  1081.4976    ,  1075.6296    ,
     *   1069.7824    ,
     *   1122.2361    ,  1116.3399    ,  1110.4465    ,  1104.5584    ,
     *   1098.6785    ,  1092.8096    ,  1086.9546    ,  1081.1165    ,
     *   1075.2982    ,
     *   1127.4510    ,  1121.5880    ,  1115.7272    ,  1109.8712    ,
     *   1104.0228    ,  1098.1847    ,  1092.3599    ,  1086.5511    ,
     *   1080.7613    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1132.6185    ,  1126.7880    ,  1120.9593    ,  1115.1348    ,
     *   1109.3174    ,  1103.5097    ,  1097.7144    ,  1091.9345    ,
     *   1086.1729    ,
     *   1137.7396    ,  1131.9411    ,  1126.1439    ,  1120.3505    ,
     *   1114.5635    ,  1108.7856    ,  1103.0195    ,  1097.2681    ,
     *   1091.5341    ,
     *   1142.8153    ,  1137.0483    ,  1131.2821    ,  1125.5192    ,
     *   1119.7622    ,  1114.0136    ,  1108.2763    ,  1102.5529    ,
     *   1096.8462    ,
     *   1147.8468    ,  1142.1107    ,  1136.3749    ,  1130.6421    ,
     *   1124.9145    ,  1119.1949    ,  1113.4859    ,  1107.7901    ,
     *   1102.1103    ,
     *   1152.8349    ,  1147.1292    ,  1141.4235    ,  1135.7201    ,
     *   1130.0216    ,  1124.3304    ,  1118.6493    ,  1112.9807    ,
     *   1107.3275    ,
     *   1157.7807    ,  1152.1049    ,  1146.4287    ,  1140.7544    ,
     *   1135.0844    ,  1129.4213    ,  1123.7676    ,  1118.1258    ,
     *   1112.4987    ,
     *   1162.6851    ,  1157.0387    ,  1151.3915    ,  1145.7458    ,
     *   1140.1039    ,  1134.4684    ,  1128.8417    ,  1123.2264    ,
     *   1117.6250    ,
     *   1167.5489    ,  1161.9315    ,  1156.3128    ,  1150.6953    ,
     *   1145.0811    ,  1139.4727    ,  1133.8727    ,  1128.2834    ,
     *   1122.7075    ,
     *   1172.3731    ,  1166.7842    ,  1161.1936    ,  1155.6037    ,
     *   1150.0168    ,  1144.4352    ,  1138.8614    ,  1133.2978    ,
     *   1127.7469    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1177.1585    ,  1171.5976    ,  1166.0347    ,  1160.4720    ,
     *   1154.9119    ,  1149.3567    ,  1143.8088    ,  1138.2705    ,
     *   1132.7443    ,
     *   1181.9059    ,  1176.3725    ,  1170.8368    ,  1165.3010    ,
     *   1159.7674    ,  1154.2381    ,  1148.7156    ,  1143.2023    ,
     *   1137.7005    ,
     *   1186.6160    ,  1181.1098    ,  1175.6009    ,  1170.0915    ,
     *   1164.5839    ,  1159.0803    ,  1153.5829    ,  1148.0941    ,
     *   1142.6164    ,
     *   1191.2897    ,  1185.8101    ,  1180.3276    ,  1174.8443    ,
     *   1169.3624    ,  1163.8839    ,  1158.4113    ,  1152.9468    ,
     *   1147.4927    ,
     *   1195.9276    ,  1190.4743    ,  1185.0178    ,  1179.5602    ,
     *   1174.1035    ,  1168.6499    ,  1163.2016    ,  1157.7610    ,
     *   1152.3304    ,
     *   1200.5305    ,  1195.1031    ,  1189.6722    ,  1184.2398    ,
     *   1178.8080    ,  1173.3789    ,  1167.9547    ,  1162.5377    ,
     *   1157.1301    ,
     *   1205.0990    ,  1199.6972    ,  1194.2915    ,  1188.8840    ,
     *   1183.4767    ,  1178.0717    ,  1172.6712    ,  1167.2775    ,
     *   1161.8926    ,
     *   1209.6339    ,  1204.2572    ,  1198.8763    ,  1193.4933    ,
     *   1188.1102    ,  1182.7290    ,  1177.3519    ,  1171.9811    ,
     *   1166.6187    ,
     *   1214.1358    ,  1208.7838    ,  1203.4274    ,  1198.0686    ,
     *   1192.7093    ,  1187.3515    ,  1181.9975    ,  1176.6493    ,
     *   1171.3090    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1218.6052    ,  1213.2776    ,  1207.9453    ,  1202.6103    ,
     *   1197.2745    ,  1191.9399    ,  1186.6086    ,  1181.2827    ,
     *   1175.9643    ,
     *   1223.0429    ,  1217.7393    ,  1212.4308    ,  1207.1192    ,
     *   1201.8066    ,  1196.4948    ,  1191.1859    ,  1185.8820    ,
     *   1180.5852    ,
     *   1227.4494    ,  1222.1695    ,  1216.8843    ,  1211.5959    ,
     *   1206.3061    ,  1201.0168    ,  1195.7300    ,  1190.4479    ,
     *   1185.1723    ,
     *   1231.8252    ,  1226.5686    ,  1221.3066    ,  1216.0410    ,
     *   1210.7736    ,  1205.5065    ,  1200.2416    ,  1194.9809    ,
     *   1189.7264    ,
     *   1236.1710    ,  1230.9374    ,  1225.6981    ,  1220.4550    ,
     *   1215.2099    ,  1209.9646    ,  1204.7212    ,  1199.4816    ,
     *   1194.2479    ,
     *   1240.4873    ,  1235.2764    ,  1230.0595    ,  1224.8385    ,
     *   1219.6153    ,  1214.3916    ,  1209.1694    ,  1203.9507    ,
     *   1198.7374    ,
     *   1244.7746    ,  1239.5860    ,  1234.3912    ,  1229.1921    ,
     *   1223.9905    ,  1218.7881    ,  1213.5869    ,  1208.3887    ,
     *   1203.1957    ,
     *   1249.0334    ,  1243.8668    ,  1238.6939    ,  1233.5163    ,
     *   1228.3359    ,  1223.1546    ,  1217.9740    ,  1212.7962    ,
     *   1207.6231    ,
     *   1253.2642    ,  1248.1193    ,  1242.9679    ,  1237.8116    ,
     *   1232.6522    ,  1227.4916    ,  1222.3314    ,  1217.1737    ,
     *   1212.0203    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1257.4675    ,  1252.3441    ,  1247.2138    ,  1242.0785    ,
     *   1236.9399    ,  1231.7997    ,  1226.6597    ,  1221.5218    ,
     *   1216.3878    ,
     *   1261.6438    ,  1256.5415    ,  1251.4322    ,  1246.3175    ,
     *   1241.1993    ,  1236.0793    ,  1230.9592    ,  1225.8408    ,
     *   1220.7261    ,
     *   1265.7935    ,  1260.7120    ,  1255.6233    ,  1250.5291    ,
     *   1245.4311    ,  1240.3310    ,  1235.2305    ,  1230.1315    ,
     *   1225.0357    ,
     *   1269.9171    ,  1264.8561    ,  1259.7878    ,  1254.7138    ,
     *   1249.6357    ,  1244.5552    ,  1239.4741    ,  1234.3941    ,
     *   1229.3171    ,
     *   1274.0150    ,  1268.9743    ,  1263.9261    ,  1258.8719    ,
     *   1253.8135    ,  1248.7524    ,  1243.6904    ,  1238.6292    ,
     *   1233.5707    ,
     *   1278.0876    ,  1273.0669    ,  1268.0385    ,  1263.0040    ,
     *   1257.9649    ,  1252.9230    ,  1247.8799    ,  1242.8373    ,
     *   1237.7971    ,
     *   1282.1354    ,  1277.1344    ,  1272.1256    ,  1267.1104    ,
     *   1262.0905    ,  1257.0675    ,  1252.0430    ,  1247.0188    ,
     *   1241.9967    ,
     *   1286.1587    ,  1281.1772    ,  1276.1877    ,  1271.1916    ,
     *   1266.1906    ,  1261.1862    ,  1256.1802    ,  1251.1741    ,
     *   1246.1698    ,
     *   1290.1579    ,  1285.1957    ,  1280.2252    ,  1275.2480    ,
     *   1270.2656    ,  1265.2797    ,  1260.2918    ,  1255.3037    ,
     *   1250.3170    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1294.1335    ,  1289.1902    ,  1284.2385    ,  1279.2800    ,
     *   1274.3160    ,  1269.3483    ,  1264.3784    ,  1259.4080    ,
     *   1254.4387    ,
     *   1298.0857    ,  1293.1612    ,  1288.2281    ,  1283.2879    ,
     *   1278.3421    ,  1273.3924    ,  1268.4402    ,  1263.4873    ,
     *   1258.5352    ,
     *   1302.0150    ,  1297.1090    ,  1292.1942    ,  1287.2721    ,
     *   1282.3444    ,  1277.4124    ,  1272.4777    ,  1267.5421    ,
     *   1262.6070    ,
     *   1305.9217    ,  1301.0339    ,  1296.1372    ,  1291.2331    ,
     *   1286.3231    ,  1281.4086    ,  1276.4913    ,  1271.5727    ,
     *   1266.6544    ,
     *   1309.8061    ,  1304.9364    ,  1300.0575    ,  1295.1712    ,
     *   1290.2786    ,  1285.3815    ,  1280.4813    ,  1275.5795    ,
     *   1270.6779    ,
     *   1313.6687    ,  1308.8167    ,  1303.9555    ,  1299.0866    ,
     *   1294.2114    ,  1289.3314    ,  1284.4480    ,  1279.5630    ,
     *   1274.6777    ,
     *   1317.5096    ,  1312.6752    ,  1307.8314    ,  1302.9798    ,
     *   1298.1217    ,  1293.2586    ,  1288.3920    ,  1283.5233    ,
     *   1278.6543    ,
     *   1321.3293    ,  1316.5122    ,  1311.6857    ,  1306.8511    ,
     *   1302.0099    ,  1297.1635    ,  1292.3133    ,  1287.4610    ,
     *   1282.6080    ,
     *   1325.1280    ,  1320.3280    ,  1315.5185    ,  1310.7008    ,
     *   1305.8763    ,  1301.0464    ,  1296.2125    ,  1291.3763    ,
     *   1286.5392    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1328.9060    ,  1324.1230    ,  1319.3303    ,  1314.5293    ,
     *   1309.7212    ,  1304.9076    ,  1300.0899    ,  1295.2696    ,
     *   1290.4481    ,
     *   1332.6637    ,  1327.8974    ,  1323.1213    ,  1318.3367    ,
     *   1313.5450    ,  1308.7475    ,  1303.9457    ,  1299.1411    ,
     *   1294.3351    ,
     *   1336.4013    ,  1331.6516    ,  1326.8919    ,  1322.1236    ,
     *   1317.3479    ,  1312.5664    ,  1307.7803    ,  1302.9912    ,
     *   1298.2006    ,
     *   1340.1192    ,  1335.3858    ,  1330.6423    ,  1325.8900    ,
     *   1321.1303    ,  1316.3645    ,  1311.5940    ,  1306.8203    ,
     *   1302.0448    ,
     *   1343.8176    ,  1339.1003    ,  1334.3728    ,  1329.6364    ,
     *   1324.8924    ,  1320.1421    ,  1315.3870    ,  1310.6285    ,
     *   1305.8680    ,
     *   1347.4967    ,  1342.7954    ,  1338.0837    ,  1333.3630    ,
     *   1328.6345    ,  1323.8997    ,  1319.1598    ,  1314.4163    ,
     *   1309.6705    ,
     *   1351.1569    ,  1346.4713    ,  1341.7753    ,  1337.0701    ,
     *   1332.3570    ,  1327.6373    ,  1322.9125    ,  1318.1838    ,
     *   1313.4527    ,
     *   1354.7984    ,  1350.1284    ,  1345.4478    ,  1340.7579    ,
     *   1336.0600    ,  1331.3554    ,  1326.6454    ,  1321.9314    ,
     *   1317.2148    ,
     *   1358.4214    ,  1353.7668    ,  1349.1015    ,  1344.4268    ,
     *   1339.7439    ,  1335.0541    ,  1330.3588    ,  1325.6594    ,
     *   1320.9571    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1362.0262    ,  1357.3868    ,  1352.7366    ,  1348.0769    ,
     *   1343.4089    ,  1338.7338    ,  1334.0530    ,  1329.3679    ,
     *   1324.6799    ,
     *   1365.6131    ,  1360.9887    ,  1356.3535    ,  1351.7086    ,
     *   1347.0552    ,  1342.3947    ,  1337.7283    ,  1333.0574    ,
     *   1328.3833    ,
     *   1369.1823    ,  1364.5728    ,  1359.9523    ,  1355.3220    ,
     *   1350.6832    ,  1346.0370    ,  1341.3849    ,  1336.7280    ,
     *   1332.0678    ,
     *   1372.7340    ,  1368.1392    ,  1363.5333    ,  1358.9175    ,
     *   1354.2930    ,  1349.6610    ,  1345.0229    ,  1340.3800    ,
     *   1335.7335    ,
     *   1376.2684    ,  1371.6881    ,  1367.0967    ,  1362.4952    ,
     *   1357.8849    ,  1353.2670    ,  1348.6428    ,  1344.0136    ,
     *   1339.3807    ,
     *   1379.7858    ,  1375.2199    ,  1370.6427    ,  1366.0554    ,
     *   1361.4591    ,  1356.8552    ,  1352.2447    ,  1347.6291    ,
     *   1343.0097    ,
     *   1383.2864    ,  1378.7347    ,  1374.1716    ,  1369.5983    ,
     *   1365.0160    ,  1360.4257    ,  1355.8289    ,  1351.2268    ,
     *   1346.6206    ,
     *   1386.7704    ,  1382.2328    ,  1377.6836    ,  1373.1242    ,
     *   1368.5556    ,  1363.9789    ,  1359.3956    ,  1354.8068    ,
     *   1350.2137    ,
     *   1390.2380    ,  1385.7143    ,  1381.1790    ,  1376.6332    ,
     *   1372.0782    ,  1367.5150    ,  1362.9450    ,  1358.3693    ,
     *   1353.7893    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1393.6894    ,  1389.1794    ,  1384.6578    ,  1380.1256    ,
     *   1375.5840    ,  1371.0342    ,  1366.4773    ,  1361.9147    ,
     *   1357.3476    ,
     *   1397.1248    ,  1392.6285    ,  1388.1203    ,  1383.6016    ,
     *   1379.0732    ,  1374.5366    ,  1369.9928    ,  1365.4431    ,
     *   1360.8887    ,
     *   1400.5445    ,  1396.0616    ,  1391.5668    ,  1387.0613    ,
     *   1382.5462    ,  1378.0225    ,  1373.4917    ,  1368.9547    ,
     *   1364.4129    ,
     *   1403.9486    ,  1399.4790    ,  1394.9974    ,  1390.5050    ,
     *   1386.0029    ,  1381.4922    ,  1376.9741    ,  1372.4498    ,
     *   1367.9204    ,
     *   1407.3372    ,  1402.8808    ,  1398.4124    ,  1393.9329    ,
     *   1389.4437    ,  1384.9458    ,  1380.4403    ,  1375.9285    ,
     *   1371.4115    ,
     *   1410.7107    ,  1406.2673    ,  1401.8118    ,  1397.3452    ,
     *   1392.8687    ,  1388.3834    ,  1383.8905    ,  1379.3910    ,
     *   1374.8863    ,
     *   1414.0691    ,  1409.6386    ,  1405.1959    ,  1400.7421    ,
     *   1396.2782    ,  1391.8054    ,  1387.3248    ,  1382.8376    ,
     *   1378.3450    ,
     *   1417.4127    ,  1412.9950    ,  1408.5649    ,  1404.1237    ,
     *   1399.6723    ,  1395.2118    ,  1390.7435    ,  1386.2684    ,
     *   1381.7878    ,
     *   1420.7416    ,  1416.3365    ,  1411.9190    ,  1407.4902    ,
     *   1403.0511    ,  1398.6030    ,  1394.1468    ,  1389.6837    ,
     *   1385.2150    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   268.80756    ,  271.08175    ,  273.37511    ,  275.68778    ,
     *   278.01992    ,  280.37167    ,  282.74320    ,  285.13464    ,
     *   287.54615    ,
     *   268.80617    ,  271.08046    ,  273.37392    ,  275.68668    ,
     *   278.01890    ,  280.37074    ,  282.74235    ,  285.13387    ,
     *   287.54545    ,
     *   268.80339    ,  271.07789    ,  273.37153    ,  275.68447    ,
     *   278.01687    ,  280.36888    ,  282.74065    ,  285.13233    ,
     *   287.54406    ,
     *   268.79785    ,  271.07273    ,  273.36675    ,  275.68006    ,
     *   278.01282    ,  280.36516    ,  282.73725    ,  285.12924    ,
     *   287.54128    ,
     *   268.78676    ,  271.06243    ,  273.35721    ,  275.67125    ,
     *   278.00470    ,  280.35772    ,  282.73047    ,  285.12308    ,
     *   287.53572    ,
     *   268.76458    ,  271.04183    ,  273.33813    ,  275.65362    ,
     *   277.98848    ,  280.34286    ,  282.71690    ,  285.11077    ,
     *   287.52462    ,
     *   268.72029    ,  271.00069    ,  273.30002    ,  275.61844    ,
     *   277.95611    ,  280.31318    ,  282.68983    ,  285.08621    ,
     *   287.50246    ,
     *   268.63190    ,  270.91861    ,  273.22400    ,  275.54827    ,
     *   277.89156    ,  280.25405    ,  282.63590    ,  285.03729    ,
     *   287.45836    ,
     *   268.45591    ,  270.75525    ,  273.07281    ,  275.40877    ,
     *   277.76332    ,  280.13663    ,  282.52890    ,  284.94030    ,
     *   287.37101    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   268.10708    ,  270.43179    ,  272.77373    ,  275.13313    ,
     *   277.51021    ,  279.90519    ,  282.31829    ,  284.74972    ,
     *   287.19968    ,
     *   267.42196    ,  269.79774    ,  272.18871    ,  274.59519    ,
     *   277.01747    ,  279.45584    ,  281.91061    ,  284.38204    ,
     *   286.87042    ,
     *   266.10185    ,  268.58116    ,  271.07120    ,  273.57252    ,
     *   276.08561    ,  278.61095    ,  281.14902    ,  283.70025    ,
     *   286.26508    ,
     *   263.66772    ,  266.35871    ,  269.05009    ,  271.74301    ,
     *   274.43854    ,  277.13770    ,  279.84143    ,  282.55063    ,
     *   285.26615    ,
     *   259.77689    ,  262.89136    ,  265.98086    ,  269.04861    ,
     *   272.09754    ,  275.13028    ,  278.14924    ,  281.15662    ,
     *   284.15443    ,
     *   257.78346    ,  261.25631    ,  264.68155    ,  268.06441    ,
     *   271.40958    ,  274.72121    ,  278.00306    ,  281.25853    ,
     *   284.49069    ,
     *   259.47488    ,  262.99449    ,  266.48325    ,  269.94153    ,
     *   273.37038    ,  276.77126    ,  280.14584    ,  283.49596    ,
     *   286.82349    ,
     *   266.50232    ,  269.48488    ,  272.54628    ,  275.66217    ,
     *   278.81539    ,  281.99372    ,  285.18840    ,  288.39312    ,
     *   291.60341    ,
     *   279.91802    ,  281.59871    ,  283.59743    ,  285.83755    ,
     *   288.26255    ,  290.83043    ,  293.50970    ,  296.27651    ,
     *   299.11266    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   299.45075    ,  299.21845    ,  299.59683    ,  300.46541    ,
     *   301.72683    ,  303.30355    ,  305.13432    ,  307.17090    ,
     *   309.37524    ,
     *   323.20076    ,  320.98190    ,  319.56180    ,  318.82522    ,
     *   318.66741    ,  318.99613    ,  319.73212    ,  320.80851    ,
     *   322.16956    ,
     *   348.78945    ,  344.92200    ,  341.90504    ,  339.65419    ,
     *   338.08475    ,  337.11492    ,  336.66821    ,  336.67489    ,
     *   337.07276    ,
     *   374.55090    ,  369.45261    ,  365.17680    ,  361.66961    ,
     *   358.87148    ,  356.72018    ,  355.15324    ,  354.10986    ,
     *   353.53236    ,
     *   399.61805    ,  393.64067    ,  388.42311    ,  383.93568    ,
     *   380.14061    ,  376.99454    ,  374.45078    ,  372.46114    ,
     *   370.97743    ,
     *   423.61545    ,  417.02426    ,  411.11930    ,  405.88839    ,
     *   401.31084    ,  397.35914    ,  394.00073    ,  391.19968    ,
     *   388.91812    ,
     *   446.42383    ,  439.41052    ,  433.01104    ,  427.22477    ,
     *   422.04339    ,  417.45181    ,  413.42925    ,  409.95054    ,
     *   406.98738    ,
     *   468.04921    ,  460.74939    ,  453.99781    ,  447.80070    ,
     *   442.15805    ,  437.06382    ,  432.50647    ,  428.46981    ,
     *   424.93384    ,
     *   488.55456    ,  481.06320    ,  474.06310    ,  467.56416    ,
     *   461.57146    ,  456.08511    ,  451.10040    ,  446.60818    ,
     *   442.59540    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   508.02477    ,  500.40821    ,  493.23445    ,  486.51503    ,
     *   480.25787    ,  474.46698    ,  469.14241    ,  464.28024    ,
     *   459.87292    ,
     *   526.54929    ,  518.85405    ,  511.56068    ,  504.68120    ,
     *   498.22493    ,  492.19820    ,  486.60411    ,  481.44251    ,
     *   476.70999    ,
     *   544.21394    ,  536.47287    ,  529.09908    ,  522.10445    ,
     *   515.49883    ,  509.28977    ,  503.48232    ,  498.07881    ,
     *   493.07884    ,
     *   561.09758    ,  553.33409    ,  545.90848    ,  538.83220    ,
     *   532.11513    ,  525.76541    ,  519.78916    ,  514.19034    ,
     *   508.97066    ,
     *   577.27100    ,  569.50197    ,  562.04561    ,  554.91283    ,
     *   548.11333    ,  541.65538    ,  535.54568    ,  529.78921    ,
     *   524.38904    ,
     *   592.79708    ,  585.03482    ,  577.56339    ,  570.39319    ,
     *   563.53356    ,  556.99275    ,  550.77769    ,  544.89392    ,
     *   539.34545    ,
     *   607.73141    ,  599.98499    ,  592.51031    ,  585.31725    ,
     *   578.41482    ,  571.81109    ,  565.51305    ,  559.52652    ,
     *   553.85609    ,
     *   622.12304    ,  614.39923    ,  606.93028    ,  599.72563    ,
     *   592.79396    ,  586.14310    ,  579.78000    ,  573.71062    ,
     *   567.93985    ,
     *   636.01531    ,  628.31920    ,  620.86290    ,  613.65546    ,
     *   606.70525    ,  600.01988    ,  593.60618    ,  587.47013    ,
     *   581.61682    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   649.44659    ,  641.78204    ,  634.34378    ,  627.14050    ,
     *   620.18029    ,  613.47056    ,  607.01799    ,  600.82856    ,
     *   594.90741    ,
     *   662.45095    ,  654.82093    ,  647.40492    ,  640.21134    ,
     *   633.24801    ,  626.52216    ,  620.04033    ,  613.80845    ,
     *   607.83168    ,
     *   675.05876    ,  667.46554    ,  660.07512    ,  652.89568    ,
     *   645.93483    ,  639.19961    ,  632.69645    ,  626.43119    ,
     *   620.40902    ,
     *   687.29717    ,  679.74248    ,  672.38032    ,  665.21863    ,
     *   658.26484    ,  651.52583    ,  645.00793    ,  638.71688    ,
     *   632.65787    ,
     *   699.19056    ,  691.67573    ,  684.34394    ,  677.20295    ,
     *   670.26001    ,  663.52186    ,  656.99473    ,  650.68429    ,
     *   644.59569    ,
     *   710.76087    ,  703.28691    ,  695.98720    ,  688.86933    ,
     *   681.94038    ,  675.20699    ,  668.67528    ,  662.35086    ,
     *   656.23885    ,
     *   722.02795    ,  714.59561    ,  707.32935    ,  700.23658    ,
     *   693.32427    ,  686.59892    ,  680.06658    ,  673.73281    ,
     *   667.60268    ,
     *   733.00980    ,  725.61963    ,  718.38791    ,  711.32189    ,
     *   704.42842    ,  697.71392    ,  691.18432    ,  684.84516    ,
     *   678.70146    ,
     *   743.72281    ,  736.37518    ,  729.17885    ,  722.14095    ,
     *   715.26820    ,  708.56691    ,  702.04297    ,  695.70183    ,
     *   689.54852    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   754.18192    ,  746.87706    ,  739.71682    ,  732.70816    ,
     *   725.85771    ,  719.17168    ,  712.65589    ,  706.31575    ,
     *   700.15626    ,
     *   764.40082    ,  757.13887    ,  750.01522    ,  743.03674    ,
     *   736.20992    ,  729.54090    ,  723.03543    ,  716.69888    ,
     *   710.53622    ,
     *   774.39209    ,  767.17306    ,  760.08641    ,  753.13886    ,
     *   746.33681    ,  739.68631    ,  733.19305    ,  726.86235    ,
     *   720.69916    ,
     *   784.16728    ,  776.99112    ,  769.94175    ,  763.02575    ,
     *   756.24943    ,  749.61875    ,  743.13934    ,  736.81649    ,
     *   730.65509    ,
     *   793.73708    ,  786.60367    ,  779.59176    ,  772.70781    ,
     *   765.95803    ,  759.34830    ,  752.88418    ,  746.57091    ,
     *   740.41337    ,
     *   803.11136    ,  796.02052    ,  789.04617    ,  782.19467    ,
     *   775.47211    ,  768.88428    ,  762.43671    ,  756.13457    ,
     *   749.98273    ,
     *   812.29927    ,  805.25078    ,  798.31403    ,  791.49527    ,
     *   784.80049    ,  778.23541    ,  771.80548    ,  765.51584    ,
     *   759.37132    ,
     *   821.30932    ,  814.30290    ,  807.40373    ,  800.61793    ,
     *   793.95140    ,  787.40979    ,  780.99846    ,  774.72253    ,
     *   768.58678    ,
     *   830.14942    ,  823.18476    ,  816.32309    ,  809.57042    ,
     *   802.93252    ,  796.41498    ,  790.02310    ,  783.76194    ,
     *   777.63626    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   838.82694    ,  831.90372    ,  825.07944    ,  818.35997    ,
     *   811.75102    ,  805.25807    ,  798.88637    ,  792.64092    ,
     *   786.52647    ,
     *   847.34879    ,  840.46665    ,  833.67958    ,  826.99336    ,
     *   820.41359    ,  813.94568    ,  807.59480    ,  801.36591    ,
     *   795.26371    ,
     *   855.72142    ,  848.87998    ,  842.12993    ,  835.47695    ,
     *   828.92655    ,  822.48403    ,  816.15453    ,  809.94294    ,
     *   803.85392    ,
     *   863.95087    ,  857.14973    ,  850.43648    ,  843.81670    ,
     *   837.29578    ,  830.87898    ,  824.57133    ,  818.37769    ,
     *   812.30268    ,
     *   872.04282    ,  865.28157    ,  858.60488    ,  852.01820    ,
     *   845.52685    ,  839.13600    ,  832.85062    ,  826.67551    ,
     *   820.61525    ,
     *   880.00261    ,  873.28082    ,  866.64041    ,  860.08672    ,
     *   853.62499    ,  847.26029    ,  840.99753    ,  834.84145    ,
     *   828.79659    ,
     *   887.83526    ,  881.15250    ,  874.54808    ,  868.02724    ,
     *   861.59512    ,  855.25672    ,  849.01688    ,  842.88028    ,
     *   836.85141    ,
     *   895.54550    ,  888.90133    ,  882.33259    ,  875.84444    ,
     *   869.44190    ,  863.12990    ,  856.91323    ,  850.79650    ,
     *   844.78415    ,
     *   903.13781    ,  896.53178    ,  889.99841    ,  883.54274    ,
     *   877.16972    ,  870.88421    ,  864.69091    ,  858.59437    ,
     *   852.59901    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   910.61640    ,  904.04806    ,  897.54972    ,  891.12633    ,
     *   884.78276    ,  878.52376    ,  872.35399    ,  866.27794    ,
     *   860.29997    ,
     *   917.98527    ,  911.45416    ,  904.99051    ,  898.59918    ,
     *   892.28494    ,  886.05247    ,  879.90636    ,  873.85105    ,
     *   867.89083    ,
     *   925.24821    ,  918.75387    ,  912.32456    ,  905.96504    ,
     *   899.68000    ,  893.47405    ,  887.35170    ,  881.31732    ,
     *   875.37518    ,
     *   932.40879    ,  925.95077    ,  919.55545    ,  913.22748    ,
     *   906.97150    ,  900.79202    ,  894.69349    ,  888.68023    ,
     *   882.75643    ,
     *   939.47043    ,  933.04826    ,  926.68656    ,  920.38989    ,
     *   914.16280    ,  908.00973    ,  901.93506    ,  895.94305    ,
     *   890.03785    ,
     *   946.43634    ,  940.04958    ,  933.72113    ,  927.45549    ,
     *   921.25711    ,  915.13037    ,  909.07957    ,  903.10892    ,
     *   897.22252    ,
     *   953.30961    ,  946.95779    ,  940.66223    ,  934.42733    ,
     *   928.25747    ,  922.15696    ,  916.13003    ,  910.18082    ,
     *   904.31340    ,
     *   960.09316    ,  953.77583    ,  947.51278    ,  941.30834    ,
     *   935.16680    ,  929.09240    ,  923.08931    ,  917.16161    ,
     *   911.31331    ,
     *   966.78977    ,  960.50648    ,  954.27557    ,  948.10130    ,
     *   941.98787    ,  935.93945    ,  929.96015    ,  924.05399    ,
     *   918.22493    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   973.40210    ,  967.15240    ,  960.95326    ,  954.80885    ,
     *   948.72331    ,  942.70073    ,  936.74516    ,  930.86057    ,
     *   925.05085    ,
     *   979.93268    ,  973.71613    ,  967.54838    ,  961.43354    ,
     *   955.37565    ,  949.37876    ,  943.44685    ,  937.58382    ,
     *   931.79352    ,
     *   986.38393    ,  980.20008    ,  974.06335    ,  967.97777    ,
     *   961.94731    ,  955.97595    ,  950.06759    ,  944.22611    ,
     *   938.45528    ,
     *   992.75816    ,  986.60657    ,  980.50050    ,  974.44386    ,
     *   968.44059    ,  962.49458    ,  956.60969    ,  950.78972    ,
     *   945.03840    ,
     *   999.05757    ,  992.93782    ,  986.86202    ,  980.83403    ,
     *   974.85770    ,  968.93687    ,  963.07532    ,  957.27681    ,
     *   951.54503    ,
     *   1005.2843    ,  999.19594    ,  993.15004    ,  987.15039    ,
     *   981.20076    ,  975.30491    ,  969.46659    ,  963.68949    ,
     *   957.97724    ,
     *   1011.4403    ,  1005.3830    ,  999.36660    ,  993.39497    ,
     *   987.47178    ,  981.60073    ,  975.78550    ,  970.02973    ,
     *   964.33701    ,
     *   1017.5276    ,  1011.5008    ,  1005.5136    ,  999.56972    ,
     *   993.67271    ,  987.82627    ,  982.03399    ,  976.29948    ,
     *   970.62626    ,
     *   1023.5480    ,  1017.5514    ,  1011.5930    ,  1005.6765    ,
     *   999.80542    ,  993.98337    ,  988.21391    ,  982.50055    ,
     *   976.84681    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1029.5033    ,  1023.5364    ,  1017.6065    ,  1011.7171    ,
     *   1005.8717    ,  1000.0738    ,  994.32703    ,  988.63474    ,
     *   983.00042    ,
     *   1035.3952    ,  1029.4577    ,  1023.5559    ,  1017.6932    ,
     *   1011.8733    ,  1006.0994    ,  1000.3751    ,  994.70373    ,
     *   989.08878    ,
     *   1041.2253    ,  1035.3168    ,  1029.4427    ,  1023.6066    ,
     *   1017.8117    ,  1012.0616    ,  1006.3597    ,  1000.7092    ,
     *   995.11353    ,
     *   1046.9953    ,  1041.1153    ,  1035.2687    ,  1029.4587    ,
     *   1023.6888    ,  1017.9622    ,  1012.2824    ,  1006.6526    ,
     *   1001.0762    ,
     *   1052.7066    ,  1046.8548    ,  1041.0352    ,  1035.2511    ,
     *   1029.5058    ,  1023.8026    ,  1018.1448    ,  1012.5356    ,
     *   1006.9784    ,
     *   1058.3607    ,  1052.5367    ,  1046.7438    ,  1040.9853    ,
     *   1035.2644    ,  1029.5843    ,  1023.9483    ,  1018.3596    ,
     *   1012.8214    ,
     *   1063.9590    ,  1058.1624    ,  1052.3960    ,  1046.6627    ,
     *   1040.9659    ,  1035.3087    ,  1029.6944    ,  1024.1260    ,
     *   1018.6068    ,
     *   1069.5028    ,  1063.7334    ,  1057.9929    ,  1052.2847    ,
     *   1046.6117    ,  1040.9772    ,  1035.3843    ,  1029.8361    ,
     *   1024.3358    ,
     *   1074.9935    ,  1069.2508    ,  1063.5361    ,  1057.8525    ,
     *   1052.2032    ,  1046.5911    ,  1041.0195    ,  1035.4914    ,
     *   1030.0098    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1080.4323    ,  1074.7159    ,  1069.0266    ,  1063.3675    ,
     *   1057.7415    ,  1052.1517    ,  1046.6012    ,  1041.0929    ,
     *   1035.6300    ,
     *   1085.8205    ,  1080.1301    ,  1074.4659    ,  1068.8308    ,
     *   1063.2279    ,  1057.6601    ,  1052.1305    ,  1046.6420    ,
     *   1041.1977    ,
     *   1091.1591    ,  1085.4943    ,  1079.8549    ,  1074.2437    ,
     *   1068.6636    ,  1063.1176    ,  1057.6087    ,  1052.1399    ,
     *   1046.7140    ,
     *   1096.4493    ,  1090.8099    ,  1085.1949    ,  1079.6072    ,
     *   1074.0497    ,  1068.5254    ,  1063.0370    ,  1057.5876    ,
     *   1052.1800    ,
     *   1101.6922    ,  1096.0778    ,  1090.4870    ,  1084.9225    ,
     *   1079.3874    ,  1073.8844    ,  1068.4164    ,  1062.9863    ,
     *   1057.5969    ,
     *   1106.8889    ,  1101.2991    ,  1095.7321    ,  1090.1907    ,
     *   1084.6777    ,  1079.1958    ,  1073.7479    ,  1068.3370    ,
     *   1062.9656    ,
     *   1112.0403    ,  1106.4749    ,  1100.9314    ,  1095.4127    ,
     *   1089.9215    ,  1084.4606    ,  1079.0327    ,  1073.6407    ,
     *   1068.2873    ,
     *   1117.1475    ,  1111.6061    ,  1106.0859    ,  1100.5896    ,
     *   1095.1200    ,  1089.6798    ,  1084.2717    ,  1078.8985    ,
     *   1073.5630    ,
     *   1122.2113    ,  1116.6936    ,  1111.1964    ,  1105.7224    ,
     *   1100.2741    ,  1094.8544    ,  1089.4659    ,  1084.1114    ,
     *   1078.7935    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1127.2328    ,  1121.7385    ,  1116.2640    ,  1110.8118    ,
     *   1105.3847    ,  1099.9853    ,  1094.6162    ,  1089.2802    ,
     *   1083.9798    ,
     *   1132.2127    ,  1126.7415    ,  1121.2894    ,  1115.8589    ,
     *   1110.4527    ,  1105.0734    ,  1099.7235    ,  1094.4058    ,
     *   1089.1229    ,
     *   1137.1520    ,  1131.7036    ,  1126.2736    ,  1120.8646    ,
     *   1115.4790    ,  1110.1195    ,  1104.7887    ,  1099.4892    ,
     *   1094.2235    ,
     *   1142.0515    ,  1136.6256    ,  1131.2175    ,  1125.8296    ,
     *   1120.4645    ,  1115.1246    ,  1109.8127    ,  1104.5312    ,
     *   1099.2826    ,
     *   1146.9120    ,  1141.5083    ,  1136.1218    ,  1130.7548    ,
     *   1125.4098    ,  1120.0895    ,  1114.7962    ,  1109.5325    ,
     *   1104.3010    ,
     *   1151.7342    ,  1146.3525    ,  1140.9873    ,  1135.6409    ,
     *   1130.3160    ,  1125.0149    ,  1119.7401    ,  1114.4941    ,
     *   1109.2794    ,
     *   1156.5190    ,  1151.1589    ,  1145.8147    ,  1140.4888    ,
     *   1135.1836    ,  1129.9016    ,  1124.6451    ,  1119.4166    ,
     *   1114.2187    ,
     *   1161.2670    ,  1155.9283    ,  1150.6050    ,  1145.2992    ,
     *   1140.0136    ,  1134.7503    ,  1129.5120    ,  1124.3009    ,
     *   1119.1196    ,
     *   1165.9790    ,  1160.6614    ,  1155.3586    ,  1150.0729    ,
     *   1144.8065    ,  1139.5619    ,  1134.3415    ,  1129.1476    ,
     *   1123.9827    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1170.6557    ,  1165.3590    ,  1160.0764    ,  1154.8104    ,
     *   1149.5631    ,  1144.3370    ,  1139.1344    ,  1133.9575    ,
     *   1128.8089    ,
     *   1175.2977    ,  1170.0215    ,  1164.7591    ,  1159.5125    ,
     *   1154.2842    ,  1149.0763    ,  1143.8912    ,  1138.7313    ,
     *   1133.5989    ,
     *   1179.9056    ,  1174.6498    ,  1169.4072    ,  1164.1799    ,
     *   1158.9702    ,  1153.7804    ,  1148.6128    ,  1143.4696    ,
     *   1138.3532    ,
     *   1184.4802    ,  1179.2445    ,  1174.0215    ,  1168.8132    ,
     *   1163.6220    ,  1158.4501    ,  1153.2996    ,  1148.1730    ,
     *   1143.0725    ,
     *   1189.0220    ,  1183.8062    ,  1178.6025    ,  1173.4130    ,
     *   1168.2401    ,  1163.0858    ,  1157.9525    ,  1152.8423    ,
     *   1147.7575    ,
     *   1193.5316    ,  1188.3354    ,  1183.1508    ,  1177.9800    ,
     *   1172.8251    ,  1167.6883    ,  1162.5719    ,  1157.4780    ,
     *   1152.4088    ,
     *   1198.0097    ,  1192.8328    ,  1187.6671    ,  1182.5147    ,
     *   1177.3777    ,  1172.2582    ,  1167.1585    ,  1162.0807    ,
     *   1157.0270    ,
     *   1202.4567    ,  1197.2989    ,  1192.1519    ,  1187.0177    ,
     *   1181.8983    ,  1176.7960    ,  1171.7128    ,  1166.6510    ,
     *   1161.6127    ,
     *   1206.8732    ,  1201.7343    ,  1196.6058    ,  1191.4895    ,
     *   1186.3876    ,  1181.3023    ,  1176.2355    ,  1171.1895    ,
     *   1166.1663    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1211.2598    ,  1206.1396    ,  1201.0292    ,  1195.9307    ,
     *   1190.8462    ,  1185.7776    ,  1180.7270    ,  1175.6967    ,
     *   1170.6886    ,
     *   1215.6169    ,  1210.5152    ,  1205.4228    ,  1200.3419    ,
     *   1195.2744    ,  1190.2224    ,  1185.1880    ,  1180.1731    ,
     *   1175.1800    ,
     *   1219.9451    ,  1214.8616    ,  1209.7871    ,  1204.7235    ,
     *   1199.6730    ,  1194.6374    ,  1189.6188    ,  1184.6193    ,
     *   1179.6410    ,
     *   1224.2449    ,  1219.1794    ,  1214.1225    ,  1209.0761    ,
     *   1204.0423    ,  1199.0229    ,  1194.0201    ,  1189.0358    ,
     *   1184.0722    ,
     *   1228.5167    ,  1223.4690    ,  1218.4295    ,  1213.4001    ,
     *   1208.3828    ,  1203.3795    ,  1198.3923    ,  1193.4231    ,
     *   1188.4740    ,
     *   1232.7610    ,  1227.7309    ,  1222.7086    ,  1217.6960    ,
     *   1212.6951    ,  1207.7077    ,  1202.7359    ,  1197.7817    ,
     *   1192.8469    ,
     *   1236.9783    ,  1231.9656    ,  1226.9603    ,  1221.9643    ,
     *   1216.9796    ,  1212.0079    ,  1207.0514    ,  1202.1120    ,
     *   1197.1915    ,
     *   1241.1690    ,  1236.1734    ,  1231.1849    ,  1226.2054    ,
     *   1221.2367    ,  1216.2807    ,  1211.3393    ,  1206.4144    ,
     *   1201.5081    ,
     *   1245.3335    ,  1240.3549    ,  1235.3831    ,  1230.4198    ,
     *   1225.4669    ,  1220.5263    ,  1215.5999    ,  1210.6896    ,
     *   1205.7973    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1249.4723    ,  1244.5105    ,  1239.5551    ,  1234.6078    ,
     *   1229.6706    ,  1224.7453    ,  1219.8337    ,  1214.9377    ,
     *   1210.0593    ,
     *   1253.5857    ,  1248.6405    ,  1243.7013    ,  1238.7700    ,
     *   1233.8483    ,  1228.9381    ,  1224.0412    ,  1219.1594    ,
     *   1214.2948    ,
     *   1257.6742    ,  1252.7454    ,  1247.8223    ,  1242.9067    ,
     *   1238.0004    ,  1233.1051    ,  1228.2227    ,  1223.3551    ,
     *   1218.5040    ,
     *   1261.7382    ,  1256.8256    ,  1251.9184    ,  1247.0183    ,
     *   1242.1271    ,  1237.2467    ,  1232.3787    ,  1227.5250    ,
     *   1222.6875    ,
     *   1265.7779    ,  1260.8814    ,  1255.9899    ,  1251.1052    ,
     *   1246.2291    ,  1241.3632    ,  1236.5095    ,  1231.6697    ,
     *   1226.8455    ,
     *   1269.7939    ,  1264.9132    ,  1260.0373    ,  1255.1678    ,
     *   1250.3066    ,  1245.4552    ,  1240.6156    ,  1235.7894    ,
     *   1230.9786    ,
     *   1273.7865    ,  1268.9215    ,  1264.0609    ,  1259.2065    ,
     *   1254.3599    ,  1249.5229    ,  1244.6973    ,  1239.8847    ,
     *   1235.0870    ,
     *   1277.7560    ,  1272.9065    ,  1268.0611    ,  1263.2216    ,
     *   1258.3896    ,  1253.5668    ,  1248.7549    ,  1243.9558    ,
     *   1239.1711    ,
     *   1281.7027    ,  1276.8685    ,  1272.0382    ,  1267.2134    ,
     *   1262.3958    ,  1257.5871    ,  1252.7889    ,  1248.0031    ,
     *   1243.2313    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1285.6271    ,  1280.8080    ,  1275.9926    ,  1271.1824    ,
     *   1266.3790    ,  1261.5842    ,  1256.7996    ,  1252.0270    ,
     *   1247.2680    ,
     *   1289.5293    ,  1284.7253    ,  1279.9246    ,  1275.1288    ,
     *   1270.3395    ,  1265.5585    ,  1260.7873    ,  1256.0277    ,
     *   1251.2815    ,
     *   1293.4099    ,  1288.6207    ,  1283.8345    ,  1279.0530    ,
     *   1274.2777    ,  1269.5103    ,  1264.7524    ,  1260.0058    ,
     *   1255.2720    ,
     *   1297.2690    ,  1292.4944    ,  1287.7227    ,  1282.9552    ,
     *   1278.1938    ,  1273.4399    ,  1268.6952    ,  1263.9614    ,
     *   1259.2401    ,
     *   1301.1069    ,  1296.3469    ,  1291.5894    ,  1286.8359    ,
     *   1282.0882    ,  1277.3476    ,  1272.6160    ,  1267.8949    ,
     *   1263.1859    ,
     *   1304.9241    ,  1300.1784    ,  1295.4350    ,  1290.6954    ,
     *   1285.9611    ,  1281.2338    ,  1276.5151    ,  1271.8065    ,
     *   1267.1098    ,
     *   1308.7207    ,  1303.9892    ,  1299.2597    ,  1294.5338    ,
     *   1289.8130    ,  1285.0988    ,  1280.3928    ,  1275.6968    ,
     *   1271.0121    ,
     *   1312.4971    ,  1307.7796    ,  1303.0640    ,  1298.3516    ,
     *   1293.6440    ,  1288.9428    ,  1284.2495    ,  1279.5658    ,
     *   1274.8931    ,
     *   1316.2535    ,  1311.5499    ,  1306.8479    ,  1302.1489    ,
     *   1297.4545    ,  1292.7661    ,  1288.0854    ,  1283.4139    ,
     *   1278.7532    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1319.9902    ,  1315.3004    ,  1310.6119    ,  1305.9262    ,
     *   1301.2448    ,  1296.5691    ,  1291.9008    ,  1287.2414    ,
     *   1282.5925    ,
     *   1323.7075    ,  1319.0313    ,  1314.3562    ,  1309.6836    ,
     *   1305.0150    ,  1300.3520    ,  1295.6960    ,  1291.0486    ,
     *   1286.4113    ,
     *   1327.4057    ,  1322.7429    ,  1318.0810    ,  1313.4215    ,
     *   1308.7656    ,  1304.1151    ,  1299.4713    ,  1294.8357    ,
     *   1290.2101    ,
     *   1331.0849    ,  1326.4355    ,  1321.7867    ,  1317.1400    ,
     *   1312.4968    ,  1307.8586    ,  1303.2268    ,  1298.6031    ,
     *   1293.9889    ,
     *   1334.7455    ,  1330.1093    ,  1325.4734    ,  1320.8395    ,
     *   1316.2088    ,  1311.5828    ,  1306.9630    ,  1302.3510    ,
     *   1297.7481    ,
     *   1338.3877    ,  1333.7645    ,  1329.1415    ,  1324.5201    ,
     *   1319.9018    ,  1315.2879    ,  1310.6800    ,  1306.0795    ,
     *   1301.4880    ,
     *   1342.0117    ,  1337.4014    ,  1332.7912    ,  1328.1823    ,
     *   1323.5762    ,  1318.9743    ,  1314.3782    ,  1309.7891    ,
     *   1305.2087    ,
     *   1345.6178    ,  1341.0203    ,  1336.4226    ,  1331.8261    ,
     *   1327.2321    ,  1322.6422    ,  1318.0576    ,  1313.4799    ,
     *   1308.9106    ,
     *   1349.2062    ,  1344.6214    ,  1340.0361    ,  1335.4519    ,
     *   1330.8699    ,  1326.2917    ,  1321.7187    ,  1317.1523    ,
     *   1312.5939    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1352.7772    ,  1348.2049    ,  1343.6319    ,  1339.0598    ,
     *   1334.4897    ,  1329.9232    ,  1325.3616    ,  1320.8063    ,
     *   1316.2588    ,
     *   1356.3309    ,  1351.7710    ,  1347.2102    ,  1342.6501    ,
     *   1338.0918    ,  1333.5368    ,  1328.9865    ,  1324.4423    ,
     *   1319.9056    ,
     *   1359.8675    ,  1355.3199    ,  1350.7713    ,  1346.2230    ,
     *   1341.6764    ,  1337.1328    ,  1332.5937    ,  1328.0605    ,
     *   1323.5345    ,
     *   1363.3874    ,  1358.8519    ,  1354.3152    ,  1349.7787    ,
     *   1345.2437    ,  1340.7115    ,  1336.1835    ,  1331.6610    ,
     *   1327.1456    ,
     *   1366.8907    ,  1362.3672    ,  1357.8424    ,  1353.3175    ,
     *   1348.7939    ,  1344.2729    ,  1339.7559    ,  1335.2443    ,
     *   1330.7393    ,
     *   1370.3775    ,  1365.8660    ,  1361.3529    ,  1356.8396    ,
     *   1352.3273    ,  1347.8174    ,  1343.3113    ,  1338.8103    ,
     *   1334.3158    ,
     *   1373.8482    ,  1369.3484    ,  1364.8470    ,  1360.3451    ,
     *   1355.8440    ,  1351.3452    ,  1346.8499    ,  1342.3594    ,
     *   1337.8752    ,
     *   1377.3029    ,  1372.8148    ,  1368.3248    ,  1363.8342    ,
     *   1359.3443    ,  1354.8564    ,  1350.3718    ,  1345.8918    ,
     *   1341.4178    ,
     *   1380.7417    ,  1376.2652    ,  1371.7866    ,  1367.3072    ,
     *   1362.8284    ,  1358.3513    ,  1353.8772    ,  1349.4077    ,
     *   1344.9438    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   289.97788    ,  292.42997    ,  294.90257    ,  297.39584    ,
     *   299.90991    ,  302.44492    ,  305.00102    ,  307.57835    ,
     *   310.17704    ,
     *   289.97725    ,  292.42942    ,  294.90209    ,  297.39542    ,
     *   299.90955    ,  302.44462    ,  305.00078    ,  307.57816    ,
     *   310.17690    ,
     *   289.97601    ,  292.42831    ,  294.90112    ,  297.39457    ,
     *   299.90883    ,  302.44402    ,  305.00030    ,  307.57779    ,
     *   310.17664    ,
     *   289.97352    ,  292.42610    ,  294.89917    ,  297.39289    ,
     *   299.90739    ,  302.44282    ,  304.99933    ,  307.57704    ,
     *   310.17610    ,
     *   289.96854    ,  292.42168    ,  294.89529    ,  297.38952    ,
     *   299.90452    ,  302.44043    ,  304.99739    ,  307.57555    ,
     *   310.17503    ,
     *   289.95859    ,  292.41285    ,  294.88753    ,  297.38280    ,
     *   299.89879    ,  302.43565    ,  304.99353    ,  307.57257    ,
     *   310.17290    ,
     *   289.93876    ,  292.39524    ,  294.87207    ,  297.36940    ,
     *   299.88738    ,  302.42615    ,  304.98586    ,  307.56666    ,
     *   310.16869    ,
     *   289.89929    ,  292.36024    ,  294.84136    ,  297.34281    ,
     *   299.86476    ,  302.40734    ,  304.97072    ,  307.55504    ,
     *   310.16044    ,
     *   289.82121    ,  292.29106    ,  294.78075    ,  297.29044    ,
     *   299.82030    ,  302.37050    ,  304.94119    ,  307.53253    ,
     *   310.14469    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   289.66838    ,  292.15602    ,  294.66280    ,  297.18892    ,
     *   299.73456    ,  302.29991    ,  304.88517    ,  307.49050    ,
     *   310.11608    ,
     *   289.37601    ,  291.89907    ,  294.43986    ,  296.99863    ,
     *   299.57561    ,  302.17106    ,  304.78519    ,  307.41823    ,
     *   310.07041    ,
     *   288.84392    ,  291.43718    ,  294.04524    ,  296.66847    ,
     *   299.30723    ,  301.96188    ,  304.63274    ,  307.32015    ,
     *   310.02441    ,
     *   287.98878    ,  290.71928    ,  293.45837    ,  296.20673    ,
     *   298.96500    ,  301.73380    ,  304.51373    ,  307.30533    ,
     *   310.10915    ,
     *   287.14454    ,  290.12864    ,  293.10834    ,  296.08511    ,
     *   299.06033    ,  302.03526    ,  305.01112    ,  307.98903    ,
     *   310.97004    ,
     *   287.70237    ,  290.89613    ,  294.07434    ,  297.23917    ,
     *   300.39266    ,  303.53665    ,  306.67289    ,  309.80299    ,
     *   312.92845    ,
     *   290.13033    ,  293.41833    ,  296.68933    ,  299.94509    ,
     *   303.18731    ,  306.41763    ,  309.63762    ,  312.84876    ,
     *   316.05250    ,
     *   294.81608    ,  298.02891    ,  301.24043    ,  304.44972    ,
     *   307.65626    ,  310.85986    ,  314.06055    ,  317.25855    ,
     *   320.45423    ,
     *   302.00411    ,  304.94000    ,  307.91184    ,  310.91300    ,
     *   313.93827    ,  316.98353    ,  320.04559    ,  323.12192    ,
     *   326.21056    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   311.71727    ,  314.17307    ,  316.72354    ,  319.35336    ,
     *   322.05014    ,  324.80382    ,  327.60622    ,  330.45064    ,
     *   333.33157    ,
     *   323.76920    ,  325.56951    ,  327.53932    ,  329.65303    ,
     *   331.88953    ,  334.23142    ,  336.66423    ,  339.17598    ,
     *   341.75664    ,
     *   337.80727    ,  338.83124    ,  340.10420    ,  341.59171    ,
     *   343.26459    ,  345.09812    ,  347.07145    ,  349.16690    ,
     *   351.36951    ,
     *   353.36712    ,  353.56525    ,  354.08280    ,  354.88072    ,
     *   355.92470    ,  357.18475    ,  358.63485    ,  360.25245    ,
     *   362.01810    ,
     *   369.95268    ,  369.34197    ,  369.10315    ,  369.19719    ,
     *   369.58848    ,  370.24480    ,  371.13733    ,  372.24040    ,
     *   373.53132    ,
     *   387.11742    ,  385.75918    ,  384.80592    ,  384.22175    ,
     *   383.97275    ,  384.02726    ,  384.35605    ,  384.93240    ,
     *   385.73204    ,
     *   404.50938    ,  402.48510    ,  400.88278    ,  399.67099    ,
     *   398.81916    ,  398.29793    ,  398.07949    ,  398.13771    ,
     *   398.44832    ,
     *   421.87573    ,  419.27066    ,  417.09259    ,  415.31495    ,
     *   413.91111    ,  412.85487    ,  412.12080    ,  411.68446    ,
     *   411.52265    ,
     *   439.04578    ,  435.94052    ,  433.25896    ,  430.97924    ,
     *   429.07881    ,  427.53488    ,  426.32483    ,  425.42647    ,
     *   424.81830    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   455.90965    ,  452.37685    ,  449.25874    ,  446.53787    ,
     *   444.19559    ,  442.21255    ,  440.56903    ,  439.24533    ,
     *   438.22197    ,
     *   472.40010    ,  468.50366    ,  465.00912    ,  461.90301    ,
     *   459.17034    ,  456.79502    ,  454.76023    ,  453.04876    ,
     *   451.64329    ,
     *   488.47931    ,  484.27457    ,  480.45664    ,  477.01551    ,
     *   473.93949    ,  471.21553    ,  468.82958    ,  466.76688    ,
     *   465.01227    ,
     *   504.12947    ,  499.66387    ,  495.56878    ,  491.83712    ,
     *   488.46009    ,  485.42739    ,  482.72752    ,  480.34808    ,
     *   478.27599    ,
     *   519.34633    ,  514.66022    ,  510.32792    ,  506.34477    ,
     *   502.70441    ,  499.39897    ,  496.41927    ,  493.75507    ,
     *   491.39530    ,
     *   534.13463    ,  529.26214    ,  524.72694    ,  520.52630    ,
     *   516.65589    ,  513.10992    ,  509.88125    ,  506.96162    ,
     *   504.34181    ,
     *   548.50494    ,  543.47484    ,  538.76606    ,  534.37738    ,
     *   530.30614    ,  526.54826    ,  523.09837    ,  519.94997    ,
     *   517.09551    ,
     *   562.47144    ,  557.30792    ,  552.45054    ,  547.89925    ,
     *   543.65268    ,  539.70819    ,  536.06189    ,  532.70880    ,
     *   529.64289    ,
     *   576.05035    ,  570.77377    ,  565.78906    ,  561.09702    ,
     *   556.69732    ,  552.58847    ,  548.76783    ,  545.23171    ,
     *   541.97540    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   589.25888    ,  583.88639    ,  578.79241    ,  573.97842    ,
     *   569.44488    ,  565.19120    ,  561.21578    ,  557.51602    ,
     *   554.08833    ,
     *   602.11450    ,  596.66057    ,  591.47272    ,  586.55293    ,
     *   581.90226    ,  577.52087    ,  573.40797    ,  569.56185    ,
     *   565.97992    ,
     *   614.63445    ,  609.11133    ,  603.84276    ,  598.83106    ,
     *   594.07779    ,  589.58364    ,  585.34851    ,  581.37144    ,
     *   577.65064    ,
     *   626.83545    ,  621.25358    ,  615.91552    ,  610.82390    ,
     *   605.98060    ,  601.38680    ,  597.04290    ,  592.94856    ,
     *   589.10266    ,
     *   638.73352    ,  633.10179    ,  627.70392    ,  622.54271    ,
     *   617.62035    ,  612.93835    ,  608.49754    ,  604.29808    ,
     *   600.33942    ,
     *   650.34385    ,  644.66991    ,  639.22055    ,  633.99874    ,
     *   629.00687    ,  624.24671    ,  619.71946    ,  615.42567    ,
     *   611.36526    ,
     *   661.68079    ,  655.97124    ,  650.47762    ,  645.20300    ,
     *   640.14996    ,  635.32048    ,  630.71603    ,  626.33750    ,
     *   622.18519    ,
     *   672.75783    ,  667.01839    ,  661.48678    ,  656.16618    ,
     *   651.05928    ,  646.16826    ,  641.49479    ,  637.04004    ,
     *   632.80464    ,
     *   683.58762    ,  677.82327    ,  672.25917    ,  666.89856    ,
     *   661.74424    ,  656.79854    ,  652.06331    ,  647.53994    ,
     *   643.22932    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   694.18199    ,  688.39710    ,  682.80533    ,  677.40997    ,
     *   672.21392    ,  667.21962    ,  662.42908    ,  657.84387    ,
     *   653.46510    ,
     *   704.55201    ,  698.75042    ,  693.13523    ,  687.70977    ,
     *   682.47703    ,  677.43953    ,  672.59943    ,  667.95844    ,
     *   663.51787    ,
     *   714.70803    ,  708.89314    ,  703.25828    ,  697.80687    ,
     *   692.54191    ,  687.46604    ,  682.58152    ,  677.89019    ,
     *   673.39351    ,
     *   724.65971    ,  718.83454    ,  713.18337    ,  707.70967    ,
     *   702.41650    ,  697.30658    ,  692.38224    ,  687.64545    ,
     *   683.09782    ,
     *   734.41612    ,  728.58334    ,  722.91886    ,  717.42616    ,
     *   712.10836    ,  706.96825    ,  702.00824    ,  697.23041    ,
     *   692.63646    ,
     *   743.98572    ,  738.14773    ,  732.47261    ,  726.96386    ,
     *   721.62467    ,  716.45785    ,  711.46591    ,  706.65101    ,
     *   702.01496    ,
     *   753.37644    ,  747.53539    ,  741.85203    ,  736.32990    ,
     *   730.97221    ,  725.78184    ,  720.76135    ,  715.91299    ,
     *   711.23866    ,
     *   762.59572    ,  756.75354    ,  751.06411    ,  745.53100    ,
     *   740.15744    ,  734.94637    ,  729.90040    ,  725.02185    ,
     *   720.31272    ,
     *   771.65054    ,  765.80897    ,  760.11543    ,  754.57350    ,
     *   749.18646    ,  743.95728    ,  738.88863    ,  733.98288    ,
     *   729.24211    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   780.54745    ,  774.70806    ,  769.01219    ,  763.46342    ,
     *   758.06506    ,  752.82013    ,  747.73134    ,  742.80112    ,
     *   738.03162    ,
     *   789.29263    ,  783.45684    ,  777.76024    ,  772.20642    ,
     *   766.79873    ,  761.54020    ,  756.43360    ,  751.48140    ,
     *   746.68583    ,
     *   797.89188    ,  792.06098    ,  786.36510    ,  780.80788    ,
     *   775.39265    ,  770.12249    ,  765.00021    ,  760.02834    ,
     *   755.20913    ,
     *   806.35068    ,  800.52582    ,  794.83201    ,  789.27287    ,
     *   783.85175    ,  778.57178    ,  773.43578    ,  768.44632    ,
     *   763.60574    ,
     *   814.67418    ,  808.85644    ,  803.16590    ,  797.60620    ,
     *   792.18072    ,  786.89258    ,  781.74466    ,  776.73957    ,
     *   771.87967    ,
     *   822.86727    ,  817.05760    ,  811.37144    ,  805.81243    ,
     *   800.38397    ,  795.08920    ,  789.93102    ,  784.91208    ,
     *   780.03480    ,
     *   830.93457    ,  825.13384    ,  819.45307    ,  813.89590    ,
     *   808.46574    ,  803.16574    ,  797.99883    ,  792.96770    ,
     *   788.07480    ,
     *   838.88044    ,  833.08944    ,  827.41498    ,  821.86071    ,
     *   816.43001    ,  811.12608    ,  805.95187    ,  800.91008    ,
     *   796.00320    ,
     *   846.70903    ,  840.92848    ,  835.26117    ,  829.71075    ,
     *   824.28061    ,  818.97395    ,  813.79373    ,  808.74270    ,
     *   803.82338    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   854.42426    ,  848.65481    ,  842.99543    ,  837.44974    ,
     *   832.02116    ,  826.71287    ,  821.52787    ,  816.46892    ,
     *   811.53857    ,
     *   862.02986    ,  856.27210    ,  850.62135    ,  845.08122    ,
     *   839.65511    ,  834.34622    ,  829.15756    ,  824.09191    ,
     *   819.15185    ,
     *   869.52937    ,  863.78385    ,  858.14237    ,  852.60854    ,
     *   847.18575    ,  841.87721    ,  836.68594    ,  831.61474    ,
     *   826.66620    ,
     *   876.92618    ,  871.19337    ,  865.56175    ,  860.03490    ,
     *   854.61622    ,  849.30892    ,  844.11600    ,  839.04030    ,
     *   834.08444    ,
     *   884.22348    ,  878.50383    ,  872.88260    ,  867.36338    ,
     *   861.94953    ,  856.64426    ,  851.45061    ,  846.37141    ,
     *   841.40930    ,
     *   891.42435    ,  885.71824    ,  880.10790    ,  874.59687    ,
     *   869.18852    ,  863.88606    ,  858.69252    ,  853.61073    ,
     *   848.64336    ,
     *   898.53169    ,  892.83949    ,  887.24048    ,  881.73818    ,
     *   876.33595    ,  871.03699    ,  865.84433    ,  860.76082    ,
     *   855.78914    ,
     *   905.54829    ,  899.87032    ,  894.28305    ,  888.78997    ,
     *   883.39443    ,  878.09962    ,  872.90858    ,  867.82415    ,
     *   862.84903    ,
     *   912.47681    ,  906.81337    ,  901.23820    ,  895.75479    ,
     *   890.36646    ,  885.07641    ,  879.88766    ,  874.80306    ,
     *   869.82532    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   919.31981    ,  913.67113    ,  908.10840    ,  902.63507    ,
     *   897.25445    ,  891.96971    ,  886.78388    ,  881.69982    ,
     *   876.72023    ,
     *   926.07970    ,  920.44603    ,  914.89604    ,  909.43316    ,
     *   904.06069    ,  898.78179    ,  893.59947    ,  888.51659    ,
     *   883.53588    ,
     *   932.75882    ,  927.14035    ,  921.60337    ,  916.15129    ,
     *   910.78739    ,  905.51480    ,  900.33654    ,  895.25547    ,
     *   890.27430    ,
     *   939.35940    ,  933.75631    ,  928.23259    ,  922.79163    ,
     *   917.43667    ,  912.17085    ,  906.99716    ,  901.91846    ,
     *   896.93747    ,
     *   945.88359    ,  940.29602    ,  934.78579    ,  929.35622    ,
     *   924.01056    ,  918.75191    ,  913.58327    ,  908.50748    ,
     *   903.52727    ,
     *   952.33342    ,  946.76152    ,  941.26496    ,  935.84706    ,
     *   930.51101    ,  925.25992    ,  920.09677    ,  915.02439    ,
     *   910.04551    ,
     *   958.71087    ,  953.15475    ,  947.67205    ,  942.26603    ,
     *   936.93990    ,  931.69673    ,  926.53947    ,  921.47098    ,
     *   916.49395    ,
     *   965.01782    ,  959.47759    ,  954.00889    ,  948.61499    ,
     *   943.29904    ,  938.06411    ,  932.91314    ,  927.84895    ,
     *   922.87427    ,
     *   971.25611    ,  965.73183    ,  960.27727    ,  954.89567    ,
     *   949.59016    ,  944.36377    ,  939.21944    ,  934.15998    ,
     *   929.18810    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   977.42746    ,  971.91920    ,  966.47891    ,  961.10979    ,
     *   955.81494    ,  950.59737    ,  945.46001    ,  940.40566    ,
     *   935.43701    ,
     *   983.53357    ,  978.04138    ,  972.61546    ,  967.25896    ,
     *   961.97498    ,  956.76649    ,  951.63641    ,  946.58752    ,
     *   941.62252    ,
     *   989.57604    ,  984.09996    ,  978.68850    ,  973.34477    ,
     *   968.07184    ,  962.87267    ,  957.75015    ,  952.70706    ,
     *   947.74607    ,
     *   995.55644    ,  990.09650    ,  984.69955    ,  979.36872    ,
     *   974.10701    ,  968.91738    ,  963.80269    ,  958.76571    ,
     *   953.80909    ,
     *   1001.4763    ,  996.03246    ,  990.65011    ,  985.33227    ,
     *   980.08194    ,  974.90205    ,  969.79543    ,  964.76485    ,
     *   959.81294    ,
     *   1007.3369    ,  1001.9093    ,  996.54159    ,  991.23684    ,
     *   985.99803    ,  980.82805    ,  975.72974    ,  970.70582    ,
     *   965.75893    ,
     *   1013.1399    ,  1007.7284    ,  1002.3754    ,  997.08378    ,
     *   991.85661    ,  986.69672    ,  981.60692    ,  976.58991    ,
     *   971.64834    ,
     *   1018.8864    ,  1013.4911    ,  1008.1527    ,  1002.8744    ,
     *   997.65899    ,  992.50934    ,  987.42824    ,  982.41839    ,
     *   977.48240    ,
     *   1024.5779    ,  1019.1986    ,  1013.8750    ,  1008.6100    ,
     *   1003.4064    ,  998.26715    ,  993.19493    ,  988.19245    ,
     *   983.26230    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1030.2155    ,  1024.8523    ,  1019.5434    ,  1014.2917    ,
     *   1009.1001    ,  1003.9713    ,  998.90817    ,  993.91326    ,
     *   988.98920    ,
     *   1035.8005    ,  1030.4533    ,  1025.1592    ,  1019.9209    ,
     *   1014.7413    ,  1009.6231    ,  1004.5691    ,  999.58197    ,
     *   994.66421    ,
     *   1041.3340    ,  1036.0028    ,  1030.7234    ,  1025.4985    ,
     *   1020.3310    ,  1015.2235    ,  1010.1789    ,  1005.1997    ,
     *   1000.2884    ,
     *   1046.8172    ,  1041.5020    ,  1036.2372    ,  1031.0257    ,
     *   1025.8703    ,  1020.7737    ,  1015.7385    ,  1010.7674    ,
     *   1005.8629    ,
     *   1052.2511    ,  1046.9518    ,  1041.7017    ,  1036.5037    ,
     *   1031.3605    ,  1026.2747    ,  1021.2491    ,  1016.2862    ,
     *   1011.3886    ,
     *   1057.6368    ,  1052.3533    ,  1047.1179    ,  1041.9334    ,
     *   1036.8023    ,  1031.7276    ,  1026.7116    ,  1021.7571    ,
     *   1016.8665    ,
     *   1062.9754    ,  1057.7077    ,  1052.4869    ,  1047.3158    ,
     *   1042.1970    ,  1037.1332    ,  1032.1271    ,  1027.1810    ,
     *   1022.2977    ,
     *   1068.2678    ,  1063.0158    ,  1057.8095    ,  1052.6519    ,
     *   1047.5454    ,  1042.4927    ,  1037.4964    ,  1032.5590    ,
     *   1027.6830    ,
     *   1073.5150    ,  1068.2786    ,  1063.0869    ,  1057.9426    ,
     *   1052.8484    ,  1047.8068    ,  1042.8205    ,  1037.8918    ,
     *   1033.0233    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1078.7179    ,  1073.4970    ,  1068.3198    ,  1063.1889    ,
     *   1058.1070    ,  1053.0766    ,  1048.1002    ,  1043.1804    ,
     *   1038.3195    ,
     *   1083.8774    ,  1078.6720    ,  1073.5092    ,  1068.3917    ,
     *   1063.3221    ,  1058.3029    ,  1053.3366    ,  1048.4256    ,
     *   1043.5724    ,
     *   1088.9944    ,  1083.8043    ,  1078.6559    ,  1073.5518    ,
     *   1068.4945    ,  1063.4865    ,  1058.5303    ,  1053.6283    ,
     *   1048.7830    ,
     *   1094.0697    ,  1088.8949    ,  1083.7609    ,  1078.6701    ,
     *   1073.6250    ,  1068.6282    ,  1063.6822    ,  1058.7893    ,
     *   1053.9519    ,
     *   1099.1042    ,  1093.9446    ,  1088.8248    ,  1083.7473    ,
     *   1078.7145    ,  1073.7290    ,  1068.7931    ,  1063.9093    ,
     *   1059.0800    ,
     *   1104.0986    ,  1098.9542    ,  1093.8485    ,  1088.7842    ,
     *   1083.7637    ,  1078.7894    ,  1073.8638    ,  1068.9892    ,
     *   1064.1679    ,
     *   1109.0538    ,  1103.9243    ,  1098.8328    ,  1093.7817    ,
     *   1088.7734    ,  1083.8104    ,  1078.8950    ,  1074.0296    ,
     *   1069.2166    ,
     *   1113.9704    ,  1108.8559    ,  1103.7784    ,  1098.7404    ,
     *   1093.7443    ,  1088.7926    ,  1083.8875    ,  1079.0314    ,
     *   1074.2266    ,
     *   1118.8492    ,  1113.7495    ,  1108.6860    ,  1103.6611    ,
     *   1098.6772    ,  1093.7367    ,  1088.8419    ,  1083.9951    ,
     *   1079.1986    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1123.6910    ,  1118.6060    ,  1113.5564    ,  1108.5445    ,
     *   1103.5727    ,  1098.6434    ,  1093.7589    ,  1088.9215    ,
     *   1084.1334    ,
     *   1128.4963    ,  1123.4259    ,  1118.3901    ,  1113.3912    ,
     *   1108.4316    ,  1103.5135    ,  1098.6393    ,  1093.8112    ,
     *   1089.0315    ,
     *   1133.2659    ,  1128.2101    ,  1123.1880    ,  1118.2020    ,
     *   1113.2544    ,  1108.3476    ,  1103.4837    ,  1098.6650    ,
     *   1093.8938    ,
     *   1138.0004    ,  1132.9590    ,  1127.9506    ,  1122.9774    ,
     *   1118.0419    ,  1113.1462    ,  1108.2926    ,  1103.4833    ,
     *   1098.7206    ,
     *   1142.7005    ,  1137.6734    ,  1132.6785    ,  1127.7182    ,
     *   1122.7946    ,  1117.9101    ,  1113.0668    ,  1108.2670    ,
     *   1103.5128    ,
     *   1147.3667    ,  1142.3538    ,  1137.3725    ,  1132.4248    ,
     *   1127.5132    ,  1122.6398    ,  1117.8068    ,  1113.0164    ,
     *   1108.2708    ,
     *   1151.9997    ,  1147.0009    ,  1142.0330    ,  1137.0980    ,
     *   1132.1982    ,  1127.3359    ,  1122.5132    ,  1117.7322    ,
     *   1112.9952    ,
     *   1156.6000    ,  1151.6153    ,  1146.6606    ,  1141.7382    ,
     *   1136.8503    ,  1131.9990    ,  1127.1866    ,  1122.4151    ,
     *   1117.6867    ,
     *   1161.1683    ,  1156.1974    ,  1151.2560    ,  1146.3461    ,
     *   1141.4700    ,  1136.6297    ,  1131.8275    ,  1127.0655    ,
     *   1122.3457    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1165.7050    ,  1160.7479    ,  1155.8196    ,  1150.9222    ,
     *   1146.0578    ,  1141.2285    ,  1136.4365    ,  1131.6839    ,
     *   1126.9728    ,
     *   1170.2107    ,  1165.2673    ,  1160.3521    ,  1155.4670    ,
     *   1150.6142    ,  1145.7959    ,  1141.0141    ,  1136.2710    ,
     *   1131.5685    ,
     *   1174.6859    ,  1169.7562    ,  1164.8538    ,  1159.9811    ,
     *   1155.1399    ,  1150.3325    ,  1145.5609    ,  1140.8271    ,
     *   1136.1333    ,
     *   1179.1312    ,  1174.2149    ,  1169.3254    ,  1164.4649    ,
     *   1159.6353    ,  1154.8387    ,  1150.0772    ,  1145.3529    ,
     *   1140.6678    ,
     *   1183.5470    ,  1178.6441    ,  1173.7674    ,  1168.9190    ,
     *   1164.1008    ,  1159.3151    ,  1154.5637    ,  1149.8488    ,
     *   1145.1723    ,
     *   1187.9338    ,  1183.0442    ,  1178.1802    ,  1173.3438    ,
     *   1168.5371    ,  1163.7621    ,  1159.0208    ,  1154.3153    ,
     *   1149.6474    ,
     *   1192.2921    ,  1187.4156    ,  1182.5642    ,  1177.7398    ,
     *   1172.9445    ,  1168.1802    ,  1163.4490    ,  1158.7528    ,
     *   1154.0936    ,
     *   1196.6223    ,  1191.7589    ,  1186.9200    ,  1182.1075    ,
     *   1177.3235    ,  1172.5699    ,  1167.8486    ,  1163.1618    ,
     *   1158.5113    ,
     *   1200.9249    ,  1196.0745    ,  1191.2480    ,  1186.4474    ,
     *   1181.6746    ,  1176.9315    ,  1172.2203    ,  1167.5427    ,
     *   1162.9009    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1205.2004    ,  1200.3629    ,  1195.5487    ,  1190.7598    ,
     *   1185.9981    ,  1181.2657    ,  1176.5643    ,  1171.8961    ,
     *   1167.2628    ,
     *   1209.4491    ,  1204.6243    ,  1199.8224    ,  1195.0451    ,
     *   1190.2946    ,  1185.5726    ,  1180.8812    ,  1176.2222    ,
     *   1171.5976    ,
     *   1213.6715    ,  1208.8594    ,  1204.0696    ,  1199.3039    ,
     *   1194.5644    ,  1189.8529    ,  1185.1713    ,  1180.5215    ,
     *   1175.9055    ,
     *   1217.8680    ,  1213.0685    ,  1208.2907    ,  1203.5365    ,
     *   1198.8080    ,  1194.1068    ,  1189.4351    ,  1184.7945    ,
     *   1180.1870    ,
     *   1222.0390    ,  1217.2519    ,  1212.4860    ,  1207.7433    ,
     *   1203.0257    ,  1198.3349    ,  1193.6728    ,  1189.0415    ,
     *   1184.4425    ,
     *   1226.1849    ,  1221.4101    ,  1216.6561    ,  1211.9247    ,
     *   1207.2179    ,  1202.5374    ,  1197.8851    ,  1193.2628    ,
     *   1188.6724    ,
     *   1230.3060    ,  1225.5434    ,  1220.8012    ,  1216.0811    ,
     *   1211.3850    ,  1206.7147    ,  1202.0721    ,  1197.4589    ,
     *   1192.8771    ,
     *   1234.4027    ,  1229.6523    ,  1224.9218    ,  1220.2129    ,
     *   1215.5275    ,  1210.8673    ,  1206.2343    ,  1201.6302    ,
     *   1197.0568    ,
     *   1238.4754    ,  1233.7370    ,  1229.0181    ,  1224.3203    ,
     *   1219.6455    ,  1214.9955    ,  1210.3720    ,  1205.7769    ,
     *   1201.2120    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1242.5244    ,  1237.7980    ,  1233.0906    ,  1228.4038    ,
     *   1223.7396    ,  1219.0996    ,  1214.4857    ,  1209.8996    ,
     *   1205.3431    ,
     *   1246.5502    ,  1241.8356    ,  1237.1396    ,  1232.4638    ,
     *   1227.8100    ,  1223.1800    ,  1218.5755    ,  1213.9984    ,
     *   1209.4503    ,
     *   1250.5529    ,  1245.8501    ,  1241.1654    ,  1236.5005    ,
     *   1231.8571    ,  1227.2370    ,  1222.6420    ,  1218.0737    ,
     *   1213.5340    ,
     *   1254.5330    ,  1249.8419    ,  1245.1684    ,  1240.5142    ,
     *   1235.8812    ,  1231.2710    ,  1226.6853    ,  1222.1259    ,
     *   1217.5945    ,
     *   1258.4908    ,  1253.8112    ,  1249.1488    ,  1244.5054    ,
     *   1239.8826    ,  1235.2822    ,  1230.7059    ,  1226.1553    ,
     *   1221.6322    ,
     *   1262.4265    ,  1257.7584    ,  1253.1071    ,  1248.4743    ,
     *   1243.8617    ,  1239.2711    ,  1234.7040    ,  1230.1622    ,
     *   1225.6474    ,
     *   1266.3406    ,  1261.6839    ,  1257.0435    ,  1252.4213    ,
     *   1247.8188    ,  1243.2378    ,  1238.6799    ,  1234.1469    ,
     *   1229.6403    ,
     *   1270.2333    ,  1265.5878    ,  1260.9583    ,  1256.3466    ,
     *   1251.7542    ,  1247.1828    ,  1242.6340    ,  1238.1097    ,
     *   1233.6113    ,
     *   1274.1048    ,  1269.4705    ,  1264.8519    ,  1260.2505    ,
     *   1255.6681    ,  1251.1062    ,  1246.5666    ,  1242.0509    ,
     *   1237.5607    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1277.9556    ,  1273.3324    ,  1268.7244    ,  1264.1334    ,
     *   1259.5609    ,  1255.0085    ,  1250.4779    ,  1245.9708    ,
     *   1241.4888    ,
     *   1281.7858    ,  1277.1736    ,  1272.5763    ,  1267.9955    ,
     *   1263.4328    ,  1258.8899    ,  1254.3683    ,  1249.8697    ,
     *   1245.3958    ,
     *   1285.5958    ,  1280.9944    ,  1276.4077    ,  1271.8370    ,
     *   1267.2841    ,  1262.7506    ,  1258.2380    ,  1253.7479    ,
     *   1249.2821    ,
     *   1289.3858    ,  1284.7952    ,  1280.2189    ,  1275.6584    ,
     *   1271.1152    ,  1266.5909    ,  1262.0872    ,  1257.6056    ,
     *   1253.1478    ,
     *   1293.1560    ,  1288.5762    ,  1284.0103    ,  1279.4597    ,
     *   1274.9262    ,  1270.4112    ,  1265.9163    ,  1261.4431    ,
     *   1256.9933    ,
     *   1296.9068    ,  1292.3377    ,  1287.7820    ,  1283.2414    ,
     *   1278.7174    ,  1274.2116    ,  1269.7255    ,  1265.2607    ,
     *   1260.8188    ,
     *   1300.6385    ,  1296.0798    ,  1291.5344    ,  1287.0037    ,
     *   1282.4892    ,  1277.9925    ,  1273.5151    ,  1269.0586    ,
     *   1264.6246    ,
     *   1304.3511    ,  1299.8030    ,  1295.2677    ,  1290.7467    ,
     *   1286.2416    ,  1281.7540    ,  1277.2853    ,  1272.8371    ,
     *   1268.4110    ,
     *   1308.0451    ,  1303.5073    ,  1298.9820    ,  1294.4708    ,
     *   1289.9751    ,  1285.4964    ,  1281.0364    ,  1276.5964    ,
     *   1272.1781    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1311.7206    ,  1307.1931    ,  1302.6778    ,  1298.1762    ,
     *   1293.6898    ,  1289.2201    ,  1284.7686    ,  1280.3368    ,
     *   1275.9263    ,
     *   1315.3779    ,  1310.8606    ,  1306.3551    ,  1301.8631    ,
     *   1297.3859    ,  1292.9251    ,  1288.4821    ,  1284.0585    ,
     *   1279.6557    ,
     *   1319.0171    ,  1314.5099    ,  1310.0143    ,  1305.5318    ,
     *   1301.0638    ,  1296.6117    ,  1292.1772    ,  1287.7617    ,
     *   1283.3666    ,
     *   1322.6386    ,  1318.1415    ,  1313.6556    ,  1309.1825    ,
     *   1304.7235    ,  1300.2803    ,  1295.8542    ,  1291.4467    ,
     *   1287.0593    ,
     *   1326.2426    ,  1321.7554    ,  1317.2791    ,  1312.8154    ,
     *   1308.3655    ,  1303.9309    ,  1299.5131    ,  1295.1136    ,
     *   1290.7338    ,
     *   1329.8292    ,  1325.3518    ,  1320.8852    ,  1316.4307    ,
     *   1311.9898    ,  1307.5638    ,  1303.1544    ,  1298.7628    ,
     *   1294.3906    ,
     *   1333.3987    ,  1328.9311    ,  1324.4740    ,  1320.0287    ,
     *   1315.5966    ,  1311.1793    ,  1306.7781    ,  1302.3944    ,
     *   1298.0297    ,
     *   1336.9512    ,  1332.4934    ,  1328.0457    ,  1323.6095    ,
     *   1319.1863    ,  1314.7775    ,  1310.3844    ,  1306.0086    ,
     *   1301.6515    ,
     *   1340.4871    ,  1336.0389    ,  1331.6005    ,  1327.1734    ,
     *   1322.7590    ,  1318.3586    ,  1313.9737    ,  1309.6057    ,
     *   1305.2560    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   312.79722    ,  315.43904    ,  318.10260    ,  320.78805    ,
     *   323.49550    ,  326.22507    ,  328.97687    ,  331.75102    ,
     *   334.54762    ,
     *   312.79714    ,  315.43900    ,  318.10262    ,  320.78811    ,
     *   323.49560    ,  326.22521    ,  328.97705    ,  331.75124    ,
     *   334.54787    ,
     *   312.79697    ,  315.43893    ,  318.10264    ,  320.78822    ,
     *   323.49580    ,  326.22550    ,  328.97742    ,  331.75168    ,
     *   334.54839    ,
     *   312.79664    ,  315.43879    ,  318.10269    ,  320.78845    ,
     *   323.49621    ,  326.22607    ,  328.97815    ,  331.75256    ,
     *   334.54941    ,
     *   312.79598    ,  315.43852    ,  318.10279    ,  320.78892    ,
     *   323.49701    ,  326.22721    ,  328.97961    ,  331.75433    ,
     *   334.55147    ,
     *   312.79466    ,  315.43799    ,  318.10301    ,  320.78985    ,
     *   323.49864    ,  326.22950    ,  328.98253    ,  331.75786    ,
     *   334.55559    ,
     *   312.79207    ,  315.43696    ,  318.10349    ,  320.79177    ,
     *   323.50194    ,  326.23412    ,  328.98843    ,  331.76498    ,
     *   334.56387    ,
     *   312.78708    ,  315.43509    ,  318.10461    ,  320.79577    ,
     *   323.50870    ,  326.24352    ,  329.00037    ,  331.77935    ,
     *   334.58058    ,
     *   312.77781    ,  315.43204    ,  318.10753    ,  320.80442    ,
     *   323.52285    ,  326.26295    ,  329.02486    ,  331.80868    ,
     *   334.61456    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   312.76210    ,  315.42870    ,  318.11607    ,  320.82436    ,
     *   323.55371    ,  326.30429    ,  329.07624    ,  331.86969    ,
     *   334.68478    ,
     *   312.74193    ,  315.43301    ,  318.14384    ,  320.87462    ,
     *   323.62554    ,  326.39678    ,  329.18852    ,  332.00093    ,
     *   334.83417    ,
     *   312.74583    ,  315.48470    ,  318.24131    ,  321.01593    ,
     *   323.80882    ,  326.62023    ,  329.45041    ,  332.29960    ,
     *   335.16800    ,
     *   312.92570    ,  315.75546    ,  318.59891    ,  321.45648    ,
     *   324.32861    ,  327.21570    ,  330.11815    ,  333.03632    ,
     *   335.97057    ,
     *   313.95514    ,  316.94526    ,  319.94130    ,  322.94407    ,
     *   325.95436    ,  328.97292    ,  332.00044    ,  335.03760    ,
     *   338.08502    ,
     *   316.05069    ,  319.17102    ,  322.29067    ,  325.41081    ,
     *   328.53254    ,  331.65687    ,  334.78478    ,  337.91719    ,
     *   341.05495    ,
     *   319.25018    ,  322.44310    ,  325.63249    ,  328.81954    ,
     *   332.00534    ,  335.19096    ,  338.37742    ,  341.56567    ,
     *   344.75662    ,
     *   323.64804    ,  326.84052    ,  330.03226    ,  333.22387    ,
     *   336.41600    ,  339.60933    ,  342.80451    ,  346.00223    ,
     *   349.20313    ,
     *   329.31001    ,  332.41912    ,  335.53703    ,  338.66313    ,
     *   341.79699    ,  344.93834    ,  348.08703    ,  351.24305    ,
     *   354.40642    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   336.24448    ,  339.18564    ,  342.15197    ,  345.14093    ,
     *   348.15042    ,  351.17871    ,  354.22440    ,  357.28632    ,
     *   360.36355    ,
     *   344.39782    ,  347.09245    ,  349.83459    ,  352.61921    ,
     *   355.44204    ,  358.29948    ,  361.18844    ,  364.10631    ,
     *   367.05086    ,
     *   353.66658    ,  356.04731    ,  358.50248    ,  361.02421    ,
     *   363.60572    ,  366.24120    ,  368.92565    ,  371.65472    ,
     *   374.42467    ,
     *   363.91499    ,  365.92863    ,  368.04648    ,  370.25772    ,
     *   372.55295    ,  374.92402    ,  377.36386    ,  379.86627    ,
     *   382.42586    ,
     *   374.99007    ,  376.59908    ,  378.34293    ,  380.20809    ,
     *   382.18269    ,  384.25635    ,  386.41993    ,  388.66540    ,
     *   390.98569    ,
     *   386.73310    ,  387.91594    ,  389.26303    ,  390.75874    ,
     *   392.38916    ,  394.14195    ,  396.00615    ,  397.97204    ,
     *   400.03098    ,
     *   398.98890    ,  399.73893    ,  400.67971    ,  401.79427    ,
     *   403.06730    ,  404.48498    ,  406.03492    ,  407.70598    ,
     *   409.48816    ,
     *   411.61350    ,  411.93657    ,  412.47292    ,  413.20501    ,
     *   414.11680    ,  415.19357    ,  416.42194    ,  417.78973    ,
     *   419.28592    ,
     *   424.47969    ,  424.39102    ,  424.53375    ,  424.89049    ,
     *   425.44502    ,  426.18230    ,  427.08841    ,  428.15058    ,
     *   429.35707    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   437.47994    ,  437.00084    ,  436.76704    ,  436.76174    ,
     *   436.96905    ,  437.37401    ,  437.96265    ,  438.72192    ,
     *   439.63973    ,
     *   450.52660    ,  449.68177    ,  449.09234    ,  448.74242    ,
     *   448.61677    ,  448.70086    ,  448.98096    ,  449.44408    ,
     *   450.07808    ,
     *   463.55037    ,  462.36588    ,  461.44364    ,  460.76885    ,
     *   460.32712    ,  460.10461    ,  460.08804    ,  460.26474    ,
     *   460.62272    ,
     *   476.49776    ,  474.99967    ,  473.76799    ,  472.78909    ,
     *   472.04957    ,  471.53639    ,  471.23689    ,  471.13890    ,
     *   471.23077    ,
     *   489.32827    ,  487.54188    ,  486.02381    ,  484.76165    ,
     *   483.74308    ,  482.95593    ,  482.38828    ,  482.02855    ,
     *   481.86557    ,
     *   502.01184    ,  499.96119    ,  498.17894    ,  496.65392    ,
     *   495.37489    ,  494.33061    ,  493.50998    ,  492.90208    ,
     *   492.49629    ,
     *   514.52664    ,  512.23431    ,  510.20895    ,  508.44063    ,
     *   506.91919    ,  505.63437    ,  504.57588    ,  503.73354    ,
     *   503.09733    ,
     *   526.85726    ,  524.34425    ,  522.09559    ,  520.10252    ,
     *   518.35598    ,  516.84664    ,  515.56510    ,  514.50191    ,
     *   513.64768    ,
     *   538.99331    ,  536.27905    ,  533.82554    ,  531.62519    ,
     *   529.66994    ,  527.95145    ,  526.46113    ,  525.19032    ,
     *   524.13028    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   550.92829    ,  548.03063    ,  545.38942    ,  542.99809    ,
     *   540.84960    ,  538.93651    ,  537.25109    ,  535.78542    ,
     *   534.53146    ,
     *   562.65873    ,  559.59405    ,  556.78094    ,  554.21381    ,
     *   551.88656    ,  549.79262    ,  547.92509    ,  546.27678    ,
     *   544.84032    ,
     *   574.18353    ,  570.96676    ,  567.99628    ,  565.26742    ,
     *   562.77492    ,  560.51305    ,  558.47568    ,  556.65634    ,
     *   555.04834    ,
     *   585.50337    ,  582.14810    ,  579.03359    ,  576.15598    ,
     *   573.51079    ,  571.09307    ,  568.89742    ,  566.91806    ,
     *   565.14896    ,
     *   596.62033    ,  593.13889    ,  589.89255    ,  586.87814    ,
     *   584.09191    ,  581.52960    ,  579.18651    ,  577.05753    ,
     *   575.13722    ,
     *   607.53752    ,  603.94109    ,  600.57404    ,  597.43381    ,
     *   594.51729    ,  591.82089    ,  589.34051    ,  587.07167    ,
     *   585.00952    ,
     *   618.25882    ,  614.55753    ,  611.07989    ,  607.82390    ,
     *   604.78702    ,  601.96624    ,  599.35804    ,  596.95852    ,
     *   594.76337    ,
     *   628.78866    ,  624.99166    ,  621.41264    ,  618.05011    ,
     *   614.90201    ,  611.96586    ,  609.23866    ,  606.71703    ,
     *   604.39719    ,
     *   639.13184    ,  635.24741    ,  631.57541    ,  628.11474    ,
     *   624.86383    ,  621.82062    ,  618.98262    ,  616.34691    ,
     *   613.91019    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   649.29342    ,  645.32904    ,  641.57167    ,  638.02057    ,
     *   634.67456    ,  631.53199    ,  628.59079    ,  625.84847    ,
     *   623.30219    ,
     *   659.27858    ,  655.24103    ,  651.40521    ,  647.77072    ,
     *   644.33669    ,  641.10184    ,  638.06448    ,  635.22254    ,
     *   632.57354    ,
     *   669.09255    ,  664.98797    ,  661.08002    ,  657.36854    ,
     *   653.85299    ,  650.53240    ,  647.40542    ,  644.47033    ,
     *   641.72501    ,
     *   678.74056    ,  674.57452    ,  670.60017    ,  666.81759    ,
     *   663.22648    ,  659.82617    ,  656.61561    ,  653.59338    ,
     *   650.75772    ,
     *   688.22777    ,  684.00534    ,  679.96982    ,  676.12150    ,
     *   672.46031    ,  668.98584    ,  665.69728    ,  662.59352    ,
     *   659.67309    ,
     *   697.55925    ,  693.28503    ,  689.19312    ,  685.28398    ,
     *   681.55775    ,  678.01422    ,  674.65284    ,  671.47275    ,
     *   668.47273    ,
     *   706.73995    ,  702.41815    ,  698.27421    ,  694.30876    ,
     *   690.52210    ,  686.91423    ,  683.48482    ,  680.23322    ,
     *   677.15847    ,
     *   715.77468    ,  711.40914    ,  707.21716    ,  703.19953    ,
     *   699.35671    ,  695.68886    ,  692.19584    ,  688.87721    ,
     *   685.73223    ,
     *   724.66810    ,  720.26232    ,  716.02598    ,  711.95997    ,
     *   708.06491    ,  704.34110    ,  700.78858    ,  697.40708    ,
     *   694.19607    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   733.42469    ,  728.98191    ,  724.70457    ,  720.59369    ,
     *   716.64999    ,  712.87394    ,  709.26572    ,  705.82524    ,
     *   702.55211    ,
     *   742.04880    ,  737.57197    ,  733.25673    ,  729.10420    ,
     *   725.11522    ,  721.29038    ,  717.62999    ,  714.13410    ,
     *   710.80252    ,
     *   750.54459    ,  746.03645    ,  741.68617    ,  737.49497    ,
     *   733.46379    ,  729.59334    ,  725.88406    ,  722.33613    ,
     *   718.94950    ,
     *   758.91607    ,  754.37913    ,  749.99645    ,  745.76934    ,
     *   741.69883    ,  737.78574    ,  734.03061    ,  730.43376    ,
     *   726.99526    ,
     *   767.16709    ,  762.60367    ,  758.19104    ,  753.93057    ,
     *   749.82339    ,  745.87041    ,  742.07227    ,  738.42941    ,
     *   734.94200    ,
     *   775.30133    ,  770.71359    ,  766.27327    ,  761.98182    ,
     *   757.84044    ,  753.85013    ,  750.01162    ,  746.32546    ,
     *   742.79194    ,
     *   783.32233    ,  778.71227    ,  774.24637    ,  769.92614    ,
     *   765.75286    ,  761.72760    ,  757.85120    ,  754.12427    ,
     *   750.54723    ,
     *   791.23349    ,  786.60297    ,  782.11344    ,  777.76648    ,
     *   773.56344    ,  769.50547    ,  765.59347    ,  761.82816    ,
     *   758.21004    ,
     *   799.03805    ,  794.38880    ,  789.87747    ,  785.50570    ,
     *   781.27490    ,  777.18629    ,  773.24085    ,  769.43938    ,
     *   765.78247    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   806.73914    ,  802.07277    ,  797.54134    ,  793.14654    ,
     *   788.88985    ,  784.77255    ,  780.79569    ,  776.96015    ,
     *   773.26658    ,
     *   814.33975    ,  809.65775    ,  805.10781    ,  800.69166    ,
     *   796.41083    ,  792.26666    ,  788.26028    ,  784.39261    ,
     *   780.66441    ,
     *   821.84273    ,  817.14652    ,  812.57955    ,  808.14361    ,
     *   803.84028    ,  799.67096    ,  795.63682    ,  791.73888    ,
     *   787.97794    ,
     *   829.25084    ,  824.54173    ,  819.95913    ,  815.50486    ,
     *   811.18057    ,  806.98770    ,  802.92748    ,  799.00099    ,
     *   795.20910    ,
     *   836.56672    ,  831.84593    ,  827.24900    ,  822.77779    ,
     *   818.43398    ,  814.21907    ,  810.13435    ,  806.18094    ,
     *   802.35978    ,
     *   843.79288    ,  839.06158    ,  834.45154    ,  829.96468    ,
     *   825.60272    ,  821.36718    ,  817.25943    ,  813.28064    ,
     *   809.43181    ,
     *   850.93177    ,  846.19103    ,  841.56904    ,  837.06775    ,
     *   832.68890    ,  828.43409    ,  824.30471    ,  820.30199    ,
     *   816.42698    ,
     *   857.98572    ,  853.23656    ,  848.60370    ,  844.08911    ,
     *   839.69459    ,  835.42176    ,  831.27207    ,  827.24678    ,
     *   823.34701    ,
     *   864.95696    ,  860.20033    ,  855.55762    ,  851.03081    ,
     *   846.62176    ,  842.33211    ,  838.16335    ,  834.11680    ,
     *   830.19361    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   871.84765    ,  867.08446    ,  862.43284    ,  857.89484    ,
     *   853.47232    ,  849.16697    ,  844.98033    ,  840.91374    ,
     *   836.96841    ,
     *   878.65987    ,  873.89094    ,  869.23134    ,  864.68310    ,
     *   860.24813    ,  855.92815    ,  851.72473    ,  847.63926    ,
     *   843.67299    ,
     *   885.39559    ,  880.62174    ,  875.95499    ,  871.39743    ,
     *   866.95096    ,  862.61736    ,  858.39821    ,  854.29497    ,
     *   850.30890    ,
     *   892.05675    ,  887.27872    ,  882.60563    ,  878.03959    ,
     *   873.58254    ,  869.23627    ,  865.00240    ,  860.88242    ,
     *   856.87765    ,
     *   898.64519    ,  893.86369    ,  889.18502    ,  884.61131    ,
     *   880.14453    ,  875.78649    ,  871.53885    ,  867.40313    ,
     *   863.38068    ,
     *   905.16269    ,  900.37837    ,  895.69484    ,  891.11423    ,
     *   886.63853    ,  882.26958    ,  878.00908    ,  873.85855    ,
     *   869.81940    ,
     *   911.61096    ,  906.82446    ,  902.13674    ,  897.54995    ,
     *   893.06610    ,  888.68706    ,  884.41454    ,  880.25010    ,
     *   876.19519    ,
     *   917.99166    ,  913.20356    ,  908.51229    ,  903.92001    ,
     *   899.42874    ,  895.04038    ,  890.75665    ,  886.57916    ,
     *   882.50937    ,
     *   924.30637    ,  919.51724    ,  914.82302    ,  910.22589    ,
     *   905.72790    ,  901.33095    ,  897.03679    ,  892.84706    ,
     *   888.76323    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   930.55664    ,  925.76700    ,  921.07041    ,  916.46905    ,
     *   911.96499    ,  907.56014    ,  903.25629    ,  899.05508    ,
     *   894.95803    ,
     *   936.74396    ,  931.95431    ,  927.25588    ,  922.65087    ,
     *   918.14136    ,  913.72928    ,  909.41643    ,  905.20448    ,
     *   901.09498    ,
     *   942.86976    ,  938.08055    ,  933.38080    ,  928.77270    ,
     *   924.25833    ,  919.83965    ,  915.51847    ,  911.29648    ,
     *   907.17525    ,
     *   948.93541    ,  944.14711    ,  939.44651    ,  934.83584    ,
     *   930.31717    ,  925.89248    ,  921.56361    ,  917.33225    ,
     *   913.19999    ,
     *   954.94227    ,  950.15528    ,  945.45430    ,  940.84155    ,
     *   936.31912    ,  931.88900    ,  927.55302    ,  923.31293    ,
     *   919.17032    ,
     *   960.89163    ,  956.10635    ,  951.40541    ,  946.79106    ,
     *   942.26537    ,  937.83035    ,  933.48786    ,  929.23963    ,
     *   925.08730    ,
     *   966.78474    ,  962.00153    ,  957.30106    ,  952.68554    ,
     *   948.15708    ,  943.71768    ,  939.36921    ,  935.11344    ,
     *   930.95200    ,
     *   972.62281    ,  967.84203    ,  963.14240    ,  958.52614    ,
     *   953.99536    ,  949.55207    ,  945.19816    ,  940.93539    ,
     *   936.76542    ,
     *   978.40701    ,  973.62899    ,  968.93057    ,  964.31398    ,
     *   959.78132    ,  955.33461    ,  950.97574    ,  946.70650    ,
     *   942.52857    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   984.13849    ,  979.36354    ,  974.66668    ,  970.05012    ,
     *   965.51599    ,  961.06631    ,  956.70296    ,  952.42776    ,
     *   948.24239    ,
     *   989.81833    ,  985.04675    ,  980.35178    ,  975.73562    ,
     *   971.20042    ,  966.74818    ,  962.38081    ,  958.10013    ,
     *   953.90782    ,
     *   995.44762    ,  990.67968    ,  985.98690    ,  981.37149    ,
     *   976.83558    ,  972.38119    ,  968.01023    ,  963.72453    ,
     *   959.52578    ,
     *   1001.0274    ,  996.26334    ,  991.57305    ,  986.95871    ,
     *   982.42245    ,  977.96629    ,  973.59216    ,  969.30187    ,
     *   965.09715    ,
     *   1006.5586    ,  1001.7987    ,  997.11119    ,  992.49824    ,
     *   987.96197    ,  983.50441    ,  979.12749    ,  974.83304    ,
     *   970.62279    ,
     *   1012.0423    ,  1007.2868    ,  1002.6023    ,  997.99099    ,
     *   993.45503    ,  988.99642    ,  984.61710    ,  980.31889    ,
     *   976.10354    ,
     *   1017.4794    ,  1012.7284    ,  1008.0472    ,  1003.4379    ,
     *   998.90253    ,  994.44320    ,  990.06183    ,  985.76025    ,
     *   981.54020    ,
     *   1022.8707    ,  1018.1246    ,  1013.4469    ,  1008.8398    ,
     *   1004.3053    ,  999.84560    ,  995.46252    ,  991.15793    ,
     *   986.93358    ,
     *   1028.2173    ,  1023.4762    ,  1018.8022    ,  1014.1975    ,
     *   1009.6643    ,  1005.2044    ,  1000.8200    ,  996.51272    ,
     *   992.28444    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1033.5199    ,  1028.7840    ,  1024.1139    ,  1019.5119    ,
     *   1014.9801    ,  1010.5205    ,  1006.1350    ,  1001.8254    ,
     *   997.59354    ,
     *   1038.7794    ,  1034.0488    ,  1029.3829    ,  1024.7839    ,
     *   1020.2537    ,  1015.7945    ,  1011.4082    ,  1007.0967    ,
     *   1002.8616    ,
     *   1043.9966    ,  1039.2716    ,  1034.6100    ,  1030.0140    ,
     *   1025.4858    ,  1021.0274    ,  1016.6406    ,  1012.3273    ,
     *   1008.0894    ,
     *   1049.1724    ,  1044.4529    ,  1039.7959    ,  1035.2032    ,
     *   1030.6772    ,  1026.2197    ,  1021.8327    ,  1017.5180    ,
     *   1013.2775    ,
     *   1054.3073    ,  1049.5937    ,  1044.9413    ,  1040.3522    ,
     *   1035.8285    ,  1031.3722    ,  1026.9853    ,  1022.6695    ,
     *   1018.4267    ,
     *   1059.4024    ,  1054.6947    ,  1050.0471    ,  1045.4617    ,
     *   1040.9405    ,  1036.4857    ,  1032.0990    ,  1027.7824    ,
     *   1023.5376    ,
     *   1064.4581    ,  1059.7565    ,  1055.1138    ,  1050.5323    ,
     *   1046.0139    ,  1041.5607    ,  1037.1746    ,  1032.8574    ,
     *   1028.6109    ,
     *   1069.4753    ,  1064.7798    ,  1060.1423    ,  1055.5648    ,
     *   1051.0494    ,  1046.5980    ,  1042.2126    ,  1037.8951    ,
     *   1033.6471    ,
     *   1074.4547    ,  1069.7655    ,  1065.1332    ,  1060.5598    ,
     *   1056.0475    ,  1051.5982    ,  1047.2138    ,  1042.8961    ,
     *   1038.6470    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1079.3968    ,  1074.7140    ,  1070.0870    ,  1065.5180    ,
     *   1061.0090    ,  1056.5619    ,  1052.1787    ,  1047.8611    ,
     *   1043.6110    ,
     *   1084.3024    ,  1079.6261    ,  1075.0046    ,  1070.4401    ,
     *   1065.9345    ,  1061.4898    ,  1057.1079    ,  1052.7907    ,
     *   1048.5399    ,
     *   1089.1722    ,  1084.5024    ,  1079.8865    ,  1075.3265    ,
     *   1070.8245    ,  1066.3824    ,  1062.0021    ,  1057.6854    ,
     *   1053.4341    ,
     *   1094.0066    ,  1089.3434    ,  1084.7332    ,  1080.1780    ,
     *   1075.6797    ,  1071.2403    ,  1066.8617    ,  1062.5458    ,
     *   1058.2942    ,
     *   1098.8064    ,  1094.1499    ,  1089.5455    ,  1084.9950    ,
     *   1080.5006    ,  1076.0641    ,  1071.6874    ,  1067.3724    ,
     *   1063.1208    ,
     *   1103.5721    ,  1098.9224    ,  1094.3238    ,  1089.7783    ,
     *   1085.2878    ,  1080.8543    ,  1076.4797    ,  1072.1658    ,
     *   1067.9143    ,
     *   1108.3042    ,  1103.6614    ,  1099.0687    ,  1094.5282    ,
     *   1090.0419    ,  1085.6116    ,  1081.2392    ,  1076.9265    ,
     *   1072.6753    ,
     *   1113.0035    ,  1108.3675    ,  1103.7808    ,  1099.2455    ,
     *   1094.7633    ,  1090.3363    ,  1085.9663    ,  1081.6551    ,
     *   1077.4044    ,
     *   1117.6703    ,  1113.0413    ,  1108.4607    ,  1103.9305    ,
     *   1099.4527    ,  1095.0291    ,  1090.6616    ,  1086.3519    ,
     *   1082.1019    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1122.3052    ,  1117.6832    ,  1113.1087    ,  1108.5839    ,
     *   1104.1104    ,  1099.6904    ,  1095.3255    ,  1091.0176    ,
     *   1086.7685    ,
     *   1126.9088    ,  1122.2938    ,  1117.7256    ,  1113.2060    ,
     *   1108.7371    ,  1104.3207    ,  1099.9586    ,  1095.6526    ,
     *   1091.4045    ,
     *   1131.4815    ,  1126.8736    ,  1122.3116    ,  1117.7975    ,
     *   1113.3332    ,  1108.9206    ,  1104.5613    ,  1100.2574    ,
     *   1096.0104    ,
     *   1136.0238    ,  1131.4230    ,  1126.8674    ,  1122.3588    ,
     *   1117.8992    ,  1113.4904    ,  1109.1342    ,  1104.8323    ,
     *   1100.5866    ,
     *   1140.5363    ,  1135.9426    ,  1131.3934    ,  1126.8904    ,
     *   1122.4355    ,  1118.0306    ,  1113.6775    ,  1109.3780    ,
     *   1105.1337    ,
     *   1145.0193    ,  1140.4329    ,  1135.8900    ,  1131.3926    ,
     *   1126.9426    ,  1122.5417    ,  1118.1919    ,  1113.8947    ,
     *   1109.6520    ,
     *   1149.4734    ,  1144.8942    ,  1140.3578    ,  1135.8661    ,
     *   1131.4209    ,  1127.0242    ,  1122.6776    ,  1118.3830    ,
     *   1114.1420    ,
     *   1153.8990    ,  1149.3270    ,  1144.7971    ,  1140.3111    ,
     *   1135.8709    ,  1131.4784    ,  1127.1353    ,  1122.8432    ,
     *   1118.6040    ,
     *   1158.2966    ,  1153.7318    ,  1149.2084    ,  1144.7282    ,
     *   1140.2930    ,  1135.9048    ,  1131.5651    ,  1127.2758    ,
     *   1123.0386    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1162.6665    ,  1158.1089    ,  1153.5921    ,  1149.1177    ,
     *   1144.6877    ,  1140.3037    ,  1135.9677    ,  1131.6812    ,
     *   1127.4460    ,
     *   1167.0092    ,  1162.4589    ,  1157.9486    ,  1153.4801    ,
     *   1149.0552    ,  1144.6757    ,  1140.3433    ,  1136.0597    ,
     *   1131.8266    ,
     *   1171.3250    ,  1166.7820    ,  1162.2783    ,  1157.8157    ,
     *   1153.3960    ,  1149.0210    ,  1144.6923    ,  1140.4118    ,
     *   1136.1809    ,
     *   1175.6145    ,  1171.0788    ,  1166.5817    ,  1162.1250    ,
     *   1157.7105    ,  1153.3400    ,  1149.0152    ,  1144.7377    ,
     *   1140.5092    ,
     *   1179.8779    ,  1175.3495    ,  1170.8590    ,  1166.4083    ,
     *   1161.9991    ,  1157.6332    ,  1153.3123    ,  1149.0379    ,
     *   1144.8119    ,
     *   1184.1157    ,  1179.5946    ,  1175.1108    ,  1170.6661    ,
     *   1166.2622    ,  1161.9009    ,  1157.5839    ,  1153.3128    ,
     *   1149.0893    ,
     *   1188.3283    ,  1183.8144    ,  1179.3373    ,  1174.8986    ,
     *   1170.5001    ,  1166.1435    ,  1161.8305    ,  1157.5627    ,
     *   1153.3418    ,
     *   1192.5159    ,  1188.0094    ,  1183.5389    ,  1179.1062    ,
     *   1174.7131    ,  1170.3612    ,  1166.0523    ,  1161.7879    ,
     *   1157.5697    ,
     *   1196.6790    ,  1192.1798    ,  1187.7159    ,  1183.2893    ,
     *   1178.9016    ,  1174.5545    ,  1170.2497    ,  1165.9888    ,
     *   1161.7734    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1200.8179    ,  1196.3259    ,  1191.8688    ,  1187.4483    ,
     *   1183.0660    ,  1178.7237    ,  1174.4231    ,  1170.1657    ,
     *   1165.9531    ,
     *   1204.9330    ,  1200.4483    ,  1195.9978    ,  1191.5834    ,
     *   1187.2066    ,  1182.8692    ,  1178.5727    ,  1174.3189    ,
     *   1170.1093    ,
     *   1209.0245    ,  1204.5471    ,  1200.1033    ,  1195.6950    ,
     *   1191.3237    ,  1186.9911    ,  1182.6990    ,  1178.4488    ,
     *   1174.2421    ,
     *   1213.0929    ,  1208.6227    ,  1204.1856    ,  1199.7834    ,
     *   1195.4176    ,  1191.0900    ,  1186.8021    ,  1182.5556    ,
     *   1178.3520    ,
     *   1217.1384    ,  1212.6754    ,  1208.2450    ,  1203.8489    ,
     *   1199.4887    ,  1195.1660    ,  1190.8825    ,  1186.6397    ,
     *   1182.4392    ,
     *   1221.1613    ,  1216.7055    ,  1212.2818    ,  1207.8918    ,
     *   1203.5372    ,  1199.2195    ,  1194.9403    ,  1190.7013    ,
     *   1186.5040    ,
     *   1225.1620    ,  1220.7134    ,  1216.2964    ,  1211.9125    ,
     *   1207.5635    ,  1203.2508    ,  1198.9760    ,  1194.7408    ,
     *   1190.5467    ,
     *   1229.1407    ,  1224.6994    ,  1220.2890    ,  1215.9113    ,
     *   1211.5678    ,  1207.2601    ,  1202.9898    ,  1198.7585    ,
     *   1194.5677    ,
     *   1233.0978    ,  1228.6636    ,  1224.2599    ,  1219.8883    ,
     *   1215.5504    ,  1211.2478    ,  1206.9820    ,  1202.7546    ,
     *   1198.5671    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1237.0335    ,  1232.6065    ,  1228.2095    ,  1223.8440    ,
     *   1219.5117    ,  1215.2141    ,  1210.9528    ,  1206.7294    ,
     *   1202.5452    ,
     *   1240.9481    ,  1236.5283    ,  1232.1379    ,  1227.7786    ,
     *   1223.4519    ,  1219.1594    ,  1214.9026    ,  1210.6831    ,
     *   1206.5024    ,
     *   1244.8420    ,  1240.4292    ,  1236.0455    ,  1231.6923    ,
     *   1227.3712    ,  1223.0838    ,  1218.8316    ,  1214.6161    ,
     *   1210.4388    ,
     *   1248.7153    ,  1244.3096    ,  1239.9325    ,  1235.5855    ,
     *   1231.2700    ,  1226.9877    ,  1222.7401    ,  1218.5286    ,
     *   1214.3548    ,
     *   1252.5683    ,  1248.1698    ,  1243.7992    ,  1239.4583    ,
     *   1235.1485    ,  1230.8713    ,  1226.6282    ,  1222.4209    ,
     *   1218.2506    ,
     *   1256.4013    ,  1252.0099    ,  1247.6459    ,  1243.3111    ,
     *   1239.0069    ,  1234.7348    ,  1230.4964    ,  1226.2931    ,
     *   1222.1265    ,
     *   1260.2146    ,  1255.8302    ,  1251.4728    ,  1247.1441    ,
     *   1242.8455    ,  1238.5786    ,  1234.3448    ,  1230.1457    ,
     *   1225.9826    ,
     *   1264.0084    ,  1259.6310    ,  1255.2802    ,  1250.9576    ,
     *   1246.6646    ,  1242.4028    ,  1238.1737    ,  1233.9787    ,
     *   1229.8192    ,
     *   1267.7830    ,  1263.4125    ,  1259.0683    ,  1254.7517    ,
     *   1250.4644    ,  1246.2078    ,  1241.9833    ,  1237.7924    ,
     *   1233.6367    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1271.5385    ,  1267.1750    ,  1262.8373    ,  1258.5268    ,
     *   1254.2451    ,  1249.9936    ,  1245.7738    ,  1241.5872    ,
     *   1237.4351    ,
     *   1275.2753    ,  1270.9187    ,  1266.5875    ,  1262.2831    ,
     *   1258.0070    ,  1253.7606    ,  1249.5455    ,  1245.3631    ,
     *   1241.2147    ,
     *   1278.9935    ,  1274.6438    ,  1270.3191    ,  1266.0207    ,
     *   1261.7503    ,  1257.5091    ,  1253.2987    ,  1249.1204    ,
     *   1244.9758    ,
     *   1282.6934    ,  1278.3506    ,  1274.0323    ,  1269.7400    ,
     *   1265.4751    ,  1261.2391    ,  1257.0334    ,  1252.8594    ,
     *   1248.7185    ,
     *   1286.3752    ,  1282.0393    ,  1277.7274    ,  1273.4412    ,
     *   1269.1819    ,  1264.9510    ,  1260.7500    ,  1256.5803    ,
     *   1252.4432    ,
     *   1290.0392    ,  1285.7101    ,  1281.4046    ,  1277.1244    ,
     *   1272.8707    ,  1268.6450    ,  1264.4487    ,  1260.2832    ,
     *   1256.1499    ,
     *   1293.6855    ,  1289.3632    ,  1285.0641    ,  1280.7898    ,
     *   1276.5417    ,  1272.3212    ,  1268.1296    ,  1263.9684    ,
     *   1259.8389    ,
     *   1297.3144    ,  1292.9988    ,  1288.7061    ,  1284.4378    ,
     *   1280.1953    ,  1275.9799    ,  1271.7930    ,  1267.6361    ,
     *   1263.5105    ,
     *   1300.9260    ,  1296.6171    ,  1292.3308    ,  1288.0685    ,
     *   1283.8315    ,  1279.6212    ,  1275.4391    ,  1271.2865    ,
     *   1267.1647    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   337.36676    ,  340.20856    ,  343.07309    ,  345.96045    ,
     *   348.87071    ,  351.80396    ,  354.76025    ,  357.73967    ,
     *   360.74226    ,
     *   337.36706    ,  340.20888    ,  343.07345    ,  345.96084    ,
     *   348.87113    ,  351.80440    ,  354.76073    ,  357.74017    ,
     *   360.74279    ,
     *   337.36764    ,  340.20953    ,  343.07416    ,  345.96161    ,
     *   348.87196    ,  351.80529    ,  354.76167    ,  357.74116    ,
     *   360.74383    ,
     *   337.36881    ,  340.21084    ,  343.07559    ,  345.96316    ,
     *   348.87363    ,  351.80707    ,  354.76356    ,  357.74315    ,
     *   360.74592    ,
     *   337.37114    ,  340.21344    ,  343.07845    ,  345.96627    ,
     *   348.87697    ,  351.81064    ,  354.76734    ,  357.74714    ,
     *   360.75010    ,
     *   337.37583    ,  340.21866    ,  343.08419    ,  345.97249    ,
     *   348.88367    ,  351.81778    ,  354.77491    ,  357.75512    ,
     *   360.75847    ,
     *   337.38522    ,  340.22913    ,  343.09568    ,  345.98497    ,
     *   348.89708    ,  351.83209    ,  354.79008    ,  357.77110    ,
     *   360.77523    ,
     *   337.40416    ,  340.25020    ,  343.11880    ,  346.01005    ,
     *   348.92403    ,  351.86083    ,  354.82052    ,  357.80318    ,
     *   360.80886    ,
     *   337.44259    ,  340.29289    ,  343.16556    ,  346.06070    ,
     *   348.97841    ,  351.91877    ,  354.88186    ,  357.86777    ,
     *   360.87655    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   337.52163    ,  340.38038    ,  343.26113    ,  346.16400    ,
     *   349.08910    ,  352.03651    ,  355.00634    ,  357.99867    ,
     *   361.01358    ,
     *   337.68839    ,  340.56376    ,  343.46040    ,  346.37846    ,
     *   349.31806    ,  352.27932    ,  355.26237    ,  358.26731    ,
     *   361.29424    ,
     *   338.05585    ,  340.96335    ,  343.89069    ,  346.83805    ,
     *   349.80563    ,  352.79359    ,  355.80208    ,  358.83127    ,
     *   361.88129    ,
     *   338.92125    ,  341.88867    ,  344.87315    ,  347.87497    ,
     *   350.89443    ,  353.93179    ,  356.98730    ,  360.06121    ,
     *   363.15373    ,
     *   341.14331    ,  344.21302    ,  347.29470    ,  350.38886    ,
     *   353.49597    ,  356.61651    ,  359.75090    ,  362.89956    ,
     *   366.06288    ,
     *   344.19889    ,  347.34976    ,  350.50832    ,  353.67524    ,
     *   356.85119    ,  360.03677    ,  363.23259    ,  366.43919    ,
     *   369.65711    ,
     *   347.95116    ,  351.15009    ,  354.35422    ,  357.56430    ,
     *   360.78102    ,  364.00508    ,  367.23712    ,  370.47776    ,
     *   373.72757    ,
     *   352.40788    ,  355.61712    ,  358.83148    ,  362.05158    ,
     *   365.27802    ,  368.51137    ,  371.75220    ,  375.00106    ,
     *   378.25847    ,
     *   357.57727    ,  360.75576    ,  363.94211    ,  367.13657    ,
     *   370.33940    ,  373.55091    ,  376.77139    ,  380.00117    ,
     *   383.24058    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   363.45533    ,  366.56106    ,  369.68027    ,  372.81260    ,
     *   375.95779    ,  379.11566    ,  382.28608    ,  385.46899    ,
     *   388.66436    ,
     *   370.02018    ,  373.01267    ,  376.02695    ,  379.06184    ,
     *   382.11636    ,  385.18968    ,  388.28107    ,  391.38997    ,
     *   394.51587    ,
     *   377.23225    ,  380.07464    ,  382.94938    ,  385.85434    ,
     *   388.78767    ,  391.74774    ,  394.73314    ,  397.74265    ,
     *   400.77520    ,
     *   385.03791    ,  387.69828    ,  390.40332    ,  393.14984    ,
     *   395.93501    ,  398.75634    ,  401.61164    ,  404.49896    ,
     *   407.41658    ,
     *   393.37457    ,  395.82655    ,  398.33674    ,  400.90083    ,
     *   403.51500    ,  406.17583    ,  408.88029    ,  411.62568    ,
     *   414.40959    ,
     *   402.17530    ,  404.39817    ,  406.69350    ,  409.05588    ,
     *   411.48046    ,  413.96291    ,  416.49937    ,  419.08634    ,
     *   421.72071    ,
     *   411.37251    ,  413.35100    ,  415.41643    ,  417.56234    ,
     *   419.78291    ,  422.07293    ,  424.42770    ,  426.84297    ,
     *   429.31494    ,
     *   420.90050    ,  422.62444    ,  424.44956    ,  426.36847    ,
     *   428.37450    ,  430.46160    ,  432.62429    ,  434.85764    ,
     *   437.15714    ,
     *   430.69712    ,  432.16093    ,  433.73955    ,  435.42482    ,
     *   437.20931    ,  439.08627    ,  441.04954    ,  443.09352    ,
     *   445.21309    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   440.70487    ,  441.90702    ,  443.23667    ,  444.68507    ,
     *   446.24422    ,  447.90676    ,  449.66596    ,  451.51564    ,
     *   453.45017    ,
     *   450.87156    ,  451.81392    ,  452.89532    ,  454.10662    ,
     *   455.43938    ,  456.88579    ,  458.43867    ,  460.09137    ,
     *   461.83781    ,
     *   461.15065    ,  461.83786    ,  462.67436    ,  463.65080    ,
     *   464.75847    ,  465.98926    ,  467.33564    ,  468.79063    ,
     *   470.34775    ,
     *   471.50138    ,  471.94018    ,  472.53720    ,  473.28304    ,
     *   474.16885    ,  475.18636    ,  476.32782    ,  477.58600    ,
     *   478.95415    ,
     *   481.88856    ,  482.08722    ,  482.45173    ,  482.97276    ,
     *   483.64148    ,  484.44954    ,  485.38909    ,  486.45275    ,
     *   487.63360    ,
     *   492.28228    ,  492.25009    ,  492.39015    ,  492.69331    ,
     *   493.15084    ,  493.75444    ,  494.49623    ,  495.36878    ,
     *   496.36508    ,
     *   502.65742    ,  502.40428    ,  502.32866    ,  502.42166    ,
     *   502.67474    ,  503.07971    ,  503.62877    ,  504.31450    ,
     *   505.12987    ,
     *   512.99315    ,  512.52925    ,  512.24711    ,  512.13815    ,
     *   512.19407    ,  512.40685    ,  512.76884    ,  513.27270    ,
     *   513.91141    ,
     *   523.27235    ,  522.60794    ,  522.12861    ,  521.82614    ,
     *   521.69251    ,  521.71994    ,  521.90096    ,  522.22835    ,
     *   522.69520    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   533.48111    ,  532.62633    ,  531.95914    ,  531.47168    ,
     *   531.15626    ,  531.00540    ,  531.01181    ,  531.16846    ,
     *   531.46858    ,
     *   543.60823    ,  542.57300    ,  541.72712    ,  541.06315    ,
     *   540.57374    ,  540.25171    ,  540.09004    ,  540.08188    ,
     *   540.22062    ,
     *   553.64480    ,  552.43874    ,  551.42315    ,  550.59099    ,
     *   549.93531    ,  549.44924    ,  549.12602    ,  548.95905    ,
     *   548.94192    ,
     *   563.58382    ,  562.21620    ,  561.03958    ,  560.04737    ,
     *   559.23300    ,  558.58991    ,  558.11167    ,  557.79191    ,
     *   557.62443    ,
     *   573.41988    ,  571.89960    ,  570.57034    ,  569.42596    ,
     *   568.46026    ,  567.66706    ,  567.04021    ,  566.57363    ,
     *   566.26134    ,
     *   583.14892    ,  581.48448    ,  580.01063    ,  578.72167    ,
     *   577.61181    ,  576.67522    ,  575.90606    ,  575.29853    ,
     *   574.84689    ,
     *   592.76798    ,  590.96747    ,  589.35674    ,  587.93052    ,
     *   586.68341    ,  585.60993    ,  584.70459    ,  583.96186    ,
     *   583.37626    ,
     *   602.27504    ,  600.34615    ,  598.60589    ,  597.04940    ,
     *   595.67169    ,  594.46764    ,  593.43206    ,  592.55973    ,
     *   591.84544    ,
     *   611.66883    ,  609.61885    ,  607.75606    ,  606.07601    ,
     *   604.57409    ,  603.24552    ,  602.08546    ,  601.08898    ,
     *   600.25113    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   620.94874    ,  618.78457    ,  616.80590    ,  615.00867    ,
     *   613.38865    ,  611.94141    ,  610.66242    ,  609.54706    ,
     *   608.59063    ,
     *   630.11469    ,  627.84284    ,  625.75460    ,  623.84628    ,
     *   622.11400    ,  620.55368    ,  619.16111    ,  617.93195    ,
     *   616.86179    ,
     *   639.16704    ,  636.79365    ,  634.60180    ,  632.58817    ,
     *   630.74921    ,  629.08118    ,  627.58016    ,  626.24212    ,
     *   625.06290    ,
     *   648.10653    ,  645.63738    ,  643.34757    ,  641.23410    ,
     *   639.29378    ,  637.52315    ,  635.91862    ,  634.47641    ,
     *   633.19264    ,
     *   656.93419    ,  654.37471    ,  651.99225    ,  649.78416    ,
     *   647.74752    ,  645.87919    ,  644.17585    ,  642.63401    ,
     *   641.25005    ,
     *   665.65128    ,  663.00658    ,  660.53651    ,  658.23871    ,
     *   656.11055    ,  654.14917    ,  652.35154    ,  650.71443    ,
     *   649.23446    ,
     *   674.25930    ,  671.53416    ,  668.98121    ,  666.59834    ,
     *   664.38322    ,  662.33324    ,  660.44563    ,  658.71741    ,
     *   657.14546    ,
     *   682.75986    ,  679.95878    ,  677.32740    ,  674.86387    ,
     *   672.56609    ,  670.43173    ,  668.45825    ,  666.64292    ,
     *   664.98284    ,
     *   691.15471    ,  688.28191    ,  685.57630    ,  683.03625    ,
     *   680.65991    ,  678.44517    ,  676.38974    ,  674.49111    ,
     *   672.74662    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   699.44571    ,  696.50514    ,  693.72923    ,  691.11658    ,
     *   688.66554    ,  686.37424    ,  684.24059    ,  682.26231    ,
     *   680.43694    ,
     *   707.63477    ,  704.63014    ,  701.78764    ,  699.10608    ,
     *   696.58400    ,  694.21974    ,  692.01142    ,  689.95697    ,
     *   688.05412    ,
     *   715.72385    ,  712.65862    ,  709.75303    ,  707.00603    ,
     *   704.41638    ,  701.98259    ,  699.70298    ,  697.57566    ,
     *   695.59859    ,
     *   723.71493    ,  720.59238    ,  717.62696    ,  714.81781    ,
     *   712.16385    ,  709.66378    ,  707.31609    ,  705.11908    ,
     *   703.07087    ,
     *   731.61002    ,  728.43320    ,  725.41104    ,  722.54284    ,
     *   719.82767    ,  717.26439    ,  714.85166    ,  712.58797    ,
     *   710.47159    ,
     *   739.41114    ,  736.18292    ,  733.10692    ,  730.18258    ,
     *   727.40911    ,  724.78554    ,  722.31068    ,  719.98317    ,
     *   717.80145    ,
     *   747.12027    ,  743.84335    ,  740.71624    ,  737.73851    ,
     *   734.90952    ,  732.22841    ,  729.69417    ,  727.30557    ,
     *   725.06122    ,
     *   754.73940    ,  751.41631    ,  748.24067    ,  745.21215    ,
     *   742.33024    ,  739.59422    ,  737.00320    ,  734.55611    ,
     *   732.25169    ,
     *   762.27048    ,  758.90362    ,  755.68187    ,  752.60501    ,
     *   749.67264    ,  746.88419    ,  744.23888    ,  741.73577    ,
     *   739.37374    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   769.71546    ,  766.30707    ,  763.04148    ,  759.91859    ,
     *   756.93812    ,  754.09959    ,  751.40234    ,  748.84556    ,
     *   746.42826    ,
     *   777.07622    ,  773.62841    ,  770.32115    ,  767.15442    ,
     *   764.12805    ,  761.24166    ,  758.49472    ,  755.88652    ,
     *   753.41617    ,
     *   784.35463    ,  780.86940    ,  777.52249    ,  774.31400    ,
     *   771.24382    ,  768.31169    ,  765.51718    ,  762.85967    ,
     *   760.33842    ,
     *   791.55251    ,  788.03173    ,  784.64711    ,  781.39880    ,
     *   778.28680    ,  775.31094    ,  772.47087    ,  769.76610    ,
     *   767.19597    ,
     *   798.67164    ,  795.11710    ,  791.69657    ,  788.41030    ,
     *   785.25836    ,  782.24067    ,  779.35697    ,  776.60686    ,
     *   773.98978    ,
     *   805.71376    ,  802.12713    ,  798.67243    ,  795.34995    ,
     *   792.15986    ,  789.10214    ,  786.17664    ,  783.38303    ,
     *   780.72085    ,
     *   812.68056    ,  809.06344    ,  805.57618    ,  802.21916    ,
     *   798.99261    ,  795.89659    ,  792.93102    ,  790.09567    ,
     *   787.39015    ,
     *   819.57369    ,  815.92760    ,  812.40933    ,  809.01934    ,
     *   805.75794    ,  802.62525    ,  799.62127    ,  796.74584    ,
     *   793.99866    ,
     *   826.39478    ,  822.72112    ,  819.17331    ,  815.75186    ,
     *   812.45713    ,  809.28933    ,  806.24851    ,  803.33460    ,
     *   800.54738    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   833.14537    ,  829.44551    ,  825.86955    ,  822.41806    ,
     *   819.09146    ,  815.89002    ,  812.81387    ,  809.86300    ,
     *   807.03726    ,
     *   839.82700    ,  836.10222    ,  832.49943    ,  829.01926    ,
     *   825.66217    ,  822.42850    ,  819.31846    ,  816.33208    ,
     *   813.46928    ,
     *   846.44115    ,  842.69267    ,  839.06431    ,  835.55673    ,
     *   832.17048    ,  828.90593    ,  825.76335    ,  822.74284    ,
     *   819.84440    ,
     *   852.98925    ,  849.21824    ,  845.56550    ,  842.03175    ,
     *   838.61758    ,  835.32344    ,  832.14962    ,  829.09632    ,
     *   826.16356    ,
     *   859.47270    ,  855.68026    ,  852.00429    ,  848.44554    ,
     *   845.00465    ,  841.68213    ,  838.47833    ,  835.39349    ,
     *   832.42771    ,
     *   865.89287    ,  862.08005    ,  858.38192    ,  854.79929    ,
     *   851.33283    ,  847.98310    ,  844.75051    ,  841.63534    ,
     *   838.63775    ,
     *   872.25107    ,  868.41888    ,  864.69963    ,  861.09417    ,
     *   857.60323    ,  854.22741    ,  850.96716    ,  847.82283    ,
     *   844.79462    ,
     *   878.54858    ,  874.69798    ,  870.95859    ,  867.33133    ,
     *   863.81695    ,  860.41610    ,  857.12929    ,  853.95690    ,
     *   850.89919    ,
     *   884.78666    ,  880.91855    ,  877.15998    ,  873.51187    ,
     *   869.97506    ,  866.55020    ,  863.23786    ,  860.03847    ,
     *   856.95234    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   890.96651    ,  887.08177    ,  883.30490    ,  879.63689    ,
     *   876.07858    ,  872.63070    ,  869.29383    ,  866.06847    ,
     *   862.95495    ,
     *   897.08931    ,  893.18876    ,  889.39446    ,  885.70743    ,
     *   882.12855    ,  878.65857    ,  875.29814    ,  872.04777    ,
     *   868.90786    ,
     *   903.15620    ,  899.24064    ,  895.42973    ,  891.72453    ,
     *   888.12594    ,  884.63477    ,  881.25168    ,  877.97725    ,
     *   874.81191    ,
     *   909.16830    ,  905.23848    ,  901.41175    ,  897.68918    ,
     *   894.07173    ,  890.56022    ,  887.15536    ,  883.85776    ,
     *   880.66790    ,
     *   915.12667    ,  911.18333    ,  907.34153    ,  903.60238    ,
     *   899.96686    ,  896.43583    ,  893.01005    ,  889.69015    ,
     *   886.47664    ,
     *   921.03237    ,  917.07620    ,  913.22005    ,  909.46506    ,
     *   905.81224    ,  902.26250    ,  898.81660    ,  895.47522    ,
     *   892.23892    ,
     *   926.88641    ,  922.91808    ,  919.04828    ,  915.27816    ,
     *   911.60879    ,  908.04108    ,  904.57584    ,  901.21379    ,
     *   897.95551    ,
     *   932.68980    ,  928.70994    ,  924.82714    ,  921.04259    ,
     *   917.35736    ,  913.77241    ,  910.28859    ,  906.90663    ,
     *   903.62715    ,
     *   938.44349    ,  934.45270    ,  930.55754    ,  926.75922    ,
     *   923.05882    ,  919.45734    ,  915.95564    ,  912.55451    ,
     *   909.25459    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   944.14841    ,  940.14730    ,  936.24038    ,  932.42891    ,
     *   928.71399    ,  925.09665    ,  921.57778    ,  918.15818    ,
     *   914.83854    ,
     *   949.80549    ,  945.79460    ,  941.87651    ,  938.05250    ,
     *   934.32369    ,  930.69113    ,  927.15575    ,  923.71837    ,
     *   920.37971    ,
     *   955.41560    ,  951.39547    ,  947.46678    ,  943.63080    ,
     *   939.88871    ,  936.24156    ,  932.69030    ,  929.23580    ,
     *   925.87880    ,
     *   960.97961    ,  956.95076    ,  953.01200    ,  949.16462    ,
     *   945.40982    ,  941.74867    ,  938.18217    ,  934.71117    ,
     *   931.33647    ,
     *   966.49837    ,  962.46129    ,  958.51297    ,  954.65473    ,
     *   950.88777    ,  947.21321    ,  943.63204    ,  940.14517    ,
     *   936.75340    ,
     *   971.97267    ,  967.92784    ,  963.97046    ,  960.10188    ,
     *   956.32331    ,  952.63588    ,  949.04063    ,  945.53847    ,
     *   942.13023    ,
     *   977.40334    ,  973.35120    ,  969.38524    ,  965.50681    ,
     *   961.71714    ,  958.01738    ,  954.40859    ,  950.89171    ,
     *   947.46759    ,
     *   982.79113    ,  978.73213    ,  974.75804    ,  970.87023    ,
     *   967.06996    ,  963.35840    ,  959.73660    ,  956.20554    ,
     *   952.76610    ,
     *   988.13680    ,  984.07136    ,  980.08959    ,  976.19287    ,
     *   972.38247    ,  968.65959    ,  965.02530    ,  961.48059    ,
     *   958.02637    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   993.44109    ,  989.36961    ,  985.38057    ,  981.47538    ,
     *   977.65532    ,  973.92160    ,  970.27531    ,  966.71747    ,
     *   963.24900    ,
     *   998.70472    ,  994.62758    ,  990.63169    ,  986.71845    ,
     *   982.88918    ,  979.14507    ,  975.48726    ,  971.91678    ,
     *   968.43455    ,
     *   1003.9284    ,  999.84596    ,  995.84360    ,  991.92273    ,
     *   988.08466    ,  984.33062    ,  980.66175    ,  977.07909    ,
     *   973.58361    ,
     *   1009.1128    ,  1005.0254    ,  1001.0170    ,  997.08885    ,
     *   993.24240    ,  989.47885    ,  985.79936    ,  982.20500    ,
     *   978.69673    ,
     *   1014.2585    ,  1010.1666    ,  1006.1524    ,  1002.2174    ,
     *   998.36299    ,  994.59035    ,  990.90068    ,  987.29504    ,
     *   983.77445    ,
     *   1019.3663    ,  1015.2701    ,  1011.2506    ,  1007.3091    ,
     *   1003.4470    ,  999.66570    ,  995.96625    ,  992.34978    ,
     *   988.81730    ,
     *   1024.4367    ,  1020.3366    ,  1016.3120    ,  1012.3644    ,
     *   1008.4951    ,  1004.7055    ,  1000.9966    ,  997.36975    ,
     *   993.82581    ,
     *   1029.4705    ,  1025.3667    ,  1021.3374    ,  1017.3839    ,
     *   1013.5078    ,  1009.7102    ,  1005.9924    ,  1002.3555    ,
     *   998.80048    ,
     *   1034.4680    ,  1030.3609    ,  1026.3272    ,  1022.3683    ,
     *   1018.4856    ,  1014.6804    ,  1010.9540    ,  1007.3075    ,
     *   1003.7418    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1039.4301    ,  1035.3199    ,  1031.2821    ,  1027.3180    ,
     *   1023.4291    ,  1019.6167    ,  1015.8820    ,  1012.2262    ,
     *   1008.6503    ,
     *   1044.3572    ,  1040.2442    ,  1036.2025    ,  1032.2336    ,
     *   1028.3388    ,  1024.5195    ,  1020.7769    ,  1017.1122    ,
     *   1013.5264    ,
     *   1049.2499    ,  1045.1344    ,  1041.0891    ,  1037.1156    ,
     *   1033.2153    ,  1029.3894    ,  1025.6392    ,  1021.9660    ,
     *   1018.3707    ,
     *   1054.1087    ,  1049.9909    ,  1045.9424    ,  1041.9646    ,
     *   1038.0590    ,  1034.2268    ,  1030.4694    ,  1026.7879    ,
     *   1023.1834    ,
     *   1058.9342    ,  1054.8144    ,  1050.7628    ,  1046.7810    ,
     *   1042.8704    ,  1039.0323    ,  1035.2679    ,  1031.5785    ,
     *   1027.9652    ,
     *   1063.7269    ,  1059.6053    ,  1055.5509    ,  1051.5654    ,
     *   1047.6500    ,  1043.8062    ,  1040.0352    ,  1036.3383    ,
     *   1032.7165    ,
     *   1068.4873    ,  1064.3641    ,  1060.3072    ,  1056.3181    ,
     *   1052.3983    ,  1048.5491    ,  1044.7718    ,  1041.0676    ,
     *   1037.4376    ,
     *   1073.2159    ,  1069.0913    ,  1065.0321    ,  1061.0398    ,
     *   1057.1158    ,  1053.2615    ,  1049.4781    ,  1045.7669    ,
     *   1042.1290    ,
     *   1077.9132    ,  1073.7874    ,  1069.7261    ,  1065.7308    ,
     *   1061.8028    ,  1057.9436    ,  1054.1545    ,  1050.4366    ,
     *   1046.7912    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1082.5797    ,  1078.4529    ,  1074.3897    ,  1070.3916    ,
     *   1066.4599    ,  1062.5961    ,  1058.8015    ,  1055.0772    ,
     *   1051.4245    ,
     *   1087.2158    ,  1083.0882    ,  1079.0233    ,  1075.0226    ,
     *   1071.0875    ,  1067.2193    ,  1063.4194    ,  1059.6890    ,
     *   1056.0292    ,
     *   1091.8220    ,  1087.6938    ,  1083.6274    ,  1079.6243    ,
     *   1075.6859    ,  1071.8136    ,  1068.0087    ,  1064.2724    ,
     *   1060.6059    ,
     *   1096.3987    ,  1092.2700    ,  1088.2024    ,  1084.1971    ,
     *   1080.2557    ,  1076.3795    ,  1072.5698    ,  1068.8279    ,
     *   1065.1549    ,
     *   1100.9463    ,  1096.8174    ,  1092.7486    ,  1088.7414    ,
     *   1084.7971    ,  1080.9173    ,  1077.1030    ,  1073.3558    ,
     *   1069.6766    ,
     *   1105.4654    ,  1101.3364    ,  1097.2666    ,  1093.2576    ,
     *   1089.3107    ,  1085.4274    ,  1081.6088    ,  1077.8564    ,
     *   1074.1713    ,
     *   1109.9562    ,  1105.8273    ,  1101.7568    ,  1097.7461    ,
     *   1093.7968    ,  1089.9102    ,  1086.0876    ,  1082.3302    ,
     *   1078.6394    ,
     *   1114.4193    ,  1110.2906    ,  1106.2194    ,  1102.2073    ,
     *   1098.2558    ,  1094.3661    ,  1090.5396    ,  1086.7776    ,
     *   1083.0812    ,
     *   1118.8549    ,  1114.7266    ,  1110.6550    ,  1106.6416    ,
     *   1102.6880    ,  1098.7954    ,  1094.9653    ,  1091.1988    ,
     *   1087.4971    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1123.2636    ,  1119.1357    ,  1115.0638    ,  1111.0494    ,
     *   1107.0938    ,  1103.1986    ,  1099.3650    ,  1095.5942    ,
     *   1091.8875    ,
     *   1127.6457    ,  1123.5184    ,  1119.4463    ,  1115.4309    ,
     *   1111.4737    ,  1107.5759    ,  1103.7390    ,  1099.9641    ,
     *   1096.2526    ,
     *   1132.0015    ,  1127.8749    ,  1123.8028    ,  1119.7866    ,
     *   1115.8278    ,  1111.9277    ,  1108.0877    ,  1104.3090    ,
     *   1100.5928    ,
     *   1136.3314    ,  1132.2057    ,  1128.1337    ,  1124.1169    ,
     *   1120.1567    ,  1116.2544    ,  1112.4115    ,  1108.6291    ,
     *   1104.9084    ,
     *   1140.6358    ,  1136.5111    ,  1132.4393    ,  1128.4220    ,
     *   1124.4605    ,  1120.5563    ,  1116.7105    ,  1112.9246    ,
     *   1109.1998    ,
     *   1144.9150    ,  1140.7914    ,  1136.7200    ,  1132.7023    ,
     *   1128.7397    ,  1124.8336    ,  1120.9853    ,  1117.1961    ,
     *   1113.4672    ,
     *   1149.1694    ,  1145.0470    ,  1140.9761    ,  1136.9581    ,
     *   1132.9946    ,  1129.0868    ,  1125.2361    ,  1121.4437    ,
     *   1117.7109    ,
     *   1153.3993    ,  1149.2782    ,  1145.2079    ,  1141.1898    ,
     *   1137.2254    ,  1133.3161    ,  1129.4631    ,  1125.6678    ,
     *   1121.9313    ,
     *   1157.6051    ,  1153.4853    ,  1149.4157    ,  1145.3977    ,
     *   1141.4326    ,  1137.5219    ,  1133.6668    ,  1129.8686    ,
     *   1126.1285    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1161.7870    ,  1157.6688    ,  1153.6000    ,  1149.5820    ,
     *   1145.6164    ,  1141.7044    ,  1137.8473    ,  1134.0464    ,
     *   1130.3030    ,
     *   1165.9454    ,  1161.8287    ,  1157.7609    ,  1153.7432    ,
     *   1149.7771    ,  1145.8639    ,  1142.0050    ,  1138.2017    ,
     *   1134.4550    ,
     *   1170.0805    ,  1165.9656    ,  1161.8987    ,  1157.8814    ,
     *   1153.9149    ,  1150.0008    ,  1146.1402    ,  1142.3345    ,
     *   1138.5848    ,
     *   1174.1928    ,  1170.0796    ,  1166.0139    ,  1161.9970    ,
     *   1158.0303    ,  1154.1153    ,  1150.2531    ,  1146.4452    ,
     *   1142.6926    ,
     *   1178.2825    ,  1174.1712    ,  1170.1066    ,  1166.0902    ,
     *   1162.1235    ,  1158.2077    ,  1154.3441    ,  1150.5341    ,
     *   1146.7788    ,
     *   1182.3499    ,  1178.2404    ,  1174.1772    ,  1170.1615    ,
     *   1166.1947    ,  1162.2782    ,  1158.4134    ,  1154.6014    ,
     *   1150.8435    ,
     *   1186.3952    ,  1182.2878    ,  1178.2259    ,  1174.2109    ,
     *   1170.2442    ,  1166.3272    ,  1162.4612    ,  1158.6474    ,
     *   1154.8870    ,
     *   1190.4188    ,  1186.3134    ,  1182.2530    ,  1178.2388    ,
     *   1174.2724    ,  1170.3549    ,  1166.4878    ,  1162.6723    ,
     *   1158.9096    ,
     *   1194.4210    ,  1190.3177    ,  1186.2588    ,  1182.2455    ,
     *   1178.2794    ,  1174.3616    ,  1170.4936    ,  1166.6765    ,
     *   1162.9115    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1198.4019    ,  1194.3008    ,  1190.2435    ,  1186.2313    ,
     *   1182.2655    ,  1178.3475    ,  1174.4786    ,  1170.6601    ,
     *   1166.8930    ,
     *   1202.3619    ,  1198.2631    ,  1194.2074    ,  1190.1963    ,
     *   1186.2310    ,  1182.3129    ,  1178.4432    ,  1174.6233    ,
     *   1170.8544    ,
     *   1206.3012    ,  1202.2048    ,  1198.1509    ,  1194.1408    ,
     *   1190.1761    ,  1186.2580    ,  1182.3877    ,  1178.5666    ,
     *   1174.7957    ,
     *   1210.2202    ,  1206.1261    ,  1202.0740    ,  1198.0652    ,
     *   1194.1011    ,  1190.1830    ,  1186.3122    ,  1182.4899    ,
     *   1178.7174    ,
     *   1214.1190    ,  1210.0273    ,  1205.9770    ,  1201.9696    ,
     *   1198.0062    ,  1194.0883    ,  1190.2170    ,  1186.3937    ,
     *   1182.6196    ,
     *   1217.9978    ,  1213.9086    ,  1209.8603    ,  1205.8542    ,
     *   1201.8916    ,  1197.9739    ,  1194.1024    ,  1190.2781    ,
     *   1186.5025    ,
     *   1221.8570    ,  1217.7704    ,  1213.7240    ,  1209.7194    ,
     *   1205.7577    ,  1201.8403    ,  1197.9684    ,  1194.1434    ,
     *   1190.3663    ,
     *   1225.6968    ,  1221.6127    ,  1217.5684    ,  1213.5652    ,
     *   1209.6045    ,  1205.6875    ,  1201.8155    ,  1197.9897    ,
     *   1194.2113    ,
     *   1229.5173    ,  1225.4359    ,  1221.3937    ,  1217.3921    ,
     *   1213.4324    ,  1209.5158    ,  1205.6437    ,  1201.8173    ,
     *   1198.0377    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1233.3189    ,  1229.2402    ,  1225.2001    ,  1221.2001    ,
     *   1217.2415    ,  1213.3255    ,  1209.4534    ,  1205.6264    ,
     *   1201.8457    ,
     *   1237.1018    ,  1233.0257    ,  1228.9879    ,  1224.9895    ,
     *   1221.0320    ,  1217.1167    ,  1213.2446    ,  1209.4172    ,
     *   1205.6355    ,
     *   1240.8661    ,  1236.7928    ,  1232.7572    ,  1228.7606    ,
     *   1224.8043    ,  1220.8896    ,  1217.0177    ,  1213.1899    ,
     *   1209.4073    ,
     *   1244.6122    ,  1240.5416    ,  1236.5083    ,  1232.5135    ,
     *   1228.5585    ,  1224.6445    ,  1220.7729    ,  1216.9447    ,
     *   1213.1613    ,
     *   1248.3401    ,  1244.2724    ,  1240.2414    ,  1236.2484    ,
     *   1232.2947    ,  1228.3816    ,  1224.5102    ,  1220.6818    ,
     *   1216.8976    ,
     *   1252.0501    ,  1247.9853    ,  1243.9567    ,  1239.9656    ,
     *   1236.0132    ,  1232.1010    ,  1228.2300    ,  1224.4015    ,
     *   1220.6166    ,
     *   1255.7425    ,  1251.6806    ,  1247.6543    ,  1243.6652    ,
     *   1239.7143    ,  1235.8029    ,  1231.9324    ,  1228.1038    ,
     *   1224.3183    ,
     *   1259.4174    ,  1255.3584    ,  1251.3346    ,  1247.3474    ,
     *   1243.3980    ,  1239.4877    ,  1235.6176    ,  1231.7890    ,
     *   1228.0030    ,
     *   1263.0751    ,  1259.0190    ,  1254.9977    ,  1251.0125    ,
     *   1247.0646    ,  1243.1553    ,  1239.2858    ,  1235.4573    ,
     *   1231.6709    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   363.76809    ,  366.81720    ,  369.88964    ,  372.98544    ,
     *   376.10464    ,  379.24728    ,  382.41338    ,  385.60296    ,
     *   388.81605    ,
     *   363.76864    ,  366.81777    ,  369.89022    ,  372.98605    ,
     *   376.10527    ,  379.24793    ,  382.41404    ,  385.60364    ,
     *   388.81674    ,
     *   363.76973    ,  366.81890    ,  369.89140    ,  372.98727    ,
     *   376.10653    ,  379.24922    ,  382.41537    ,  385.60500    ,
     *   388.81813    ,
     *   363.77191    ,  366.82117    ,  369.89376    ,  372.98970    ,
     *   376.10904    ,  379.25180    ,  382.41802    ,  385.60772    ,
     *   388.82091    ,
     *   363.77628    ,  366.82572    ,  369.89847    ,  372.99458    ,
     *   376.11407    ,  379.25698    ,  382.42333    ,  385.61316    ,
     *   388.82648    ,
     *   363.78502    ,  366.83481    ,  369.90790    ,  373.00433    ,
     *   376.12413    ,  379.26732    ,  382.43395    ,  385.62404    ,
     *   388.83761    ,
     *   363.80252    ,  366.85303    ,  369.92679    ,  373.02386    ,
     *   376.14426    ,  379.28804    ,  382.45522    ,  385.64583    ,
     *   388.85988    ,
     *   363.83764    ,  366.88955    ,  369.96466    ,  373.06301    ,
     *   376.18463    ,  379.32956    ,  382.49783    ,  385.68948    ,
     *   388.90452    ,
     *   363.90827    ,  366.96300    ,  370.04078    ,  373.14167    ,
     *   376.26571    ,  379.41294    ,  382.58339    ,  385.77709    ,
     *   388.99408    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   364.05115    ,  367.11144    ,  370.19451    ,  373.30044    ,
     *   376.42926    ,  379.58102    ,  382.75577    ,  385.95355    ,
     *   389.17440    ,
     *   364.34325    ,  367.41444    ,  370.50788    ,  373.62365    ,
     *   376.76182    ,  379.92246    ,  383.10562    ,  386.31136    ,
     *   389.53973    ,
     *   364.95227    ,  368.04436    ,  371.15765    ,  374.29227    ,
     *   377.44833    ,  380.62591    ,  383.82511    ,  387.04602    ,
     *   390.28871    ,
     *   366.26509    ,  369.39549    ,  372.54513    ,  375.71418    ,
     *   378.90283    ,  382.11123    ,  385.33953    ,  388.58790    ,
     *   391.85646    ,
     *   369.24123    ,  372.43496    ,  375.64441    ,  378.86990    ,
     *   382.11172    ,  385.37016    ,  388.64549    ,  391.93797    ,
     *   395.24785    ,
     *   372.88684    ,  376.12887    ,  379.38364    ,  382.65158    ,
     *   385.93309    ,  389.22857    ,  392.53839    ,  395.86289    ,
     *   399.20240    ,
     *   376.98713    ,  380.25695    ,  383.53755    ,  386.82941    ,
     *   390.13298    ,  393.44871    ,  396.77701    ,  400.11829    ,
     *   403.47292    ,
     *   381.52493    ,  384.80094    ,  388.08698    ,  391.38348    ,
     *   394.69090    ,  398.00965    ,  401.34014    ,  404.68276    ,
     *   408.03789    ,
     *   386.48995    ,  389.74960    ,  393.01987    ,  396.30110    ,
     *   399.59360    ,  402.89770    ,  406.21373    ,  409.54200    ,
     *   412.88281    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   391.87223    ,  395.09265    ,  398.32569    ,  401.57147    ,
     *   404.83012    ,  408.10177    ,  411.38658    ,  414.68471    ,
     *   417.99635    ,
     *   397.65837    ,  400.81714    ,  403.99190    ,  407.18246    ,
     *   410.38865    ,  413.61035    ,  416.84747    ,  420.09998    ,
     *   423.36785    ,
     *   403.82985    ,  406.90580    ,  410.00235    ,  413.11890    ,
     *   416.25492    ,  419.40997    ,  422.58367    ,  425.77570    ,
     *   428.98579    ,
     *   410.36298    ,  413.33682    ,  416.33690    ,  419.36216    ,
     *   422.41168    ,  425.48462    ,  428.58027    ,  431.69798    ,
     *   434.83719    ,
     *   417.22986    ,  420.08457    ,  422.97198    ,  425.89056    ,
     *   428.83893    ,  431.81585    ,  434.82020    ,  437.85101    ,
     *   440.90739    ,
     *   424.39968    ,  427.12071    ,  429.88153    ,  432.68010    ,
     *   435.51457    ,  438.38326    ,  441.28467    ,  444.21744    ,
     *   447.18035    ,
     *   431.84015    ,  434.41547    ,  437.03808    ,  439.70542    ,
     *   442.41517    ,  445.16523    ,  447.95368    ,  450.77879    ,
     *   453.63899    ,
     *   439.51873    ,  441.93871    ,  444.41371    ,  446.94067    ,
     *   449.51682    ,  452.13960    ,  454.80672    ,  457.51605    ,
     *   460.26568    ,
     *   447.40362    ,  449.66085    ,  451.98092    ,  454.36029    ,
     *   456.79573    ,  459.28428    ,  461.82324    ,  464.41013    ,
     *   467.04270    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   455.46436    ,  457.55349    ,  459.71321    ,  461.93953    ,
     *   464.22882    ,  466.57772    ,  468.98316    ,  471.44231    ,
     *   473.95258    ,
     *   463.67234    ,  465.58981    ,  467.58546    ,  469.65490    ,
     *   471.79409    ,  473.99934    ,  476.26720    ,  478.59454    ,
     *   480.97844    ,
     *   472.00101    ,  473.74488    ,  475.57424    ,  477.48436    ,
     *   479.47085    ,  481.52967    ,  483.65710    ,  485.84967    ,
     *   488.10420    ,
     *   480.42600    ,  481.99573    ,  483.65790    ,  485.40750    ,
     *   487.23984    ,  489.15061    ,  491.13578    ,  493.19162    ,
     *   495.31469    ,
     *   488.92516    ,  490.32139    ,  491.81661    ,  493.40558    ,
     *   495.08336    ,  496.84538    ,  498.68739    ,  500.60542    ,
     *   502.59578    ,
     *   497.47852    ,  498.70289    ,  500.03237    ,  501.46151    ,
     *   502.98519    ,  504.59863    ,  506.29739    ,  508.07727    ,
     *   509.93440    ,
     *   506.06820    ,  507.12320    ,  508.28894    ,  509.55983    ,
     *   510.93061    ,  512.39636    ,  513.95244    ,  515.59452    ,
     *   517.31853    ,
     *   514.67832    ,  515.56710    ,  516.57177    ,  517.68663    ,
     *   518.90636    ,  520.22589    ,  521.64047    ,  523.14564    ,
     *   524.73718    ,
     *   523.29489    ,  524.02113    ,  524.86789    ,  525.82948    ,
     *   526.90049    ,  528.07579    ,  529.35054    ,  530.72017    ,
     *   532.18036    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   531.90564    ,  532.47339    ,  533.16585    ,  533.97732    ,
     *   534.90237    ,  535.93584    ,  537.07282    ,  538.30868    ,
     *   539.63902    ,
     *   540.49988    ,  540.91349    ,  541.45554    ,  542.12036    ,
     *   542.90254    ,  543.79690    ,  544.79851    ,  545.90270    ,
     *   547.10501    ,
     *   549.06837    ,  549.33238    ,  549.72812    ,  550.25000    ,
     *   550.89263    ,  551.65086    ,  552.51976    ,  553.49464    ,
     *   554.57102    ,
     *   557.60317    ,  557.72223    ,  557.97591    ,  558.35870    ,
     *   558.86529    ,  559.49055    ,  560.22960    ,  561.07775    ,
     *   562.03049    ,
     *   566.09746    ,  566.07629    ,  566.19224    ,  566.43991    ,
     *   566.81407    ,  567.30968    ,  567.92189    ,  568.64602    ,
     *   569.47760    ,
     *   574.54549    ,  574.38878    ,  574.37136    ,  574.48793    ,
     *   574.73337    ,  575.10272    ,  575.59119    ,  576.19415    ,
     *   576.90716    ,
     *   582.94236    ,  582.65481    ,  582.50835    ,  582.49786    ,
     *   582.61832    ,  582.86486    ,  583.23277    ,  583.71749    ,
     *   584.31460    ,
     *   591.28398    ,  590.87020    ,  590.59904    ,  590.46550    ,
     *   590.46471    ,  590.59192    ,  590.84248    ,  591.21192    ,
     *   591.69589    ,
     *   599.56694    ,  599.03148    ,  598.63986    ,  598.38726    ,
     *   598.26895    ,  598.28028    ,  598.41673    ,  598.67390    ,
     *   599.04749    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   607.78843    ,  607.13573    ,  606.62783    ,  606.26010    ,
     *   606.02794    ,  605.92685    ,  605.95240    ,  606.10029    ,
     *   606.36632    ,
     *   615.94615    ,  615.18054    ,  614.56047    ,  614.08146    ,
     *   613.73908    ,  613.52897    ,  613.44682    ,  613.48842    ,
     *   613.64967    ,
     *   624.03827    ,  623.16397    ,  622.43571    ,  621.84920    ,
     *   621.40017    ,  621.08439    ,  620.89769    ,  620.83598    ,
     *   620.89523    ,
     *   632.06333    ,  631.08444    ,  630.25189    ,  629.56156    ,
     *   629.00936    ,  628.59121    ,  628.30308    ,  628.14098    ,
     *   628.10099    ,
     *   640.02023    ,  638.94072    ,  638.00765    ,  637.21710    ,
     *   636.56514    ,  636.04786    ,  635.66134    ,  635.40173    ,
     *   635.26522    ,
     *   647.90813    ,  646.73185    ,  645.70193    ,  644.81466    ,
     *   644.06627    ,  643.45301    ,  642.97111    ,  642.61683    ,
     *   642.38648    ,
     *   655.72650    ,  654.45715    ,  653.33394    ,  652.35334    ,
     *   651.51176    ,  650.80560    ,  650.23124    ,  649.78508    ,
     *   649.46353    ,
     *   663.47497    ,  662.11615    ,  660.90309    ,  659.83246    ,
     *   658.90084    ,  658.10479    ,  657.44083    ,  656.90550    ,
     *   656.49533    ,
     *   671.15342    ,  669.70858    ,  668.40900    ,  667.25153    ,
     *   666.23292    ,  665.34990    ,  664.59914    ,  663.97731    ,
     *   663.48105    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   678.76186    ,  677.23432    ,  675.85143    ,  674.61021    ,
     *   673.50759    ,  672.54045    ,  671.70560    ,  670.99986    ,
     *   670.42000    ,
     *   686.30046    ,  684.69343    ,  683.23033    ,  681.90834    ,
     *   680.72458    ,  679.67608    ,  678.75980    ,  677.97268    ,
     *   677.31163    ,
     *   693.76952    ,  692.08607    ,  690.54573    ,  689.14587    ,
     *   687.88376    ,  686.75657    ,  685.76142    ,  684.89540    ,
     *   684.15552    ,
     *   701.16942    ,  699.41252    ,  697.79782    ,  696.32287    ,
     *   694.98509    ,  693.78181    ,  692.71031    ,  691.76777    ,
     *   690.95138    ,
     *   708.50066    ,  706.67314    ,  704.98686    ,  703.43950    ,
     *   702.02866    ,  700.75181    ,  699.60637    ,  698.58967    ,
     *   697.69900    ,
     *   715.76383    ,  713.86841    ,  712.11319    ,  710.49602    ,
     *   709.01462    ,  707.66664    ,  706.44962    ,  705.36102    ,
     *   704.39825    ,
     *   722.95955    ,  720.99885    ,  719.17725    ,  717.49275    ,
     *   715.94323    ,  714.52647    ,  713.24014    ,  712.08184    ,
     *   711.04912    ,
     *   730.08853    ,  728.06504    ,  726.17952    ,  724.43009    ,
     *   722.81479    ,  721.33153    ,  719.97810    ,  718.75225    ,
     *   717.65162    ,
     *   737.15151    ,  735.06764    ,  733.12054    ,  731.30850    ,
     *   729.62967    ,  728.08210    ,  726.66372    ,  725.37238    ,
     *   724.20586    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   744.14928    ,  742.00731    ,  740.00090    ,  738.12847    ,
     *   736.38829    ,  734.77853    ,  733.29726    ,  731.94244    ,
     *   730.71198    ,
     *   751.08266    ,  748.88479    ,  746.82124    ,  744.89054    ,
     *   743.09110    ,  741.42121    ,  739.87905    ,  738.46271    ,
     *   737.17019    ,
     *   757.95250    ,  755.70083    ,  753.58222    ,  751.59531    ,
     *   749.73862    ,  748.01057    ,  746.40945    ,  744.93346    ,
     *   743.58072    ,
     *   764.75965    ,  762.45621    ,  760.28452    ,  758.24337    ,
     *   756.33138    ,  754.54707    ,  752.88886    ,  751.35505    ,
     *   749.94387    ,
     *   771.50502    ,  769.15171    ,  766.92887    ,  764.83536    ,
     *   762.86993    ,  761.03121    ,  759.31771    ,  757.72785    ,
     *   756.25994    ,
     *   778.18948    ,  775.78815    ,  773.51598    ,  771.37194    ,
     *   769.35487    ,  767.46350    ,  765.69645    ,  764.05224    ,
     *   762.52929    ,
     *   784.81393    ,  782.36636    ,  780.04662    ,  777.85378    ,
     *   775.78680    ,  773.84449    ,  772.02557    ,  770.32866    ,
     *   768.75227    ,
     *   791.37930    ,  788.88715    ,  786.52153    ,  784.28158    ,
     *   782.16634    ,  780.17473    ,  778.30557    ,  776.55755    ,
     *   774.92929    ,
     *   797.88647    ,  795.35138    ,  792.94148    ,  790.65602    ,
     *   788.49413    ,  786.45481    ,  784.53695    ,  782.73937    ,
     *   781.06075    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   804.33635    ,  801.75986    ,  799.30725    ,  796.97783    ,
     *   794.77081    ,  792.68530    ,  790.72027    ,  788.87460    ,
     *   787.14709    ,
     *   810.72985    ,  808.11345    ,  805.61959    ,  803.24769    ,
     *   800.99704    ,  798.86680    ,  796.85604    ,  794.96374    ,
     *   793.18876    ,
     *   817.06786    ,  814.41296    ,  811.87929    ,  809.46634    ,
     *   807.17346    ,  804.99991    ,  802.94484    ,  801.00728    ,
     *   799.18619    ,
     *   823.35127    ,  820.65923    ,  818.08712    ,  815.63448    ,
     *   813.30075    ,  811.08525    ,  808.98721    ,  807.00574    ,
     *   805.13987    ,
     *   829.58095    ,  826.85309    ,  824.24384    ,  821.75283    ,
     *   819.37956    ,  817.12343    ,  814.98373    ,  812.95964    ,
     *   811.05027    ,
     *   835.75778    ,  832.99534    ,  830.35022    ,  827.82211    ,
     *   825.41056    ,  823.11506    ,  820.93495    ,  818.86950    ,
     *   816.91787    ,
     *   841.88262    ,  839.08680    ,  836.40701    ,  833.84301    ,
     *   831.39441    ,  829.06075    ,  826.84145    ,  824.73584    ,
     *   822.74315    ,
     *   847.95630    ,  845.12826    ,  842.41497    ,  839.81624    ,
     *   837.33177    ,  834.96112    ,  832.70380    ,  830.55920    ,
     *   828.52661    ,
     *   853.97966    ,  851.12050    ,  848.37483    ,  845.74251    ,
     *   843.22328    ,  840.81678    ,  838.52258    ,  836.34010    ,
     *   834.26873    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   859.95353    ,  857.06432    ,  854.28734    ,  851.62250    ,
     *   849.06960    ,  846.62834    ,  844.29834    ,  842.07909    ,
     *   839.97002    ,
     *   865.87870    ,  862.96046    ,  860.15321    ,  857.45689    ,
     *   854.87137    ,  852.39641    ,  850.03166    ,  847.77668    ,
     *   845.63096    ,
     *   871.75598    ,  868.80969    ,  865.97315    ,  863.24637    ,
     *   860.62924    ,  858.12158    ,  855.72310    ,  853.43341    ,
     *   851.25205    ,
     *   877.58614    ,  874.61275    ,  871.74788    ,  868.99159    ,
     *   866.34383    ,  863.80445    ,  861.37322    ,  859.04980    ,
     *   856.83379    ,
     *   883.36995    ,  880.37036    ,  877.47809    ,  874.69322    ,
     *   872.01576    ,  869.44561    ,  866.98257    ,  864.62638    ,
     *   862.37666    ,
     *   889.10815    ,  886.08325    ,  883.16445    ,  880.35191    ,
     *   877.64565    ,  875.04564    ,  872.55172    ,  870.16366    ,
     *   867.88115    ,
     *   894.80149    ,  891.75211    ,  888.80765    ,  885.96829    ,
     *   883.23411    ,  880.60511    ,  878.08119    ,  875.66216    ,
     *   873.34775    ,
     *   900.45068    ,  897.37763    ,  894.40833    ,  891.54299    ,
     *   888.78174    ,  886.12461    ,  883.57154    ,  881.12239    ,
     *   878.77694    ,
     *   906.05643    ,  902.96051    ,  899.96716    ,  897.07664    ,
     *   894.28912    ,  891.60468    ,  889.02329    ,  886.54486    ,
     *   884.16920    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   911.61945    ,  908.50139    ,  905.48476    ,  902.56984    ,
     *   899.75685    ,  897.04588    ,  894.43697    ,  891.93006    ,
     *   889.52500    ,
     *   917.14039    ,  914.00093    ,  910.96176    ,  908.02320    ,
     *   905.18548    ,  902.44876    ,  899.81310    ,  897.27849    ,
     *   894.84481    ,
     *   922.61994    ,  919.45978    ,  916.39878    ,  913.43729    ,
     *   910.57559    ,  907.81386    ,  905.15220    ,  902.59063    ,
     *   900.12909    ,
     *   928.05874    ,  924.87856    ,  921.79642    ,  918.81270    ,
     *   915.92772    ,  913.14170    ,  910.45476    ,  907.86697    ,
     *   905.37830    ,
     *   933.45744    ,  930.25788    ,  927.15526    ,  924.15000    ,
     *   921.24243    ,  918.43280    ,  915.72129    ,  913.10799    ,
     *   910.59289    ,
     *   938.81665    ,  935.59836    ,  932.47590    ,  929.44974    ,
     *   926.52024    ,  923.68769    ,  920.95228    ,  918.31414    ,
     *   915.77332    ,
     *   944.13699    ,  940.90057    ,  937.75890    ,  934.71248    ,
     *   931.76169    ,  928.90686    ,  926.14821    ,  923.48591    ,
     *   920.92002    ,
     *   949.41905    ,  946.16509    ,  943.00482    ,  939.93874    ,
     *   936.96729    ,  934.09081    ,  931.30956    ,  928.62373    ,
     *   926.03343    ,
     *   954.66344    ,  951.39251    ,  948.21420    ,  945.12907    ,
     *   942.13755    ,  939.24003    ,  936.43679    ,  933.72806    ,
     *   931.11397    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   959.87071    ,  956.58336    ,  953.38759    ,  950.28396    ,
     *   947.27296    ,  944.35499    ,  941.53037    ,  938.79934    ,
     *   936.16208    ,
     *   965.04144    ,  961.73820    ,  958.52551    ,  955.40395    ,
     *   952.37403    ,  949.43617    ,  946.59074    ,  943.83800    ,
     *   941.17816    ,
     *   970.17617    ,  966.85756    ,  963.62847    ,  960.48951    ,
     *   957.44122    ,  954.48404    ,  951.61836    ,  948.84449    ,
     *   946.16264    ,
     *   975.27545    ,  971.94196    ,  968.69698    ,  965.54114    ,
     *   962.47501    ,  959.49905    ,  956.61367    ,  953.81920    ,
     *   951.11591    ,
     *   980.33980    ,  976.99191    ,  973.73154    ,  970.55933    ,
     *   967.47586    ,  964.48164    ,  961.57709    ,  958.76257    ,
     *   956.03837    ,
     *   985.36973    ,  982.00792    ,  978.73263    ,  975.54453    ,
     *   972.44423    ,  969.43225    ,  966.50905    ,  963.67500    ,
     *   960.93042    ,
     *   990.36576    ,  986.99048    ,  983.70073    ,  980.49722    ,
     *   977.38057    ,  974.35133    ,  971.40996    ,  968.55689    ,
     *   965.79244    ,
     *   995.32839    ,  991.94006    ,  988.63631    ,  985.41785    ,
     *   982.28531    ,  979.23928    ,  976.28024    ,  973.40863    ,
     *   970.62481    ,
     *   1000.2581    ,  996.85715    ,  993.53983    ,  990.30685    ,
     *   987.15889    ,  984.09653    ,  981.12029    ,  978.23062    ,
     *   975.42791    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1005.1553    ,  1001.7422    ,  998.41173    ,  995.16467    ,
     *   992.00172    ,  988.92348    ,  985.93050    ,  983.02324    ,
     *   980.20211    ,
     *   1010.0206    ,  1006.5957    ,  1003.2524    ,  999.99174    ,
     *   996.81422    ,  993.72055    ,  990.71126    ,  987.78686    ,
     *   984.94777    ,
     *   1014.8544    ,  1011.4180    ,  1008.0624    ,  1004.7885    ,
     *   1001.5968    ,  998.48811    ,  995.46295    ,  992.52185    ,
     *   989.66525    ,
     *   1019.6570    ,  1016.2096    ,  1012.8421    ,  1009.5553    ,
     *   1006.3499    ,  1003.2266    ,  1000.1860    ,  997.22857    ,
     *   994.35489    ,
     *   1024.4291    ,  1020.9710    ,  1017.5919    ,  1014.2925    ,
     *   1011.0738    ,  1007.9363    ,  1004.8806    ,  1001.9074    ,
     *   999.01704    ,
     *   1029.1709    ,  1025.7024    ,  1022.3121    ,  1019.0007    ,
     *   1015.7690    ,  1012.6177    ,  1009.5474    ,  1006.5586    ,
     *   1003.6520    ,
     *   1033.8829    ,  1030.4045    ,  1027.0033    ,  1023.6801    ,
     *   1020.4358    ,  1017.2710    ,  1014.1865    ,  1011.1827    ,
     *   1008.2602    ,
     *   1038.5656    ,  1035.0775    ,  1031.6657    ,  1028.3312    ,
     *   1025.0746    ,  1021.8968    ,  1018.7983    ,  1015.7799    ,
     *   1012.8419    ,
     *   1043.2192    ,  1039.7218    ,  1036.2999    ,  1032.9543    ,
     *   1029.6858    ,  1026.4952    ,  1023.3833    ,  1020.3505    ,
     *   1017.3975    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1047.8443    ,  1044.3379    ,  1040.9061    ,  1037.5497    ,
     *   1034.2697    ,  1031.0668    ,  1027.9416    ,  1024.8949    ,
     *   1021.9272    ,
     *   1052.4413    ,  1048.9261    ,  1045.4847    ,  1042.1179    ,
     *   1038.8267    ,  1035.6117    ,  1032.4738    ,  1029.4134    ,
     *   1026.4314    ,
     *   1057.0104    ,  1053.4868    ,  1050.0361    ,  1046.6592    ,
     *   1043.3571    ,  1040.1304    ,  1036.9800    ,  1033.9064    ,
     *   1030.9103    ,
     *   1061.5520    ,  1058.0203    ,  1054.5606    ,  1051.1740    ,
     *   1047.8613    ,  1044.6232    ,  1041.4606    ,  1038.3741    ,
     *   1035.3643    ,
     *   1066.0667    ,  1062.5270    ,  1059.0587    ,  1055.6625    ,
     *   1052.3395    ,  1049.0904    ,  1045.9159    ,  1042.8168    ,
     *   1039.7937    ,
     *   1070.5546    ,  1067.0073    ,  1063.5305    ,  1060.1252    ,
     *   1056.7922    ,  1053.5323    ,  1050.3463    ,  1047.2349    ,
     *   1044.1988    ,
     *   1075.0161    ,  1071.4615    ,  1067.9766    ,  1064.5623    ,
     *   1061.2196    ,  1057.9492    ,  1054.7520    ,  1051.6286    ,
     *   1048.5798    ,
     *   1079.4516    ,  1075.8899    ,  1072.3971    ,  1068.9742    ,
     *   1065.6220    ,  1062.3415    ,  1059.1333    ,  1055.9983    ,
     *   1052.9371    ,
     *   1083.8615    ,  1080.2929    ,  1076.7925    ,  1073.3612    ,
     *   1069.9999    ,  1066.7094    ,  1063.4906    ,  1060.3442    ,
     *   1057.2708    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1088.2460    ,  1084.6708    ,  1081.1630    ,  1077.7236    ,
     *   1074.3533    ,  1071.0532    ,  1067.8240    ,  1064.6665    ,
     *   1061.5814    ,
     *   1092.6055    ,  1089.0240    ,  1085.5090    ,  1082.0616    ,
     *   1078.6828    ,  1075.3733    ,  1072.1340    ,  1068.9657    ,
     *   1065.8690    ,
     *   1096.9403    ,  1093.3526    ,  1089.8308    ,  1086.3757    ,
     *   1082.9885    ,  1079.6699    ,  1076.4207    ,  1073.2419    ,
     *   1070.1340    ,
     *   1101.2507    ,  1097.6571    ,  1094.1286    ,  1090.6661    ,
     *   1087.2707    ,  1083.9432    ,  1080.6845    ,  1077.4954    ,
     *   1074.3765    ,
     *   1105.5371    ,  1101.9377    ,  1098.4027    ,  1094.9331    ,
     *   1091.5298    ,  1088.1937    ,  1084.9256    ,  1081.7265    ,
     *   1078.5969    ,
     *   1109.7997    ,  1106.1948    ,  1102.6536    ,  1099.1770    ,
     *   1095.7660    ,  1092.4215    ,  1089.1443    ,  1085.9354    ,
     *   1082.7954    ,
     *   1114.0388    ,  1110.4286    ,  1106.8813    ,  1103.3980    ,
     *   1099.9795    ,  1096.6269    ,  1093.3409    ,  1090.1224    ,
     *   1086.9722    ,
     *   1118.2548    ,  1114.6394    ,  1111.0863    ,  1107.5964    ,
     *   1104.1707    ,  1100.8101    ,  1097.5155    ,  1094.2878    ,
     *   1091.1276    ,
     *   1122.4478    ,  1118.8275    ,  1115.2688    ,  1111.7725    ,
     *   1108.3398    ,  1104.9715    ,  1101.6685    ,  1098.4317    ,
     *   1095.2618    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1126.6183    ,  1122.9932    ,  1119.4290    ,  1115.9266    ,
     *   1112.4871    ,  1109.1113    ,  1105.8002    ,  1102.5545    ,
     *   1099.3751    ,
     *   1130.7664    ,  1127.1367    ,  1123.5673    ,  1120.0589    ,
     *   1116.6128    ,  1113.2297    ,  1109.9106    ,  1106.6563    ,
     *   1103.4677    ,
     *   1134.8924    ,  1131.2584    ,  1127.6838    ,  1124.1697    ,
     *   1120.7171    ,  1117.3270    ,  1114.0002    ,  1110.7375    ,
     *   1107.5398    ,
     *   1138.9967    ,  1135.3584    ,  1131.7789    ,  1128.2593    ,
     *   1124.8004    ,  1121.4034    ,  1118.0690    ,  1114.7982    ,
     *   1111.5917    ,
     *   1143.0794    ,  1139.4370    ,  1135.8528    ,  1132.3278    ,
     *   1128.8629    ,  1125.4592    ,  1122.1175    ,  1118.8386    ,
     *   1115.6235    ,
     *   1147.1408    ,  1143.4945    ,  1139.9057    ,  1136.3755    ,
     *   1132.9048    ,  1129.4945    ,  1126.1457    ,  1122.8591    ,
     *   1119.6356    ,
     *   1151.1812    ,  1147.5312    ,  1143.9380    ,  1140.4027    ,
     *   1136.9263    ,  1133.5097    ,  1130.1539    ,  1126.8597    ,
     *   1123.6280    ,
     *   1155.2008    ,  1151.5472    ,  1147.9498    ,  1144.4096    ,
     *   1140.9276    ,  1137.5049    ,  1134.1423    ,  1130.8408    ,
     *   1127.6011    ,
     *   1159.1999    ,  1155.5428    ,  1151.9413    ,  1148.3964    ,
     *   1144.9091    ,  1141.4804    ,  1138.1112    ,  1134.8025    ,
     *   1131.5550    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1163.1787    ,  1159.5183    ,  1155.9128    ,  1152.3633    ,
     *   1148.8709    ,  1145.4364    ,  1142.0608    ,  1138.7450    ,
     *   1135.4899    ,
     *   1167.1375    ,  1163.4739    ,  1159.8646    ,  1156.3107    ,
     *   1152.8132    ,  1149.3730    ,  1145.9912    ,  1142.6686    ,
     *   1139.4061    ,
     *   1171.0764    ,  1167.4097    ,  1163.7968    ,  1160.2386    ,
     *   1156.7362    ,  1153.2906    ,  1149.9027    ,  1146.5735    ,
     *   1143.3036    ,
     *   1174.9958    ,  1171.3261    ,  1167.7097    ,  1164.1474    ,
     *   1160.6403    ,  1157.1893    ,  1153.7955    ,  1150.4598    ,
     *   1147.1829    ,
     *   1178.8957    ,  1175.2233    ,  1171.6034    ,  1168.0372    ,
     *   1164.5255    ,  1161.0694    ,  1157.6698    ,  1154.3277    ,
     *   1151.0439    ,
     *   1182.7765    ,  1179.1014    ,  1175.4783    ,  1171.9082    ,
     *   1168.3921    ,  1164.9310    ,  1161.5258    ,  1158.1775    ,
     *   1154.8870    ,
     *   1186.6384    ,  1182.9607    ,  1179.3345    ,  1175.7606    ,
     *   1172.2402    ,  1168.7743    ,  1165.3637    ,  1162.0094    ,
     *   1158.7122    ,
     *   1190.4815    ,  1186.8015    ,  1183.1722    ,  1179.5947    ,
     *   1176.0702    ,  1172.5995    ,  1169.1836    ,  1165.8234    ,
     *   1162.5199    ,
     *   1194.3062    ,  1190.6238    ,  1186.9916    ,  1183.4107    ,
     *   1179.8821    ,  1176.4068    ,  1172.9858    ,  1169.6199    ,
     *   1166.3101    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1198.1125    ,  1194.4279    ,  1190.7929    ,  1187.2087    ,
     *   1183.6762    ,  1180.1965    ,  1176.7704    ,  1173.3990    ,
     *   1170.0830    ,
     *   1201.9007    ,  1198.2140    ,  1194.5764    ,  1190.9889    ,
     *   1187.4527    ,  1183.9686    ,  1180.5377    ,  1177.1608    ,
     *   1173.8389    ,
     *   1205.6710    ,  1201.9823    ,  1198.3421    ,  1194.7516    ,
     *   1191.2117    ,  1187.7234    ,  1184.2877    ,  1180.9056    ,
     *   1177.5779    ,
     *   1209.4237    ,  1205.7330    ,  1202.0904    ,  1198.4968    ,
     *   1194.9534    ,  1191.4611    ,  1188.0208    ,  1184.6335    ,
     *   1181.3001    ,
     *   1213.1588    ,  1209.4663    ,  1205.8213    ,  1202.2249    ,
     *   1198.6781    ,  1195.1818    ,  1191.7370    ,  1188.3447    ,
     *   1185.0058    ,
     *   1216.8765    ,  1213.1823    ,  1209.5351    ,  1205.9359    ,
     *   1202.3858    ,  1198.8857    ,  1195.4366    ,  1192.0394    ,
     *   1188.6950    ,
     *   1220.5772    ,  1216.8813    ,  1213.2320    ,  1209.6301    ,
     *   1206.0768    ,  1202.5730    ,  1199.1196    ,  1195.7177    ,
     *   1192.3681    ,
     *   1224.2608    ,  1220.5635    ,  1216.9121    ,  1213.3077    ,
     *   1209.7513    ,  1206.2439    ,  1202.7864    ,  1199.3798    ,
     *   1196.0250    ,
     *   1227.9277    ,  1224.2290    ,  1220.5756    ,  1216.9687    ,
     *   1213.4093    ,  1209.8984    ,  1206.4370    ,  1203.0259    ,
     *   1199.6661    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   392.05266    ,  395.31281    ,  398.59652    ,  401.90381    ,
     *   405.23469    ,  408.58919    ,  411.96732    ,  415.36912    ,
     *   418.79461    ,
     *   392.05337    ,  395.31353    ,  398.59726    ,  401.90456    ,
     *   405.23545    ,  408.58996    ,  411.96810    ,  415.36991    ,
     *   418.79540    ,
     *   392.05479    ,  395.31498    ,  398.59873    ,  401.90606    ,
     *   405.23697    ,  408.59150    ,  411.96966    ,  415.37149    ,
     *   418.79700    ,
     *   392.05763    ,  395.31788    ,  398.60168    ,  401.90905    ,
     *   405.24001    ,  408.59458    ,  411.97279    ,  415.37465    ,
     *   418.80020    ,
     *   392.06331    ,  395.32367    ,  398.60757    ,  401.91504    ,
     *   405.24610    ,  408.60075    ,  411.97904    ,  415.38097    ,
     *   418.80660    ,
     *   392.07467    ,  395.33525    ,  398.61936    ,  401.92703    ,
     *   405.25827    ,  408.61310    ,  411.99154    ,  415.39363    ,
     *   418.81939    ,
     *   392.09741    ,  395.35843    ,  398.64296    ,  401.95102    ,
     *   405.28262    ,  408.63779    ,  412.01656    ,  415.41895    ,
     *   418.84499    ,
     *   392.14297    ,  395.40487    ,  398.69022    ,  401.99906    ,
     *   405.33139    ,  408.68725    ,  412.06666    ,  415.46965    ,
     *   418.89625    ,
     *   392.23438    ,  395.49802    ,  398.78501    ,  402.09539    ,
     *   405.42918    ,  408.78640    ,  412.16708    ,  415.57126    ,
     *   418.99897    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   392.41834    ,  395.68542    ,  398.97565    ,  402.28908    ,
     *   405.62573    ,  408.98563    ,  412.36882    ,  415.77534    ,
     *   419.20524    ,
     *   392.79078    ,  396.06456    ,  399.36110    ,  402.68046    ,
     *   406.02268    ,  409.38780    ,  412.77587    ,  416.18694    ,
     *   419.62106    ,
     *   393.55327    ,  396.83977    ,  400.14828    ,  403.47887    ,
     *   406.83161    ,  410.20658    ,  413.60383    ,  417.02344    ,
     *   420.46550    ,
     *   395.14535    ,  398.45470    ,  401.78463    ,  405.13527    ,
     *   408.50672    ,  411.89911    ,  415.31256    ,  418.74717    ,
     *   422.20308    ,
     *   398.57536    ,  401.92073    ,  405.28418    ,  408.66591    ,
     *   412.06614    ,  415.48506    ,  418.92288    ,  422.37978    ,
     *   425.85596    ,
     *   402.55726    ,  405.92777    ,  409.31422    ,  412.71690    ,
     *   416.13609    ,  419.57206    ,  423.02508    ,  426.49539    ,
     *   429.98327    ,
     *   406.84128    ,  410.22372    ,  413.62059    ,  417.03221    ,
     *   420.45890    ,  423.90098    ,  427.35875    ,  430.83251    ,
     *   434.32257    ,
     *   411.40590    ,  414.78714    ,  418.18195    ,  421.59068    ,
     *   425.01364    ,  428.45116    ,  431.90356    ,  435.37115    ,
     *   438.85423    ,
     *   416.23648    ,  419.60330    ,  422.98358    ,  426.37761    ,
     *   429.78568    ,  433.20809    ,  436.64511    ,  440.09705    ,
     *   443.56419    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   421.32169    ,  424.66090    ,  428.01420    ,  431.38179    ,
     *   434.76389    ,  438.16071    ,  441.57247    ,  444.99942    ,
     *   448.44178    ,
     *   426.65109    ,  429.94973    ,  433.26382    ,  436.59345    ,
     *   439.93868    ,  443.29965    ,  446.67645    ,  450.06925    ,
     *   453.47819    ,
     *   432.21372    ,  435.45931    ,  438.72243    ,  442.00296    ,
     *   445.30083    ,  448.61602    ,  451.94850    ,  455.29829    ,
     *   458.66543    ,
     *   437.99741    ,  441.17822    ,  444.37924    ,  447.60017    ,
     *   450.84074    ,  454.10073    ,  457.37997    ,  460.67832    ,
     *   463.99568    ,
     *   443.98855    ,  447.09379    ,  450.22248    ,  453.37409    ,
     *   456.54812    ,  459.74415    ,  462.96183    ,  466.20085    ,
     *   469.46094    ,
     *   450.17229    ,  453.19227    ,  456.23939    ,  459.31286    ,
     *   462.41195    ,  465.53602    ,  468.68452    ,  471.85694    ,
     *   475.05285    ,
     *   456.53284    ,  459.45904    ,  462.41642    ,  465.40392    ,
     *   468.42058    ,  471.46552    ,  474.53798    ,  477.63724    ,
     *   480.76270    ,
     *   463.05385    ,  465.87895    ,  468.73953    ,  471.63426    ,
     *   474.56193    ,  477.52143    ,  480.51178    ,  483.53207    ,
     *   486.58149    ,
     *   469.71886    ,  472.43670    ,  475.19450    ,  477.99066    ,
     *   480.82371    ,  483.69234    ,  486.59532    ,  489.53155    ,
     *   492.50003    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   476.51158    ,  479.11712    ,  481.76719    ,  484.45994    ,
     *   487.19366    ,  489.96680    ,  492.77794    ,  495.62576    ,
     *   498.50907    ,
     *   483.41624    ,  485.90545    ,  488.44381    ,  491.02921    ,
     *   493.65973    ,  496.33359    ,  499.04915    ,  501.80490    ,
     *   504.59947    ,
     *   490.41772    ,  492.78752    ,  495.21107    ,  497.68603    ,
     *   500.21026    ,  502.78176    ,  505.39870    ,  508.05939    ,
     *   510.76226    ,
     *   497.50178    ,  499.74991    ,  502.05635    ,  504.41852    ,
     *   506.83409    ,  509.30084    ,  511.81677    ,  514.37999    ,
     *   516.98878    ,
     *   504.65505    ,  506.78002    ,  508.96775    ,  511.21548    ,
     *   513.52064    ,  515.88087    ,  518.29396    ,  520.75786    ,
     *   523.27070    ,
     *   511.86515    ,  513.86614    ,  515.93420    ,  518.06640    ,
     *   520.26000    ,  522.51246    ,  524.82142    ,  527.18466    ,
     *   529.60014    ,
     *   519.12068    ,  520.99740    ,  522.94539    ,  524.96152    ,
     *   527.04292    ,  529.18686    ,  531.39084    ,  533.65250    ,
     *   535.96967    ,
     *   526.41116    ,  528.16387    ,  529.99185    ,  531.89184    ,
     *   533.86081    ,  535.89591    ,  537.99449    ,  540.15406    ,
     *   542.37231    ,
     *   533.72705    ,  535.35642    ,  537.06488    ,  538.84906    ,
     *   540.70578    ,  542.63209    ,  544.62519    ,  546.68250    ,
     *   548.80157    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   541.05968    ,  542.56676    ,  544.15655    ,  545.82558    ,
     *   547.57058    ,  549.38846    ,  551.27634    ,  553.23151    ,
     *   555.25144    ,
     *   548.40123    ,  549.78737    ,  551.25964    ,  552.81450    ,
     *   554.44856    ,  556.15868    ,  557.94185    ,  559.79529    ,
     *   561.71635    ,
     *   555.74463    ,  557.01144    ,  558.36761    ,  559.80951    ,
     *   561.33370    ,  562.93694    ,  564.61617    ,  566.36849    ,
     *   568.19120    ,
     *   563.08356    ,  564.23287    ,  565.47456    ,  566.80493    ,
     *   568.22051    ,  569.71797    ,  571.29420    ,  572.94624    ,
     *   574.67130    ,
     *   570.41234    ,  571.44617    ,  572.57517    ,  573.79563    ,
     *   575.10401    ,  576.49698    ,  577.97134    ,  579.52408    ,
     *   581.15237    ,
     *   577.72594    ,  578.64641    ,  579.66466    ,  580.77696    ,
     *   581.97974    ,  583.26962    ,  584.64338    ,  586.09797    ,
     *   587.63049    ,
     *   585.01988    ,  585.82924    ,  586.73880    ,  587.74479    ,
     *   588.84366    ,  590.03200    ,  591.30655    ,  592.66423    ,
     *   594.10212    ,
     *   592.29019    ,  592.99077    ,  593.79376    ,  594.69541    ,
     *   595.69216    ,  596.78058    ,  597.95741    ,  599.21955    ,
     *   600.56403    ,
     *   599.53339    ,  600.12757    ,  600.82618    ,  601.62551    ,
     *   602.52199    ,  603.51221    ,  604.59289    ,  605.76092    ,
     *   607.01330    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   606.74640    ,  607.23659    ,  607.83307    ,  608.53215    ,
     *   609.33029    ,  610.22407    ,  611.21023    ,  612.28564    ,
     *   613.44731    ,
     *   613.92656    ,  614.31519    ,  614.81180    ,  615.41273    ,
     *   616.11447    ,  616.91363    ,  617.80694    ,  618.79129    ,
     *   619.86369    ,
     *   621.07152    ,  621.36103    ,  621.76004    ,  622.26495    ,
     *   622.87227    ,  623.57864    ,  624.38083    ,  625.27570    ,
     *   626.26030    ,
     *   628.17928    ,  628.37209    ,  628.67578    ,  629.08679    ,
     *   629.60169    ,  630.21714    ,  630.92992    ,  631.73695    ,
     *   632.63524    ,
     *   635.24807    ,  635.34660    ,  635.55724    ,  635.87649    ,
     *   636.30095    ,  636.82735    ,  637.45248    ,  638.17329    ,
     *   638.98681    ,
     *   642.27642    ,  642.28306    ,  642.40289    ,  642.63249    ,
     *   642.96852    ,  643.40773    ,  643.94697    ,  644.58321    ,
     *   645.31350    ,
     *   649.26305    ,  649.18016    ,  649.21141    ,  649.35347    ,
     *   649.60304    ,  649.95693    ,  650.41203    ,  650.96535    ,
     *   651.61397    ,
     *   656.20689    ,  656.03679    ,  655.98167    ,  656.03826    ,
     *   656.20334    ,  656.47376    ,  656.84648    ,  657.31853    ,
     *   657.88702    ,
     *   663.10706    ,  662.85203    ,  662.71271    ,  662.68588    ,
     *   662.76841    ,  662.95721    ,  663.24928    ,  663.64170    ,
     *   664.13161    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   669.96281    ,  669.62510    ,  669.40370    ,  669.29550    ,
     *   669.29740    ,  669.40640    ,  669.61954    ,  669.93395    ,
     *   670.34683    ,
     *   676.77356    ,  676.35537    ,  676.05399    ,  675.86639    ,
     *   675.78956    ,  675.82055    ,  675.95647    ,  676.19450    ,
     *   676.53187    ,
     *   683.53883    ,  683.04232    ,  682.66302    ,  682.39798    ,
     *   682.24428    ,  682.19904    ,  682.25942    ,  682.42266    ,
     *   682.68605    ,
     *   690.25826    ,  689.68554    ,  689.23034    ,  688.88979    ,
     *   688.66105    ,  688.54132    ,  688.52783    ,  688.61786    ,
     *   688.80876    ,
     *   696.93161    ,  696.28474    ,  695.75560    ,  695.34143    ,
     *   695.03946    ,  694.84696    ,  694.76123    ,  694.77961    ,
     *   694.89951    ,
     *   703.55870    ,  702.83970    ,  702.23856    ,  701.75261    ,
     *   701.37917    ,  701.11559    ,  700.95923    ,  700.90750    ,
     *   700.95786    ,
     *   710.13944    ,  709.35027    ,  708.67902    ,  708.12310    ,
     *   707.67993    ,  707.34692    ,  707.12152    ,  707.00119    ,
     *   706.98345    ,
     *   716.67382    ,  715.81639    ,  715.07687    ,  714.45276    ,
     *   713.94155    ,  713.54074    ,  713.24785    ,  713.06041    ,
     *   712.97600    ,
     *   723.16186    ,  722.23806    ,  721.43207    ,  720.74149    ,
     *   720.16390    ,  719.69689    ,  719.33804    ,  719.08496    ,
     *   718.93527    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   729.60368    ,  728.61532    ,  727.74462    ,  726.98926    ,
     *   726.34693    ,  725.81527    ,  725.39196    ,  725.07467    ,
     *   724.86109    ,
     *   735.99942    ,  734.94827    ,  734.01457    ,  733.19609    ,
     *   732.49060    ,  731.89583    ,  731.40953    ,  731.02944    ,
     *   730.75331    ,
     *   742.34926    ,  741.23706    ,  740.24202    ,  739.36204    ,
     *   738.59494    ,  737.93856    ,  737.39071    ,  736.94920    ,
     *   736.61186    ,
     *   748.65345    ,  747.48186    ,  746.42713    ,  745.48720    ,
     *   744.66002    ,  743.94349    ,  743.33550    ,  742.83393    ,
     *   742.43668    ,
     *   754.91224    ,  753.68291    ,  752.57005    ,  751.57172    ,
     *   750.68594    ,  749.91069    ,  749.24394    ,  748.68365    ,
     *   748.22776    ,
     *   761.12593    ,  759.84043    ,  758.67099    ,  757.61576    ,
     *   756.67282    ,  755.84026    ,  755.11610    ,  754.49838    ,
     *   753.98511    ,
     *   767.29484    ,  765.95472    ,  764.73020    ,  763.61951    ,
     *   762.62083    ,  761.73232    ,  760.95208    ,  760.27821    ,
     *   759.70879    ,
     *   773.41931    ,  772.02606    ,  770.74792    ,  769.58320    ,
     *   768.53016    ,  767.58703    ,  766.75199    ,  766.02322    ,
     *   765.39887    ,
     *   779.49972    ,  778.05479    ,  776.72445    ,  775.50707    ,
     *   774.40101    ,  773.40457    ,  772.51600    ,  771.73356    ,
     *   771.05545    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   785.53644    ,  784.04125    ,  782.66007    ,  781.39138    ,
     *   780.23361    ,  779.18513    ,  778.24427    ,  777.40934    ,
     *   776.67863    ,
     *   791.52987    ,  789.98578    ,  788.55511    ,  787.23643    ,
     *   786.02822    ,  784.92893    ,  783.93698    ,  783.05075    ,
     *   782.26857    ,
     *   797.48043    ,  795.88877    ,  794.40991    ,  793.04249    ,
     *   791.78508    ,  790.63621    ,  789.59435    ,  788.65794    ,
     *   787.82541    ,
     *   803.38854    ,  801.75059    ,  800.22480    ,  798.80989    ,
     *   797.50450    ,  796.30721    ,  795.21659    ,  794.23113    ,
     *   793.34932    ,
     *   809.25463    ,  807.57164    ,  806.00015    ,  804.53895    ,
     *   803.18674    ,  801.94220    ,  800.80393    ,  799.77051    ,
     *   798.84049    ,
     *   815.07915    ,  813.35232    ,  811.73632    ,  810.22999    ,
     *   808.83212    ,  807.54144    ,  806.35662    ,  805.27631    ,
     *   804.29912    ,
     *   820.86253    ,  819.09305    ,  817.43369    ,  815.88337    ,
     *   814.44095    ,  813.10522    ,  811.87492    ,  810.74876    ,
     *   809.72540    ,
     *   826.60524    ,  824.79424    ,  823.09264    ,  821.49944    ,
     *   820.01355    ,  818.63383    ,  817.35909    ,  816.18809    ,
     *   815.11956    ,
     *   832.30773    ,  830.45630    ,  828.71356    ,  827.07854    ,
     *   825.55024    ,  824.12757    ,  822.80940    ,  821.59456    ,
     *   820.48183    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   837.97046    ,  836.07967    ,  834.29683    ,  832.62104    ,
     *   831.05135    ,  829.58674    ,  828.22614    ,  826.96842    ,
     *   825.81244    ,
     *   843.59389    ,  841.66478    ,  839.84287    ,  838.12732    ,
     *   836.51723    ,  835.01166    ,  833.60958    ,  832.30994    ,
     *   831.11162    ,
     *   849.17847    ,  847.21204    ,  845.35205    ,  843.59773    ,
     *   841.94822    ,  840.40264    ,  838.96003    ,  837.61937    ,
     *   836.37963    ,
     *   854.72468    ,  852.72190    ,  850.82480    ,  849.03265    ,
     *   847.34467    ,  845.76001    ,  844.27777    ,  842.89701    ,
     *   841.61672    ,
     *   860.23297    ,  858.19478    ,  856.26150    ,  854.43245    ,
     *   852.70691    ,  851.08408    ,  849.56311    ,  848.14312    ,
     *   846.82315    ,
     *   865.70379    ,  863.63111    ,  861.66256    ,  859.79751    ,
     *   858.03530    ,  856.37518    ,  854.81636    ,  853.35798    ,
     *   851.99917    ,
     *   871.13761    ,  869.03132    ,  867.02838    ,  865.12821    ,
     *   863.33020    ,  861.63365    ,  860.03781    ,  858.54189    ,
     *   857.14505    ,
     *   876.53489    ,  874.39584    ,  872.35936    ,  870.42493    ,
     *   868.59195    ,  866.85980    ,  865.22777    ,  863.69512    ,
     *   862.26105    ,
     *   881.89606    ,  879.72510    ,  877.65591    ,  875.68803    ,
     *   873.82091    ,  872.05397    ,  870.38656    ,  868.81797    ,
     *   867.34746    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   887.22158    ,  885.01951    ,  882.91842    ,  880.91789    ,
     *   879.01743    ,  877.21649    ,  875.51447    ,  873.91072    ,
     *   872.40452    ,
     *   892.51189    ,  890.27949    ,  888.14728    ,  886.11489    ,
     *   884.18186    ,  882.34770    ,  880.61183    ,  878.97366    ,
     *   877.43253    ,
     *   897.76744    ,  895.50547    ,  893.34290    ,  891.27940    ,
     *   889.31456    ,  887.44791    ,  885.67894    ,  884.00709    ,
     *   882.43175    ,
     *   902.98865    ,  900.69785    ,  898.50566    ,  896.41178    ,
     *   894.41586    ,  892.51746    ,  890.71611    ,  889.01130    ,
     *   887.40246    ,
     *   908.17596    ,  905.85704    ,  903.63595    ,  901.51241    ,
     *   899.48612    ,  897.55667    ,  895.72366    ,  893.98658    ,
     *   892.34492    ,
     *   913.32979    ,  910.98345    ,  908.73415    ,  906.58165    ,
     *   904.52568    ,  902.56588    ,  900.70188    ,  898.93322    ,
     *   897.25942    ,
     *   918.45057    ,  916.07748    ,  913.80064    ,  911.61986    ,
     *   909.53488    ,  907.54541    ,  905.65108    ,  903.85151    ,
     *   902.14623    ,
     *   923.53871    ,  921.13953    ,  918.83581    ,  916.62739    ,
     *   914.51407    ,  912.49557    ,  910.57158    ,  908.74173    ,
     *   907.00561    ,
     *   928.59461    ,  926.16998    ,  923.84002    ,  921.60461    ,
     *   919.46358    ,  917.41669    ,  915.46367    ,  913.60418    ,
     *   911.83785    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   933.61870    ,  931.16923    ,  928.81365    ,  926.55187    ,
     *   924.38375    ,  922.30910    ,  920.32766    ,  918.43914    ,
     *   916.64321    ,
     *   938.61136    ,  936.13765    ,  933.75705    ,  931.46951    ,
     *   929.27491    ,  927.17309    ,  925.16384    ,  923.24689    ,
     *   921.42196    ,
     *   943.57298    ,  941.07562    ,  938.67060    ,  936.35787    ,
     *   934.13738    ,  932.00899    ,  929.97251    ,  928.02773    ,
     *   926.17437    ,
     *   948.50397    ,  945.98352    ,  943.55463    ,  941.21731    ,
     *   938.97149    ,  936.81710    ,  934.75397    ,  932.78192    ,
     *   930.90071    ,
     *   953.40470    ,  950.86172    ,  948.40952    ,  946.04814    ,
     *   943.77757    ,  941.59773    ,  939.50851    ,  937.50975    ,
     *   935.60124    ,
     *   958.27554    ,  955.71056    ,  953.23560    ,  950.85072    ,
     *   948.55593    ,  946.35119    ,  944.23642    ,  942.21149    ,
     *   940.27622    ,
     *   963.11688    ,  960.53042    ,  958.03321    ,  955.62535    ,
     *   953.30688    ,  951.07778    ,  948.93799    ,  946.88742    ,
     *   944.92592    ,
     *   967.92907    ,  965.32164    ,  962.80271    ,  960.37238    ,
     *   958.03074    ,  955.77778    ,  953.61350    ,  951.53781    ,
     *   949.55059    ,
     *   972.71248    ,  970.08457    ,  967.54441    ,  965.09212    ,
     *   962.72780    ,  960.45151    ,  958.26323    ,  956.16292    ,
     *   954.15050    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   977.46746    ,  974.81956    ,  972.25864    ,  969.78488    ,
     *   967.39839    ,  965.09924    ,  962.88746    ,  960.76302    ,
     *   958.72589    ,
     *   982.19436    ,  979.52693    ,  976.94574    ,  974.45098    ,
     *   972.04278    ,  969.72126    ,  967.48646    ,  965.33839    ,
     *   963.27701    ,
     *   986.89353    ,  984.20703    ,  981.60602    ,  979.09072    ,
     *   976.66129    ,  974.31786    ,  972.06051    ,  969.88926    ,
     *   967.80413    ,
     *   991.56530    ,  988.86018    ,  986.23980    ,  983.70441    ,
     *   981.25420    ,  978.88932    ,  976.60988    ,  974.41592    ,
     *   972.30747    ,
     *   996.21002    ,  993.48669    ,  990.84738    ,  988.29234    ,
     *   985.82180    ,  983.43592    ,  981.13482    ,  978.91860    ,
     *   976.78730    ,
     *   1000.8280    ,  998.08690    ,  995.42907    ,  992.85482    ,
     *   990.36437    ,  987.95792    ,  985.63562    ,  983.39757    ,
     *   981.24384    ,
     *   1005.4196    ,  1002.6611    ,  999.98518    ,  997.39213    ,
     *   994.88220    ,  992.45560    ,  990.11251    ,  987.85306    ,
     *   985.67734    ,
     *   1009.9850    ,  1007.2096    ,  1004.5160    ,  1001.9046    ,
     *   999.37556    ,  996.92923    ,  994.56577    ,  992.28533    ,
     *   990.08804    ,
     *   1014.5248    ,  1011.7327    ,  1009.0218    ,  1006.3924    ,
     *   1003.8447    ,  1001.3791    ,  998.99564    ,  996.69463    ,
     *   994.47617    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1019.0390    ,  1016.2308    ,  1013.5029    ,  1010.8559    ,
     *   1008.2899    ,  1005.8054    ,  1003.4024    ,  1001.0812    ,
     *   998.84196    ,
     *   1023.5280    ,  1020.7040    ,  1017.9596    ,  1015.2954    ,
     *   1012.7115    ,  1010.2084    ,  1007.7862    ,  1005.4452    ,
     *   1003.1856    ,
     *   1027.9922    ,  1025.1527    ,  1022.3922    ,  1019.7111    ,
     *   1017.1097    ,  1014.5884    ,  1012.1474    ,  1009.7870    ,
     *   1007.5074    ,
     *   1032.4319    ,  1029.5772    ,  1026.8009    ,  1024.1032    ,
     *   1021.4847    ,  1018.9456    ,  1016.4862    ,  1014.1068    ,
     *   1011.8076    ,
     *   1036.8472    ,  1033.9778    ,  1031.1860    ,  1028.4722    ,
     *   1025.8368    ,  1023.2803    ,  1020.8028    ,  1018.4047    ,
     *   1016.0863    ,
     *   1041.2385    ,  1038.3547    ,  1035.5477    ,  1032.8181    ,
     *   1030.1663    ,  1027.5927    ,  1025.0975    ,  1022.6811    ,
     *   1020.3437    ,
     *   1045.6061    ,  1042.7081    ,  1039.8864    ,  1037.1413    ,
     *   1034.4734    ,  1031.8830    ,  1029.3705    ,  1026.9361    ,
     *   1024.5802    ,
     *   1049.9503    ,  1047.0385    ,  1044.2023    ,  1041.4421    ,
     *   1038.7584    ,  1036.1516    ,  1033.6220    ,  1031.1700    ,
     *   1028.7959    ,
     *   1054.2712    ,  1051.3460    ,  1048.4956    ,  1045.7206    ,
     *   1043.0214    ,  1040.3985    ,  1037.8522    ,  1035.3829    ,
     *   1032.9910    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1058.5693    ,  1055.6309    ,  1052.7666    ,  1049.9771    ,
     *   1047.2628    ,  1044.6241    ,  1042.0614    ,  1039.5752    ,
     *   1037.1657    ,
     *   1062.8447    ,  1059.8934    ,  1057.0156    ,  1054.2119    ,
     *   1051.4827    ,  1048.8286    ,  1046.2499    ,  1043.7470    ,
     *   1041.3202    ,
     *   1067.0978    ,  1064.1338    ,  1061.2428    ,  1058.4251    ,
     *   1055.6814    ,  1053.0121    ,  1050.4177    ,  1047.8984    ,
     *   1045.4548    ,
     *   1071.3286    ,  1068.3524    ,  1065.4484    ,  1062.6171    ,
     *   1059.8592    ,  1057.1750    ,  1054.5651    ,  1052.0298    ,
     *   1049.5696    ,
     *   1075.5376    ,  1072.5493    ,  1069.6326    ,  1066.7880    ,
     *   1064.0161    ,  1061.3174    ,  1058.6924    ,  1056.1413    ,
     *   1053.6648    ,
     *   1079.7250    ,  1076.7249    ,  1073.7958    ,  1070.9381    ,
     *   1068.1526    ,  1065.4396    ,  1062.7996    ,  1060.2332    ,
     *   1057.7407    ,
     *   1083.8909    ,  1080.8794    ,  1077.9381    ,  1075.0677    ,
     *   1072.2687    ,  1069.5417    ,  1066.8872    ,  1064.3056    ,
     *   1061.7973    ,
     *   1088.0357    ,  1085.0129    ,  1082.0597    ,  1079.1768    ,
     *   1076.3647    ,  1073.6240    ,  1070.9551    ,  1068.3587    ,
     *   1065.8350    ,
     *   1092.1596    ,  1089.1257    ,  1086.1609    ,  1083.2657    ,
     *   1080.4408    ,  1077.6866    ,  1075.0038    ,  1072.3927    ,
     *   1069.8538    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1096.2628    ,  1093.2182    ,  1090.2419    ,  1087.3348    ,
     *   1084.4972    ,  1081.7298    ,  1079.0332    ,  1076.4078    ,
     *   1073.8540    ,
     *   1100.3455    ,  1097.2903    ,  1094.3030    ,  1091.3840    ,
     *   1088.5341    ,  1085.7538    ,  1083.0437    ,  1080.4042    ,
     *   1077.8358    ,
     *   1104.4079    ,  1101.3425    ,  1098.3442    ,  1095.4138    ,
     *   1092.5518    ,  1089.7588    ,  1087.0354    ,  1084.3820    ,
     *   1081.7993    ,
     *   1108.4503    ,  1105.3748    ,  1102.3659    ,  1099.4242    ,
     *   1096.5503    ,  1093.7449    ,  1091.0085    ,  1088.3416    ,
     *   1085.7448    ,
     *   1112.4730    ,  1109.3876    ,  1106.3682    ,  1103.4155    ,
     *   1100.5300    ,  1097.7123    ,  1094.9631    ,  1092.2829    ,
     *   1089.6723    ,
     *   1116.4760    ,  1113.3810    ,  1110.3514    ,  1107.3878    ,
     *   1104.4909    ,  1101.6613    ,  1098.8996    ,  1096.2063    ,
     *   1093.5820    ,
     *   1120.4596    ,  1117.3552    ,  1114.3156    ,  1111.3414    ,
     *   1108.4334    ,  1105.5920    ,  1102.8180    ,  1100.1119    ,
     *   1097.4742    ,
     *   1124.4241    ,  1121.3105    ,  1118.2611    ,  1115.2765    ,
     *   1112.3575    ,  1109.5046    ,  1106.7186    ,  1103.9998    ,
     *   1101.3491    ,
     *   1128.3695    ,  1125.2470    ,  1122.1880    ,  1119.1932    ,
     *   1116.2635    ,  1113.3993    ,  1110.6014    ,  1107.8703    ,
     *   1105.2066    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1132.2963    ,  1129.1649    ,  1126.0965    ,  1123.0918    ,
     *   1120.1515    ,  1117.2763    ,  1114.4668    ,  1111.7235    ,
     *   1109.0471    ,
     *   1136.2044    ,  1133.0644    ,  1129.9868    ,  1126.9724    ,
     *   1124.0218    ,  1121.1357    ,  1118.3148    ,  1115.5596    ,
     *   1112.8707    ,
     *   1140.0941    ,  1136.9457    ,  1133.8591    ,  1130.8352    ,
     *   1127.8745    ,  1124.9777    ,  1122.1456    ,  1119.3787    ,
     *   1116.6776    ,
     *   1143.9657    ,  1140.8090    ,  1137.7137    ,  1134.6803    ,
     *   1131.7097    ,  1128.8025    ,  1125.9594    ,  1123.1809    ,
     *   1120.4678    ,
     *   1147.8192    ,  1144.6545    ,  1141.5506    ,  1138.5080    ,
     *   1135.5277    ,  1132.6102    ,  1129.7563    ,  1126.9666    ,
     *   1124.2416    ,
     *   1151.6550    ,  1148.4824    ,  1145.3700    ,  1142.3185    ,
     *   1139.3286    ,  1136.4011    ,  1133.5366    ,  1130.7357    ,
     *   1127.9992    ,
     *   1155.4731    ,  1152.2928    ,  1149.1721    ,  1146.1118    ,
     *   1143.1126    ,  1140.1752    ,  1137.3003    ,  1134.4886    ,
     *   1131.7406    ,
     *   1159.2738    ,  1156.0859    ,  1152.9572    ,  1149.8882    ,
     *   1146.8799    ,  1143.9328    ,  1141.0477    ,  1138.2252    ,
     *   1135.4660    ,
     *   1163.0571    ,  1159.8619    ,  1156.7253    ,  1153.6479    ,
     *   1150.6306    ,  1147.6740    ,  1144.7788    ,  1141.9458    ,
     *   1139.1756    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1166.8234    ,  1163.6210    ,  1160.4766    ,  1157.3910    ,
     *   1154.3648    ,  1151.3989    ,  1148.4939    ,  1145.6506    ,
     *   1142.8695    ,
     *   1170.5728    ,  1167.3633    ,  1164.2113    ,  1161.1176    ,
     *   1158.0828    ,  1155.1077    ,  1152.1931    ,  1149.3396    ,
     *   1146.5479    ,
     *   1174.3054    ,  1171.0891    ,  1167.9296    ,  1164.8279    ,
     *   1161.7847    ,  1158.8006    ,  1155.8765    ,  1153.0130    ,
     *   1150.2108    ,
     *   1178.0214    ,  1174.7983    ,  1171.6316    ,  1168.5221    ,
     *   1165.4706    ,  1162.4777    ,  1159.5443    ,  1156.6710    ,
     *   1153.8585    ,
     *   1181.7210    ,  1178.4913    ,  1175.3175    ,  1172.2004    ,
     *   1169.1407    ,  1166.1392    ,  1163.1967    ,  1160.3137    ,
     *   1157.4911    ,
     *   1185.4044    ,  1182.1682    ,  1178.9875    ,  1175.8629    ,
     *   1172.7952    ,  1169.7852    ,  1166.8337    ,  1163.9413    ,
     *   1161.1087    ,
     *   1189.0716    ,  1185.8292    ,  1182.6416    ,  1179.5096    ,
     *   1176.4341    ,  1173.4158    ,  1170.4555    ,  1167.5538    ,
     *   1164.7114    ,
     *   1192.7229    ,  1189.4743    ,  1186.2800    ,  1183.1409    ,
     *   1180.0578    ,  1177.0313    ,  1174.0623    ,  1171.1514    ,
     *   1168.2995    ,
     *   1196.3584    ,  1193.1038    ,  1189.9030    ,  1186.7568    ,
     *   1183.6661    ,  1180.6317    ,  1177.6541    ,  1174.7343    ,
     *   1171.8729    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   422.24383    ,  425.71683    ,  429.21367    ,  432.73440    ,
     *   436.27909    ,  439.84785    ,  443.44075    ,  447.05792    ,
     *   450.69949    ,
     *   422.24464    ,  425.71765    ,  429.21449    ,  432.73522    ,
     *   436.27993    ,  439.84869    ,  443.44160    ,  447.05877    ,
     *   450.70034    ,
     *   422.24625    ,  425.71928    ,  429.21613    ,  432.73688    ,
     *   436.28160    ,  439.85037    ,  443.44329    ,  447.06047    ,
     *   450.70205    ,
     *   422.24948    ,  425.72254    ,  429.21942    ,  432.74019    ,
     *   436.28493    ,  439.85373    ,  443.44667    ,  447.06387    ,
     *   450.70546    ,
     *   422.25594    ,  425.72906    ,  429.22600    ,  432.74682    ,
     *   436.29161    ,  439.86045    ,  443.45342    ,  447.07066    ,
     *   450.71229    ,
     *   422.26887    ,  425.74210    ,  429.23916    ,  432.76008    ,
     *   436.30497    ,  439.87389    ,  443.46695    ,  447.08425    ,
     *   450.72594    ,
     *   422.29473    ,  425.76821    ,  429.26548    ,  432.78662    ,
     *   436.33169    ,  439.90078    ,  443.49400    ,  447.11144    ,
     *   450.75326    ,
     *   422.34650    ,  425.82046    ,  429.31818    ,  432.83973    ,
     *   436.38517    ,  439.95461    ,  443.54814    ,  447.16587    ,
     *   450.80793    ,
     *   422.45026    ,  425.92517    ,  429.42377    ,  432.94613    ,
     *   436.49232    ,  440.06243    ,  443.65657    ,  447.27486    ,
     *   450.91742    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   422.65855    ,  426.13535    ,  429.63568    ,  433.15963    ,
     *   436.70728    ,  440.27872    ,  443.87407    ,  447.49344    ,
     *   451.13696    ,
     *   423.07830    ,  426.55873    ,  430.06241    ,  433.58943    ,
     *   437.13988    ,  440.71387    ,  444.31152    ,  447.93296    ,
     *   451.57833    ,
     *   423.93008    ,  427.41727    ,  430.92717    ,  434.45988    ,
     *   438.01550    ,  441.59418    ,  445.19603    ,  448.82121    ,
     *   452.46989    ,
     *   425.68039    ,  429.17925    ,  432.69978    ,  436.24213    ,
     *   439.80644    ,  443.39287    ,  447.00160    ,  450.63279    ,
     *   454.28665    ,
     *   429.35161    ,  432.86694    ,  436.40215    ,  439.95744    ,
     *   443.53302    ,  447.12912    ,  450.74596    ,  454.38378    ,
     *   458.04283    ,
     *   433.48897    ,  437.01274    ,  440.55484    ,  444.11554    ,
     *   447.69509    ,  451.29378    ,  454.91189    ,  458.54969    ,
     *   462.20749    ,
     *   437.82922    ,  441.35274    ,  444.89345    ,  448.45163    ,
     *   452.02760    ,  455.62165    ,  459.23410    ,  462.86528    ,
     *   466.51551    ,
     *   442.35313    ,  445.86813    ,  449.39957    ,  452.94775    ,
     *   456.51298    ,  460.09561    ,  463.69594    ,  467.31434    ,
     *   470.95114    ,
     *   447.04683    ,  450.54526    ,  454.05978    ,  457.59070    ,
     *   461.13834    ,  464.70301    ,  468.28503    ,  471.88477    ,
     *   475.50255    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   451.89981    ,  455.37376    ,  458.86389    ,  462.37049    ,
     *   465.89382    ,  469.43419    ,  472.99190    ,  476.56727    ,
     *   480.16065    ,
     *   456.90344    ,  460.34519    ,  463.80363    ,  467.27899    ,
     *   470.77149    ,  474.28139    ,  477.80894    ,  481.35444    ,
     *   484.91817    ,
     *   462.04998    ,  465.45205    ,  468.87173    ,  472.30917    ,
     *   475.76452    ,  479.23796    ,  482.72971    ,  486.23997    ,
     *   489.76900    ,
     *   467.33199    ,  470.68722    ,  474.06137    ,  477.45448    ,
     *   480.86661    ,  484.29786    ,  487.74835    ,  491.21824    ,
     *   494.70770    ,
     *   472.74189    ,  476.04355    ,  479.36577    ,  482.70849    ,
     *   486.07166    ,  489.45527    ,  492.85935    ,  496.28396    ,
     *   499.72921    ,
     *   478.27188    ,  481.51370    ,  484.77805    ,  488.06473    ,
     *   491.37355    ,  494.70440    ,  498.05722    ,  501.43195    ,
     *   504.82862    ,
     *   483.91381    ,  487.09009    ,  490.29112    ,  493.51654    ,
     *   496.76606    ,  500.03944    ,  503.33648    ,  506.65704    ,
     *   510.00104    ,
     *   489.65932    ,  492.76491    ,  495.89768    ,  499.05714    ,
     *   502.24285    ,  505.45443    ,  508.69157    ,  511.95403    ,
     *   515.24160    ,
     *   495.49985    ,  498.53019    ,  501.59033    ,  504.67961    ,
     *   507.79745    ,  510.94336    ,  514.11688    ,  517.31766    ,
     *   520.54538    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   501.42679    ,  504.37793    ,  507.36160    ,  510.37699    ,
     *   513.42339    ,  516.50016    ,  519.60673    ,  522.74263    ,
     *   525.90742    ,
     *   507.43160    ,  510.30013    ,  513.20402    ,  516.14232    ,
     *   519.11416    ,  522.11877    ,  525.15548    ,  528.22366    ,
     *   531.32279    ,
     *   513.50589    ,  516.28897    ,  519.11028    ,  521.96874    ,
     *   524.86335    ,  527.79321    ,  530.75750    ,  533.75550    ,
     *   536.78658    ,
     *   519.64154    ,  522.33680    ,  525.07322    ,  527.84956    ,
     *   530.66468    ,  533.51757    ,  536.40729    ,  539.33301    ,
     *   542.29396    ,
     *   525.83071    ,  528.43628    ,  531.08593    ,  533.77828    ,
     *   536.51207    ,  539.28616    ,  542.09950    ,  544.95114    ,
     *   547.84021    ,
     *   532.06598    ,  534.58041    ,  537.14181    ,  539.74869    ,
     *   542.39966    ,  545.09346    ,  547.82893    ,  550.60502    ,
     *   553.42076    ,
     *   538.34030    ,  540.76252    ,  543.23457    ,  545.75485    ,
     *   548.32184    ,  550.93419    ,  553.59061    ,  556.28997    ,
     *   559.03119    ,
     *   544.64708    ,  546.97636    ,  549.35830    ,  551.79115    ,
     *   554.27332    ,  556.80333    ,  559.37980    ,  562.00150    ,
     *   564.66726    ,
     *   550.98013    ,  553.21607    ,  555.50741    ,  557.85231    ,
     *   560.24908    ,  562.69613    ,  565.19201    ,  567.73536    ,
     *   570.32496    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   557.33373    ,  559.47618    ,  561.67671    ,  563.93339    ,
     *   566.24442    ,  568.60814    ,  571.02298    ,  573.48754    ,
     *   576.00047    ,
     *   563.70257    ,  565.75163    ,  567.86138    ,  570.02978    ,
     *   572.25496    ,  574.53516    ,  576.86875    ,  579.25423    ,
     *   581.69020    ,
     *   570.08175    ,  572.03774    ,  574.05692    ,  576.13719    ,
     *   578.27659    ,  580.47329    ,  582.72559    ,  585.03190    ,
     *   587.39076    ,
     *   576.46677    ,  578.33018    ,  580.25920    ,  582.25166    ,
     *   584.30553    ,  586.41892    ,  588.59003    ,  590.81723    ,
     *   593.09899    ,
     *   582.85352    ,  584.62499    ,  586.46441    ,  588.36954    ,
     *   590.33828    ,  592.36866    ,  594.45886    ,  596.60715    ,
     *   598.81194    ,
     *   589.23821    ,  590.91855    ,  592.66907    ,  594.48747    ,
     *   596.37159    ,  598.31943    ,  600.32908    ,  602.39878    ,
     *   604.52688    ,
     *   595.61743    ,  597.20754    ,  598.86996    ,  600.60235    ,
     *   602.40251    ,  604.26836    ,  606.19796    ,  608.18949    ,
     *   610.24125    ,
     *   601.98804    ,  603.48893    ,  605.06417    ,  606.71137    ,
     *   608.42828    ,  610.21281    ,  612.06294    ,  613.97683    ,
     *   615.95272    ,
     *   608.34722    ,  609.75998    ,  611.24902    ,  612.81194    ,
     *   614.44644    ,  616.15037    ,  617.92170    ,  619.75854    ,
     *   621.65910    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   614.69240    ,  616.01819    ,  617.42211    ,  618.90171    ,
     *   620.45468    ,  622.07883    ,  623.77211    ,  625.53257    ,
     *   627.35839    ,
     *   621.02127    ,  622.26131    ,  623.58123    ,  624.97855    ,
     *   626.45094    ,  627.99618    ,  629.61220    ,  631.29701    ,
     *   633.04877    ,
     *   627.33174    ,  628.48731    ,  629.72439    ,  631.04051    ,
     *   632.43332    ,  633.90058    ,  635.44018    ,  637.05013    ,
     *   638.72854    ,
     *   633.62194    ,  634.69433    ,  635.84980    ,  637.08584    ,
     *   638.40011    ,  639.79035    ,  641.25443    ,  642.79034    ,
     *   644.39617    ,
     *   639.89021    ,  640.88075    ,  641.95583    ,  643.11296    ,
     *   644.34976    ,  645.66398    ,  647.05346    ,  648.51620    ,
     *   650.05025    ,
     *   646.13503    ,  647.04508    ,  648.04104    ,  649.12043    ,
     *   650.28086    ,  651.52008    ,  652.83594    ,  654.22639    ,
     *   655.68949    ,
     *   652.35508    ,  653.18600    ,  654.10412    ,  655.10697    ,
     *   656.19216    ,  657.35744    ,  658.60064    ,  659.91972    ,
     *   661.31273    ,
     *   658.54918    ,  659.30234    ,  660.14391    ,  661.07143    ,
     *   662.08251    ,  663.17491    ,  664.34646    ,  665.59511    ,
     *   666.91891    ,
     *   664.71628    ,  665.39306    ,  666.15937    ,  667.01278    ,
     *   667.95091    ,  668.97150    ,  670.07242    ,  671.25159    ,
     *   672.50707    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   670.85546    ,  671.45723    ,  672.14959    ,  672.93011    ,
     *   673.79643    ,  674.74631    ,  675.77761    ,  676.88827    ,
     *   678.07634    ,
     *   676.96592    ,  677.49405    ,  678.11375    ,  678.82260    ,
     *   679.61827    ,  680.49854    ,  681.46125    ,  682.50437    ,
     *   683.62594    ,
     *   683.04695    ,  683.50280    ,  684.05113    ,  684.68954    ,
     *   685.41572    ,  686.22746    ,  687.12262    ,  688.09917    ,
     *   689.15517    ,
     *   689.09794    ,  689.48287    ,  689.96112    ,  690.53030    ,
     *   691.18815    ,  691.93245    ,  692.76109    ,  693.67206    ,
     *   694.66341    ,
     *   695.11837    ,  695.43373    ,  695.84316    ,  696.34433    ,
     *   696.93498    ,  697.61293    ,  698.37610    ,  699.22245    ,
     *   700.15008    ,
     *   701.10781    ,  701.35491    ,  701.69679    ,  702.13114    ,
     *   702.65574    ,  703.26844    ,  703.96714    ,  704.74987    ,
     *   705.61471    ,
     *   707.06586    ,  707.24602    ,  707.52160    ,  707.89033    ,
     *   708.35001    ,  708.89852    ,  709.53379    ,  710.25387    ,
     *   711.05684    ,
     *   712.99223    ,  713.10674    ,  713.31725    ,  713.62154    ,
     *   714.01742    ,  714.50281    ,  715.07568    ,  715.73406    ,
     *   716.47609    ,
     *   718.88665    ,  718.93680    ,  719.08347    ,  719.32447    ,
     *   719.65767    ,  720.08100    ,  720.59246    ,  721.19012    ,
     *   721.87212    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   724.74894    ,  724.73597    ,  724.82000    ,  724.99887    ,
     *   725.27049    ,  725.63281    ,  726.08387    ,  726.62175    ,
     *   727.24463    ,
     *   730.57893    ,  730.50410    ,  730.52667    ,  730.64455    ,
     *   730.85566    ,  731.15801    ,  731.54966    ,  732.02872    ,
     *   732.59338    ,
     *   736.37652    ,  736.24104    ,  736.20333    ,  736.26133    ,
     *   736.41301    ,  736.65642    ,  736.98963    ,  737.41081    ,
     *   737.91815    ,
     *   742.14163    ,  741.94671    ,  741.84987    ,  741.84910    ,
     *   741.94241    ,  742.12788    ,  742.40364    ,  742.76785    ,
     *   743.21876    ,
     *   747.87423    ,  747.62105    ,  747.46622    ,  747.40776    ,
     *   747.44375    ,  747.57228    ,  747.79153    ,  748.09970    ,
     *   748.49506    ,
     *   753.57432    ,  753.26404    ,  753.05233    ,  752.93726    ,
     *   752.91694    ,  752.98954    ,  753.15323    ,  753.40626    ,
     *   753.74693    ,
     *   759.24192    ,  758.87569    ,  758.60819    ,  758.43756    ,
     *   758.36196    ,  758.37958    ,  758.48864    ,  758.68743    ,
     *   758.97427    ,
     *   764.87708    ,  764.45601    ,  764.13381    ,  763.90867    ,
     *   763.77878    ,  763.74238    ,  763.79774    ,  763.94317    ,
     *   764.17703    ,
     *   770.47988    ,  770.00507    ,  769.62923    ,  769.35059    ,
     *   769.16739    ,  769.07792    ,  769.08048    ,  769.17343    ,
     *   769.35514    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   776.05041    ,  775.52294    ,  775.09450    ,  774.76336    ,
     *   774.52783    ,  774.38622    ,  774.33688    ,  774.37820    ,
     *   774.50859    ,
     *   781.58878    ,  781.00972    ,  780.52970    ,  780.14705    ,
     *   779.86013    ,  779.66729    ,  779.56693    ,  779.55748    ,
     *   779.63737    ,
     *   787.09514    ,  786.46551    ,  785.93492    ,  785.50174    ,
     *   785.16436    ,  784.92120    ,  784.77069    ,  784.71129    ,
     *   784.74149    ,
     *   792.56961    ,  791.89045    ,  791.31027    ,  790.82750    ,
     *   790.44059    ,  790.14800    ,  789.94819    ,  789.83967    ,
     *   789.82097    ,
     *   798.01238    ,  797.28468    ,  796.65587    ,  796.12445    ,
     *   795.68892    ,  795.34776    ,  795.09949    ,  794.94267    ,
     *   794.87584    ,
     *   803.42361    ,  802.64834    ,  801.97186    ,  801.39271    ,
     *   800.90943    ,  800.52057    ,  800.22468    ,  800.02035    ,
     *   799.90617    ,
     *   808.80348    ,  807.98161    ,  807.25839    ,  806.63241    ,
     *   806.10226    ,  805.66654    ,  805.32383    ,  805.07278    ,
     *   804.91202    ,
     *   814.15220    ,  813.28466    ,  812.51561    ,  811.84369    ,
     *   811.26753    ,  810.78577    ,  810.39706    ,  810.10006    ,
     *   809.89345    ,
     *   819.46997    ,  818.55768    ,  817.74370    ,  817.02669    ,
     *   816.40536    ,  815.87838    ,  815.44445    ,  815.10227    ,
     *   814.85057    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   824.75699    ,  823.80087    ,  822.94282    ,  822.18159    ,
     *   821.51591    ,  820.94451    ,  820.46614    ,  820.07953    ,
     *   819.78344    ,
     *   830.01350    ,  829.01441    ,  828.11316    ,  827.30853    ,
     *   826.59932    ,  825.98430    ,  825.46224    ,  825.03194    ,
     *   824.69219    ,
     *   835.23972    ,  834.19853    ,  833.25491    ,  832.40771    ,
     *   831.65576    ,  830.99788    ,  830.43289    ,  829.95962    ,
     *   829.57691    ,
     *   840.43588    ,  839.35343    ,  838.36827    ,  837.47930    ,
     *   836.68539    ,  835.98541    ,  835.37822    ,  834.86271    ,
     *   834.43773    ,
     *   845.60222    ,  844.47933    ,  843.45344    ,  842.52348    ,
     *   841.68837    ,  840.94704    ,  840.29839    ,  839.74132    ,
     *   839.27475    ,
     *   850.73898    ,  849.57646    ,  848.51062    ,  847.54045    ,
     *   846.66490    ,  845.88294    ,  845.19353    ,  844.59560    ,
     *   844.08812    ,
     *   855.84640    ,  854.64505    ,  853.54003    ,  852.53039    ,
     *   851.61514    ,  850.79328    ,  850.06380    ,  849.42570    ,
     *   848.87796    ,
     *   860.92474    ,  859.68532    ,  858.54188    ,  857.49352    ,
     *   856.53929    ,  855.67822    ,  854.90937    ,  854.23175    ,
     *   853.64441    ,
     *   865.97424    ,  864.69751    ,  863.51639    ,  862.43003    ,
     *   861.43752    ,  860.53795    ,  859.73039    ,  859.01392    ,
     *   858.38760    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   870.99516    ,  869.68185    ,  868.46378    ,  867.34013    ,
     *   866.31003    ,  865.37263    ,  864.52703    ,  863.77234    ,
     *   863.10768    ,
     *   875.98775    ,  874.63858    ,  873.38427    ,  872.22402    ,
     *   871.15702    ,  870.18245    ,  869.29945    ,  868.50719    ,
     *   867.80481    ,
     *   880.95227    ,  879.56795    ,  878.27808    ,  877.08191    ,
     *   875.97868    ,  874.96759    ,  874.04784    ,  873.21862    ,
     *   872.47912    ,
     *   885.88897    ,  884.47019    ,  883.14544    ,  881.91403    ,
     *   880.77521    ,  879.72824    ,  878.77236    ,  877.90680    ,
     *   877.13077    ,
     *   890.79811    ,  889.34555    ,  887.98659    ,  886.72057    ,
     *   885.54681    ,  884.46459    ,  883.47319    ,  882.57188    ,
     *   881.75991    ,
     *   895.67996    ,  894.19426    ,  892.80173    ,  891.50176    ,
     *   890.29368    ,  889.17682    ,  888.15051    ,  887.21404    ,
     *   886.36671    ,
     *   900.53476    ,  899.01657    ,  897.59112    ,  896.25780    ,
     *   895.01602    ,  893.86513    ,  892.80449    ,  891.83344    ,
     *   890.95131    ,
     *   905.36277    ,  903.81273    ,  902.35496    ,  900.98892    ,
     *   899.71403    ,  898.52971    ,  897.43532    ,  896.43026    ,
     *   895.51388    ,
     *   910.16426    ,  908.58298    ,  907.09350    ,  905.69533    ,
     *   904.38793    ,  903.17074    ,  902.04318    ,  901.00466    ,
     *   900.05459    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   914.93948    ,  913.32755    ,  911.80696    ,  910.37725    ,
     *   909.03791    ,  907.78842    ,  906.62824    ,  905.55682    ,
     *   904.57358    ,
     *   919.68868    ,  918.04669    ,  916.49558    ,  915.03490    ,
     *   913.66418    ,  912.38295    ,  911.19070    ,  910.08690    ,
     *   909.07103    ,
     *   924.41212    ,  922.74065    ,  921.15957    ,  919.66848    ,
     *   918.26695    ,  916.95452    ,  915.73073    ,  914.59509    ,
     *   913.54710    ,
     *   929.11005    ,  927.40966    ,  925.79917    ,  924.27822    ,
     *   922.84641    ,  921.50332    ,  920.24852    ,  919.08155    ,
     *   918.00195    ,
     *   933.78273    ,  932.05395    ,  930.41460    ,  928.86433    ,
     *   927.40277    ,  926.02955    ,  924.74425    ,  923.54646    ,
     *   922.43574    ,
     *   938.43040    ,  936.67378    ,  935.00609    ,  933.42702    ,
     *   931.93624    ,  930.53339    ,  929.21810    ,  927.98999    ,
     *   926.84865    ,
     *   943.05331    ,  941.26937    ,  939.57387    ,  937.96651    ,
     *   936.44701    ,  935.01504    ,  933.67026    ,  932.41232    ,
     *   931.24083    ,
     *   947.65171    ,  945.84096    ,  944.11815    ,  942.48302    ,
     *   940.93530    ,  939.47470    ,  938.10091    ,  936.81361    ,
     *   935.61245    ,
     *   952.22584    ,  950.38879    ,  948.63916    ,  946.97674    ,
     *   945.40129    ,  943.91255    ,  942.51023    ,  941.19405    ,
     *   939.96368    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   956.77595    ,  954.91308    ,  953.13713    ,  951.44790    ,
     *   949.84520    ,  948.32878    ,  946.89841    ,  945.55380    ,
     *   944.29468    ,
     *   961.30227    ,  959.41406    ,  957.61226    ,  955.89671    ,
     *   954.26722    ,  952.72359    ,  951.26561    ,  949.89303    ,
     *   948.60561    ,
     *   965.80505    ,  963.89197    ,  962.06478    ,  960.32336    ,
     *   958.66755    ,  957.09717    ,  955.61203    ,  954.21193    ,
     *   952.89663    ,
     *   970.28452    ,  968.34703    ,  966.49491    ,  964.72807    ,
     *   963.04638    ,  961.44969    ,  959.93784    ,  958.51065    ,
     *   957.16791    ,
     *   974.74092    ,  972.77946    ,  970.90286    ,  969.11104    ,
     *   967.40391    ,  965.78135    ,  964.24322    ,  962.78937    ,
     *   961.41962    ,
     *   979.17448    ,  977.18948    ,  975.28883    ,  973.47248    ,
     *   971.74034    ,  970.09234    ,  968.52835    ,  967.04826    ,
     *   965.65191    ,
     *   983.58542    ,  981.57732    ,  979.65305    ,  977.81258    ,
     *   976.05586    ,  974.38283    ,  972.79341    ,  971.28748    ,
     *   969.86494    ,
     *   987.97398    ,  985.94319    ,  983.99572    ,  982.13155    ,
     *   980.35066    ,  978.65302    ,  977.03856    ,  975.50721    ,
     *   974.05887    ,
     *   992.34037    ,  990.28731    ,  988.31704    ,  986.42958    ,
     *   984.62493    ,  982.90308    ,  981.26399    ,  979.70760    ,
     *   978.23387    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   996.68483    ,  994.60990    ,  992.61723    ,  990.70687    ,
     *   988.87886    ,  987.13319    ,  985.46986    ,  983.88884    ,
     *   982.39008    ,
     *   1001.0076    ,  998.91115    ,  996.89648    ,  994.96362    ,
     *   993.11263    ,  991.34353    ,  989.65635    ,  988.05107    ,
     *   986.52768    ,
     *   1005.3088    ,  1003.1913    ,  1001.1550    ,  999.20002    ,
     *   997.32643    ,  995.53429    ,  993.82362    ,  992.19446    ,
     *   990.64681    ,
     *   1009.5888    ,  1007.4505    ,  1005.3930    ,  1003.4163    ,
     *   1001.5204    ,  999.70563    ,  997.97186    ,  996.31918    ,
     *   994.74762    ,
     *   1013.8476    ,  1011.6890    ,  1009.6106    ,  1007.6125    ,
     *   1005.6949    ,  1003.8577    ,  1002.1012    ,  1000.4254    ,
     *   998.83029    ,
     *   1018.0857    ,  1015.9071    ,  1013.8081    ,  1011.7890    ,
     *   1009.8498    ,  1007.9908    ,  1006.2119    ,  1004.5132    ,
     *   1002.8949    ,
     *   1022.3030    ,  1020.1048    ,  1017.9857    ,  1015.9459    ,
     *   1013.9856    ,  1012.1049    ,  1010.3040    ,  1008.5829    ,
     *   1006.9417    ,
     *   1026.4999    ,  1024.2824    ,  1022.1435    ,  1020.0834    ,
     *   1018.1023    ,  1016.2003    ,  1014.3777    ,  1012.6345    ,
     *   1010.9709    ,
     *   1030.6766    ,  1028.4401    ,  1026.2817    ,  1024.2016    ,
     *   1022.2000    ,  1020.2772    ,  1018.4332    ,  1016.6682    ,
     *   1014.9824    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1034.8332    ,  1032.5781    ,  1030.4005    ,  1028.3008    ,
     *   1026.2791    ,  1024.3356    ,  1022.4706    ,  1020.6842    ,
     *   1018.9766    ,
     *   1038.9700    ,  1036.6965    ,  1034.5001    ,  1032.3811    ,
     *   1030.3396    ,  1028.3759    ,  1026.4902    ,  1024.6826    ,
     *   1022.9534    ,
     *   1043.0871    ,  1040.7956    ,  1038.5808    ,  1036.4427    ,
     *   1034.3817    ,  1032.3981    ,  1030.4920    ,  1028.6636    ,
     *   1026.9132    ,
     *   1047.1847    ,  1044.8756    ,  1042.6425    ,  1040.4858    ,
     *   1038.4056    ,  1036.4023    ,  1034.4762    ,  1032.6273    ,
     *   1030.8560    ,
     *   1051.2631    ,  1048.9366    ,  1046.6856    ,  1044.5105    ,
     *   1042.4115    ,  1040.3889    ,  1038.4429    ,  1036.5739    ,
     *   1034.7820    ,
     *   1055.3224    ,  1052.9788    ,  1050.7103    ,  1048.5171    ,
     *   1046.3995    ,  1044.3578    ,  1042.3924    ,  1040.5035    ,
     *   1038.6913    ,
     *   1059.3628    ,  1057.0025    ,  1054.7166    ,  1052.5056    ,
     *   1050.3697    ,  1048.3094    ,  1046.3248    ,  1044.4163    ,
     *   1042.5841    ,
     *   1063.3845    ,  1061.0076    ,  1058.7048    ,  1056.4763    ,
     *   1054.3224    ,  1052.2436    ,  1050.2402    ,  1048.3124    ,
     *   1046.4605    ,
     *   1067.3876    ,  1064.9946    ,  1062.6750    ,  1060.4292    ,
     *   1058.2577    ,  1056.1608    ,  1054.1387    ,  1052.1919    ,
     *   1050.3206    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1071.3724    ,  1068.9634    ,  1066.6274    ,  1064.3647    ,
     *   1062.1758    ,  1060.0610    ,  1058.0206    ,  1056.0550    ,
     *   1054.1645    ,
     *   1075.3391    ,  1072.9144    ,  1070.5622    ,  1068.2828    ,
     *   1066.0767    ,  1063.9443    ,  1061.8859    ,  1059.9019    ,
     *   1057.9925    ,
     *   1079.2877    ,  1076.8476    ,  1074.4795    ,  1072.1837    ,
     *   1069.9608    ,  1067.8110    ,  1065.7348    ,  1063.7326    ,
     *   1061.8047    ,
     *   1083.2185    ,  1080.7632    ,  1078.3795    ,  1076.0676    ,
     *   1073.8280    ,  1071.6612    ,  1069.5675    ,  1067.5473    ,
     *   1065.6011    ,
     *   1087.1316    ,  1084.6615    ,  1082.2623    ,  1079.9345    ,
     *   1077.6786    ,  1075.4950    ,  1073.3841    ,  1071.3462    ,
     *   1069.3819    ,
     *   1091.0273    ,  1088.5425    ,  1086.1281    ,  1083.7848    ,
     *   1081.5128    ,  1079.3126    ,  1077.1847    ,  1075.1294    ,
     *   1073.1472    ,
     *   1094.9056    ,  1092.4064    ,  1089.9772    ,  1087.6184    ,
     *   1085.3305    ,  1083.1141    ,  1080.9694    ,  1078.8970    ,
     *   1076.8972    ,
     *   1098.7667    ,  1096.2534    ,  1093.8095    ,  1091.4356    ,
     *   1089.1321    ,  1086.8996    ,  1084.7384    ,  1082.6491    ,
     *   1080.6320    ,
     *   1102.6109    ,  1100.0836    ,  1097.6253    ,  1095.2365    ,
     *   1092.9177    ,  1090.6693    ,  1088.4919    ,  1086.3859    ,
     *   1084.3517    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1106.4382    ,  1103.8972    ,  1101.4247    ,  1099.0213    ,
     *   1096.6873    ,  1094.4234    ,  1092.2300    ,  1090.1075    ,
     *   1088.0565    ,
     *   1110.2488    ,  1107.6943    ,  1105.2079    ,  1102.7900    ,
     *   1100.4412    ,  1098.1619    ,  1095.9527    ,  1093.8141    ,
     *   1091.7464    ,
     *   1114.0429    ,  1111.4752    ,  1108.9750    ,  1106.5429    ,
     *   1104.1794    ,  1101.8850    ,  1099.6603    ,  1097.5057    ,
     *   1095.4217    ,
     *   1117.8206    ,  1115.2399    ,  1112.7262    ,  1110.2801    ,
     *   1107.9022    ,  1105.5929    ,  1103.3528    ,  1101.1825    ,
     *   1099.0823    ,
     *   1121.5821    ,  1118.9886    ,  1116.4616    ,  1114.0017    ,
     *   1111.6096    ,  1109.2856    ,  1107.0304    ,  1104.8445    ,
     *   1102.7285    ,
     *   1125.3275    ,  1122.7214    ,  1120.1813    ,  1117.7079    ,
     *   1115.3017    ,  1112.9633    ,  1110.6933    ,  1108.4921    ,
     *   1106.3603    ,
     *   1129.0570    ,  1126.4385    ,  1123.8855    ,  1121.3988    ,
     *   1118.9788    ,  1116.6262    ,  1114.3414    ,  1112.1251    ,
     *   1109.9779    ,
     *   1132.7707    ,  1130.1400    ,  1127.5744    ,  1125.0745    ,
     *   1122.6409    ,  1120.2742    ,  1117.9751    ,  1115.7439    ,
     *   1113.5813    ,
     *   1136.4688    ,  1133.8260    ,  1131.2480    ,  1128.7351    ,
     *   1126.2882    ,  1123.9077    ,  1121.5943    ,  1119.3484    ,
     *   1117.1708    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1140.1514    ,  1137.4968    ,  1134.9064    ,  1132.3809    ,
     *   1129.9208    ,  1127.5267    ,  1125.1992    ,  1122.9389    ,
     *   1120.7464    ,
     *   1143.8186    ,  1141.1524    ,  1138.5500    ,  1136.0119    ,
     *   1133.5388    ,  1131.1312    ,  1128.7899    ,  1126.5153    ,
     *   1124.3082    ,
     *   1147.4706    ,  1144.7930    ,  1142.1787    ,  1139.6282    ,
     *   1137.1423    ,  1134.7215    ,  1132.3665    ,  1130.0779    ,
     *   1127.8563    ,
     *   1151.1075    ,  1148.4187    ,  1145.7926    ,  1143.2300    ,
     *   1140.7315    ,  1138.2977    ,  1135.9293    ,  1133.6268    ,
     *   1131.3909    ,
     *   1154.7295    ,  1152.0296    ,  1149.3920    ,  1146.8174    ,
     *   1144.3065    ,  1141.8599    ,  1139.4781    ,  1137.1620    ,
     *   1134.9120    ,
     *   1158.3367    ,  1155.6259    ,  1152.9770    ,  1150.3906    ,
     *   1147.8674    ,  1145.4081    ,  1143.0133    ,  1140.6837    ,
     *   1138.4198    ,
     *   1161.9292    ,  1159.2077    ,  1156.5476    ,  1153.9496    ,
     *   1151.4144    ,  1148.9426    ,  1146.5349    ,  1144.1919    ,
     *   1141.9143    ,
     *   1165.5071    ,  1162.7751    ,  1160.1040    ,  1157.4946    ,
     *   1154.9475    ,  1152.4634    ,  1150.0430    ,  1147.6869    ,
     *   1145.3958    ,
     *   1169.0706    ,  1166.3282    ,  1163.6463    ,  1161.0256    ,
     *   1158.4668    ,  1155.9706    ,  1153.5376    ,  1151.1686    ,
     *   1148.8642    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   454.36559    ,  458.05638    ,  461.77204    ,  465.51277    ,
     *   469.27878    ,  473.07030    ,  476.88758    ,  480.73090    ,
     *   484.60054    ,
     *   454.36644    ,  458.05724    ,  461.77291    ,  465.51364    ,
     *   469.27965    ,  473.07117    ,  476.88845    ,  480.73177    ,
     *   484.60141    ,
     *   454.36816    ,  458.05896    ,  461.77463    ,  465.51537    ,
     *   469.28138    ,  473.07291    ,  476.89019    ,  480.73351    ,
     *   484.60315    ,
     *   454.37158    ,  458.06240    ,  461.77808    ,  465.51883    ,
     *   469.28485    ,  473.07638    ,  476.89367    ,  480.73699    ,
     *   484.60663    ,
     *   454.37844    ,  458.06928    ,  461.78498    ,  465.52575    ,
     *   469.29178    ,  473.08333    ,  476.90062    ,  480.74395    ,
     *   484.61360    ,
     *   454.39215    ,  458.08304    ,  461.79878    ,  465.53958    ,
     *   469.30565    ,  473.09722    ,  476.91454    ,  480.75788    ,
     *   484.62753    ,
     *   454.41958    ,  458.11056    ,  461.82640    ,  465.56727    ,
     *   469.33340    ,  473.12502    ,  476.94237    ,  480.78574    ,
     *   484.65541    ,
     *   454.47447    ,  458.16565    ,  461.88166    ,  465.62267    ,
     *   469.38892    ,  473.18064    ,  476.99807    ,  480.84149    ,
     *   484.71119    ,
     *   454.58440    ,  458.27597    ,  461.99230    ,  465.73360    ,
     *   469.50009    ,  473.29199    ,  477.10956    ,  480.95309    ,
     *   484.82285    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   454.80480    ,  458.49712    ,  462.21410    ,  465.95595    ,
     *   469.72288    ,  473.51514    ,  477.33299    ,  481.17669    ,
     *   485.04656    ,
     *   455.24779    ,  458.94151    ,  462.65970    ,  466.40255    ,
     *   470.17031    ,  473.96321    ,  477.78152    ,  481.62553    ,
     *   485.49554    ,
     *   456.14222    ,  459.83842    ,  463.55869    ,  467.30324    ,
     *   471.07234    ,  474.86622    ,  478.68519    ,  482.52953    ,
     *   486.39956    ,
     *   457.96338    ,  461.66321    ,  465.38638    ,  469.13313    ,
     *   472.90373    ,  476.69849    ,  480.51769    ,  484.36167    ,
     *   488.23077    ,
     *   461.72338    ,  465.42570    ,  469.15008    ,  472.89682    ,
     *   476.66623    ,  480.45867    ,  484.27447    ,  488.11401    ,
     *   491.97766    ,
     *   465.88559    ,  469.58432    ,  473.30401    ,  477.04501    ,
     *   480.80767    ,  484.59237    ,  488.39950    ,  492.22947    ,
     *   496.08270    ,
     *   470.18514    ,  473.87452    ,  477.58401    ,  481.31399    ,
     *   485.06486    ,  488.83701    ,  492.63087    ,  496.44688    ,
     *   500.28547    ,
     *   474.60671    ,  478.28141    ,  481.97563    ,  485.68977    ,
     *   489.42423    ,  493.17944    ,  496.95584    ,  500.75388    ,
     *   504.57403    ,
     *   479.13875    ,  482.79373    ,  486.46789    ,  490.16163    ,
     *   493.87536    ,  497.60952    ,  501.36455    ,  505.14091    ,
     *   508.93908    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   483.77237    ,  487.40279    ,  491.05230    ,  494.72128    ,
     *   498.41016    ,  502.11934    ,  505.84929    ,  509.60044    ,
     *   513.37329    ,
     *   488.50046    ,  492.10164    ,  495.72206    ,  499.36209    ,
     *   503.02213    ,  506.70258    ,  510.40386    ,  514.12644    ,
     *   517.87076    ,
     *   493.31707    ,  496.88447    ,  500.47152    ,  504.07854    ,
     *   507.70591    ,  511.35399    ,  515.02318    ,  518.71392    ,
     *   522.42664    ,
     *   498.21695    ,  501.74621    ,  505.29576    ,  508.86587    ,
     *   512.45686    ,  516.06908    ,  519.70288    ,  523.35865    ,
     *   527.03680    ,
     *   503.19524    ,  506.68220    ,  510.19030    ,  513.71976    ,
     *   517.27084    ,  520.84384    ,  524.43907    ,  528.05687    ,
     *   531.69762    ,
     *   508.24727    ,  511.68798    ,  515.15089    ,  518.63616    ,
     *   522.14397    ,  525.67456    ,  529.22820    ,  532.80517    ,
     *   536.40581    ,
     *   513.36843    ,  516.75921    ,  520.17342    ,  523.61115    ,
     *   527.07253    ,  530.55770    ,  534.06689    ,  537.60032    ,
     *   541.15827    ,
     *   518.55415    ,  521.89157    ,  525.25382    ,  528.64091    ,
     *   532.05288    ,  535.48983    ,  538.95188    ,  542.43923    ,
     *   545.95207    ,
     *   523.79980    ,  527.08072    ,  530.38801    ,  533.72160    ,
     *   537.08143    ,  540.46754    ,  543.87998    ,  547.31887    ,
     *   550.78434    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   529.10075    ,  532.32234    ,  535.57196    ,  538.84942    ,
     *   542.15462    ,  545.48750    ,  548.84803    ,  552.23627    ,
     *   555.65228    ,
     *   534.45240    ,  537.61211    ,  540.80160    ,  544.02059    ,
     *   547.26889    ,  550.54636    ,  553.85290    ,  557.18849    ,
     *   560.55313    ,
     *   539.85015    ,  542.94574    ,  546.07292    ,  549.23134    ,
     *   552.42071    ,  555.64082    ,  558.89149    ,  562.17262    ,
     *   565.48416    ,
     *   545.28948    ,  548.31898    ,  551.38195    ,  554.47795    ,
     *   557.60661    ,  560.76762    ,  563.96074    ,  567.18580    ,
     *   570.44266    ,
     *   550.76596    ,  553.72770    ,  556.72481    ,  559.75679    ,
     *   562.82316    ,  565.92355    ,  569.05764    ,  572.22519    ,
     *   575.42600    ,
     *   556.27529    ,  559.16784    ,  562.09770    ,  565.06427    ,
     *   568.06701    ,  571.10547    ,  574.17925    ,  577.28803    ,
     *   580.43156    ,
     *   561.81332    ,  564.63549    ,  567.49693    ,  570.39695    ,
     *   573.33492    ,  576.31032    ,  579.32268    ,  582.37162    ,
     *   585.45680    ,
     *   567.37605    ,  570.12690    ,  572.91897    ,  575.75147    ,
     *   578.62373    ,  581.53513    ,  584.48515    ,  587.47333    ,
     *   590.49927    ,
     *   572.95968    ,  575.63847    ,  578.36041    ,  581.12465    ,
     *   583.93042    ,  586.77706    ,  589.66397    ,  592.59062    ,
     *   595.55657    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   578.56059    ,  581.16678    ,  583.81802    ,  586.51340    ,
     *   589.25210    ,  592.03336    ,  594.85654    ,  597.72106    ,
     *   600.62639    ,
     *   584.17537    ,  586.70857    ,  589.28871    ,  591.91482    ,
     *   594.58599    ,  597.30142    ,  600.06041    ,  602.86229    ,
     *   605.70652    ,
     *   589.80081    ,  592.26080    ,  594.76959    ,  597.32613    ,
     *   599.92948    ,  602.57876    ,  605.27319    ,  608.01210    ,
     *   610.79485    ,
     *   595.43388    ,  597.82059    ,  600.25791    ,  602.74475    ,
     *   605.28009    ,  607.86300    ,  610.49267    ,  613.16834    ,
     *   615.88935    ,
     *   601.07176    ,  603.38524    ,  605.75111    ,  608.16821    ,
     *   610.63548    ,  613.15194    ,  615.71672    ,  618.32901    ,
     *   620.98811    ,
     *   606.71184    ,  608.95224    ,  611.24677    ,  613.59421    ,
     *   615.99345    ,  618.44347    ,  620.94334    ,  623.49221    ,
     *   626.08933    ,
     *   612.35167    ,  614.51926    ,  616.74266    ,  619.02061    ,
     *   621.35196    ,  623.73563    ,  626.17065    ,  628.65613    ,
     *   631.19128    ,
     *   617.98898    ,  620.08411    ,  622.23669    ,  624.44541    ,
     *   626.70908    ,  629.02658    ,  631.39689    ,  633.81910    ,
     *   636.29235    ,
     *   623.62170    ,  625.64479    ,  627.72691    ,  629.86674    ,
     *   632.06301    ,  634.31459    ,  636.62042    ,  638.97953    ,
     *   641.39105    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   629.24787    ,  631.19942    ,  633.21155    ,  635.28287    ,
     *   637.41211    ,  639.59808    ,  641.83969    ,  644.13595    ,
     *   646.48594    ,
     *   634.86574    ,  636.74630    ,  638.68892    ,  640.69220    ,
     *   642.75481    ,  644.87555    ,  647.05328    ,  649.28698    ,
     *   651.57570    ,
     *   640.47367    ,  642.28384    ,  644.15752    ,  646.09325    ,
     *   648.08970    ,  650.14562    ,  652.25985    ,  654.43134    ,
     *   656.65910    ,
     *   646.07015    ,  647.81059    ,  649.61592    ,  651.48466    ,
     *   653.41545    ,  655.40701    ,  657.45817    ,  659.56783    ,
     *   661.73500    ,
     *   651.65383    ,  653.32522    ,  655.06283    ,  656.86517    ,
     *   658.73085    ,  660.65856    ,  662.64710    ,  664.69536    ,
     *   666.80232    ,
     *   657.22344    ,  658.82650    ,  660.49707    ,  662.23363    ,
     *   664.03477    ,  665.89916    ,  667.82559    ,  669.81291    ,
     *   671.86007    ,
     *   662.77785    ,  664.31333    ,  665.91755    ,  667.58898    ,
     *   669.32618    ,  671.12782    ,  672.99265    ,  674.91952    ,
     *   676.90735    ,
     *   668.31602    ,  669.78469    ,  671.32328    ,  672.93025    ,
     *   674.60415    ,  676.34362    ,  678.14741    ,  680.01433    ,
     *   681.94330    ,
     *   673.83701    ,  675.23965    ,  676.71336    ,  678.25656    ,
     *   679.86780    ,  681.54572    ,  683.28902    ,  685.09654    ,
     *   686.96716    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   679.33996    ,  680.67739    ,  682.08695    ,  683.56710    ,
     *   685.11635    ,  686.73333    ,  688.41676    ,  690.16541    ,
     *   691.97819    ,
     *   684.82411    ,  686.09713    ,  687.44333    ,  688.86114    ,
     *   690.34908    ,  691.90577    ,  693.52991    ,  695.22028    ,
     *   696.97575    ,
     *   690.28876    ,  691.49820    ,  692.78181    ,  694.13801    ,
     *   695.56534    ,  697.06239    ,  698.62786    ,  700.26051    ,
     *   701.95922    ,
     *   695.73330    ,  696.87997    ,  698.10178    ,  699.39712    ,
     *   700.76453    ,  702.20261    ,  703.71003    ,  705.28556    ,
     *   706.92807    ,
     *   701.15715    ,  702.24191    ,  703.40269    ,  704.63792    ,
     *   705.94612    ,  707.32589    ,  708.77590    ,  710.29491    ,
     *   711.88179    ,
     *   706.55983    ,  707.58350    ,  708.68406    ,  709.85993    ,
     *   711.10963    ,  712.43176    ,  713.82500    ,  715.28810    ,
     *   716.81991    ,
     *   711.94090    ,  712.90431    ,  713.94543    ,  715.06270    ,
     *   716.25462    ,  717.51979    ,  718.85690    ,  720.26470    ,
     *   721.74203    ,
     *   717.29996    ,  718.20396    ,  719.18644    ,  720.24584    ,
     *   721.38069    ,  722.58959    ,  723.87122    ,  725.22434    ,
     *   726.64777    ,
     *   722.63667    ,  723.48208    ,  724.40671    ,  725.40901    ,
     *   726.48752    ,  727.64083    ,  728.86762    ,  730.16667    ,
     *   731.53679    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   727.95074    ,  728.73839    ,  729.60596    ,  730.55191    ,
     *   731.57478    ,  732.67318    ,  733.84579    ,  735.09138    ,
     *   736.40879    ,
     *   733.24191    ,  733.97262    ,  734.78391    ,  735.67426    ,
     *   736.64220    ,  737.68637    ,  738.80545    ,  739.99821    ,
     *   741.26349    ,
     *   738.50995    ,  739.18453    ,  739.94033    ,  740.77582    ,
     *   741.68956    ,  742.68017    ,  743.74637    ,  744.88692    ,
     *   746.10065    ,
     *   743.75467    ,  744.37395    ,  745.07502    ,  745.85639    ,
     *   746.71663    ,  747.65437    ,  748.66833    ,  749.75728    ,
     *   750.92006    ,
     *   748.97593    ,  749.54070    ,  750.18782    ,  750.91580    ,
     *   751.72324    ,  752.60878    ,  753.57114    ,  754.60910    ,
     *   755.72153    ,
     *   754.17359    ,  754.68465    ,  755.27857    ,  755.95391    ,
     *   756.70924    ,  757.54325    ,  758.45465    ,  759.44224    ,
     *   760.50489    ,
     *   759.34755    ,  759.80568    ,  760.34717    ,  760.97057    ,
     *   761.67450    ,  762.45763    ,  763.31871    ,  764.25654    ,
     *   765.26999    ,
     *   764.49772    ,  764.90372    ,  765.39352    ,  765.96571    ,
     *   766.61891    ,  767.35183    ,  768.16322    ,  769.05189    ,
     *   770.01673    ,
     *   769.62407    ,  769.97869    ,  770.41754    ,  770.93923    ,
     *   771.54239    ,  772.22575    ,  772.98807    ,  773.82818    ,
     *   774.74498    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   774.72654    ,  775.03055    ,  775.41919    ,  775.89107    ,
     *   776.44487    ,  777.07932    ,  777.79319    ,  778.58534    ,
     *   779.45467    ,
     *   779.80513    ,  780.05928    ,  780.39843    ,  780.82120    ,
     *   781.32631    ,  781.91248    ,  782.57852    ,  783.32330    ,
     *   784.14573    ,
     *   784.85982    ,  785.06487    ,  785.35524    ,  785.72959    ,
     *   786.18666    ,  786.72519    ,  787.34402    ,  788.04201    ,
     *   788.81810    ,
     *   789.89065    ,  790.04731    ,  790.28961    ,  790.61623    ,
     *   791.02591    ,  791.51743    ,  792.08965    ,  792.74143    ,
     *   793.47174    ,
     *   794.89762    ,  795.00664    ,  795.20156    ,  795.48112    ,
     *   795.84406    ,  796.28920    ,  796.81539    ,  797.42154    ,
     *   798.10662    ,
     *   799.88079    ,  799.94287    ,  800.09112    ,  800.32427    ,
     *   800.64111    ,  801.04047    ,  801.52124    ,  802.08233    ,
     *   802.72273    ,
     *   804.84021    ,  804.85607    ,  804.95831    ,  805.14571    ,
     *   805.41708    ,  805.77129    ,  806.20721    ,  806.72381    ,
     *   807.32006    ,
     *   809.77595    ,  809.74627    ,  809.80318    ,  809.94548    ,
     *   810.17201    ,  810.48165    ,  810.87331    ,  811.34597    ,
     *   811.89862    ,
     *   814.68807    ,  814.61354    ,  814.62579    ,  814.72363    ,
     *   814.90593    ,  815.17160    ,  815.51958    ,  815.94884    ,
     *   816.45843    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   819.57665    ,  819.45796    ,  819.42619    ,  819.48021    ,
     *   819.61890    ,  819.84118    ,  820.14603    ,  820.53246    ,
     *   820.99949    ,
     *   824.44180    ,  824.27961    ,  824.20448    ,  824.21528    ,
     *   824.31095    ,  824.49044    ,  824.75273    ,  825.09684    ,
     *   825.52186    ,
     *   829.28361    ,  829.07857    ,  828.96071    ,  828.92893    ,
     *   828.98217    ,  829.11943    ,  829.33971    ,  829.64205    ,
     *   830.02556    ,
     *   834.10217    ,  833.85495    ,  833.69498    ,  833.62121    ,
     *   833.63262    ,  833.72822    ,  833.90703    ,  834.16814    ,
     *   834.51064    ,
     *   838.89761    ,  838.60884    ,  838.40739    ,  838.29223    ,
     *   838.26238    ,  838.31687    ,  838.45476    ,  838.67514    ,
     *   838.97715    ,
     *   843.67005    ,  843.34035    ,  843.09802    ,  842.94207    ,
     *   842.87153    ,  842.88547    ,  842.98297    ,  843.16314    ,
     *   843.42515    ,
     *   848.41959    ,  848.04959    ,  847.76699    ,  847.57082    ,
     *   847.46016    ,  847.43409    ,  847.49172    ,  847.63220    ,
     *   847.85470    ,
     *   853.14637    ,  852.73668    ,  852.41439    ,  852.17859    ,
     *   852.02836    ,  851.96282    ,  851.98110    ,  852.08239    ,
     *   852.26586    ,
     *   857.85051    ,  857.40173    ,  857.04035    ,  856.76547    ,
     *   856.57622    ,  856.47174    ,  856.45120    ,  856.51378    ,
     *   856.65872    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   862.53216    ,  862.04488    ,  861.64498    ,  861.33158    ,
     *   861.10385    ,  860.96096    ,  860.90209    ,  860.92647    ,
     *   861.03333    ,
     *   867.19144    ,  866.66625    ,  866.22839    ,  865.87703    ,
     *   865.61135    ,  865.43056    ,  865.33387    ,  865.32052    ,
     *   865.38979    ,
     *   871.82851    ,  871.26598    ,  870.79072    ,  870.40193    ,
     *   870.09883    ,  869.88064    ,  869.74662    ,  869.69604    ,
     *   869.72817    ,
     *   876.44349    ,  875.84418    ,  875.33208    ,  874.90640    ,
     *   874.56639    ,  874.31132    ,  874.14046    ,  874.05310    ,
     *   874.04856    ,
     *   881.03654    ,  880.40101    ,  879.85260    ,  879.39055    ,
     *   879.01416    ,  878.72270    ,  878.51547    ,  878.39181    ,
     *   878.35104    ,
     *   885.60780    ,  884.93660    ,  884.35241    ,  883.85452    ,
     *   883.44224    ,  883.11487    ,  882.87176    ,  882.71226    ,
     *   882.63571    ,
     *   890.15742    ,  889.45109    ,  888.83165    ,  888.29842    ,
     *   887.85074    ,  887.48796    ,  887.20944    ,  887.01454    ,
     *   886.90266    ,
     *   894.68555    ,  893.94462    ,  893.29044    ,  892.72238    ,
     *   892.23980    ,  891.84208    ,  891.52860    ,  891.29876    ,
     *   891.15198    ,
     *   899.19235    ,  898.41733    ,  897.72893    ,  897.12653    ,
     *   896.60953    ,  896.17733    ,  895.82935    ,  895.56502    ,
     *   895.38376    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   903.67796    ,  902.86937    ,  902.14724    ,  901.51099    ,
     *   900.96005    ,  900.49384    ,  900.11181    ,  899.81342    ,
     *   899.59811    ,
     *   908.14254    ,  907.30089    ,  906.54553    ,  905.87591    ,
     *   905.29148    ,  904.79172    ,  904.37609    ,  904.04406    ,
     *   903.79513    ,
     *   912.58625    ,  911.71202    ,  910.92391    ,  910.22139    ,
     *   909.60396    ,  909.07109    ,  908.62229    ,  908.25706    ,
     *   907.97491    ,
     *   917.00923    ,  916.10292    ,  915.28254    ,  914.54759    ,
     *   913.89759    ,  913.33206    ,  912.85052    ,  912.45251    ,
     *   912.13756    ,
     *   921.41165    ,  920.47374    ,  919.62155    ,  918.85463    ,
     *   918.17252    ,  917.57476    ,  917.06091    ,  916.63053    ,
     *   916.28318    ,
     *   925.79367    ,  924.82462    ,  923.94109    ,  923.14264    ,
     *   922.42886    ,  921.79931    ,  921.25357    ,  920.79123    ,
     *   920.41187    ,
     *   930.15543    ,  929.15571    ,  928.24129    ,  927.41177    ,
     *   926.66674    ,  926.00582    ,  925.42860    ,  924.93471    ,
     *   924.52374    ,
     *   934.49709    ,  933.46716    ,  932.52230    ,  931.66213    ,
     *   930.88630    ,  930.19442    ,  929.58614    ,  929.06108    ,
     *   928.61889    ,
     *   938.81881    ,  937.75912    ,  936.78425    ,  935.89387    ,
     *   935.08765    ,  934.36523    ,  933.72628    ,  933.17046    ,
     *   932.69743    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   943.12075    ,  942.03173    ,  941.02729    ,  940.10713    ,
     *   939.27093    ,  938.51837    ,  937.84915    ,  937.26295    ,
     *   936.75946    ,
     *   947.40307    ,  946.28515    ,  945.25156    ,  944.30203    ,
     *   943.43626    ,  942.65397    ,  941.95487    ,  941.33867    ,
     *   940.80509    ,
     *   951.66591    ,  950.51952    ,  949.45720    ,  948.47871    ,
     *   947.58378    ,  946.77215    ,  946.04355    ,  945.39773    ,
     *   944.83443    ,
     *   955.90943    ,  954.73499    ,  953.64436    ,  952.63731    ,
     *   951.71361    ,  950.87302    ,  950.11531    ,  949.44024    ,
     *   948.84758    ,
     *   960.13380    ,  958.93171    ,  957.81316    ,  956.77796    ,
     *   955.82588    ,  954.95672    ,  954.17027    ,  953.46631    ,
     *   952.84465    ,
     *   964.33915    ,  963.10983    ,  961.96376    ,  960.90079    ,
     *   959.92071    ,  959.02335    ,  958.20853    ,  957.47606    ,
     *   956.82575    ,
     *   968.52565    ,  967.26949    ,  966.09630    ,  965.00593    ,
     *   963.99824    ,  963.07306    ,  962.23023    ,  961.46959    ,
     *   960.79097    ,
     *   972.69345    ,  971.41083    ,  970.21090    ,  969.09353    ,
     *   968.05859    ,  967.10595    ,  966.23547    ,  965.44701    ,
     *   964.74044    ,
     *   976.84270    ,  975.53401    ,  974.30772    ,  973.16372    ,
     *   972.10190    ,  971.12215    ,  970.22438    ,  969.40845    ,
     *   968.67426    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   980.97355    ,  979.63917    ,  978.38689    ,  977.21662    ,
     *   976.12828    ,  975.12179    ,  974.19706    ,  973.35400    ,
     *   972.59253    ,
     *   985.08615    ,  983.72646    ,  982.44854    ,  981.25236    ,
     *   980.13786    ,  979.10497    ,  978.15364    ,  977.28379    ,
     *   976.49536    ,
     *   989.18066    ,  987.79600    ,  986.49282    ,  985.27109    ,
     *   984.13077    ,  983.07183    ,  982.09422    ,  981.19791    ,
     *   980.38285    ,
     *   993.25721    ,  991.84796    ,  990.51987    ,  989.27293    ,
     *   988.10713    ,  987.02248    ,  986.01893    ,  985.09649    ,
     *   984.25512    ,
     *   997.31597    ,  995.88247    ,  994.52980    ,  993.25800    ,
     *   992.06708    ,  990.95704    ,  989.92788    ,  988.97963    ,
     *   988.11226    ,
     *   1001.3571    ,  999.89966    ,  998.52278    ,  997.22645    ,
     *   996.01072    ,  994.87563    ,  993.82119    ,  992.84743    ,
     *   991.95439    ,
     *   1005.3807    ,  1003.8997    ,  1002.4989    ,  1001.1784    ,
     *   999.93819    ,  998.77837    ,  997.69896    ,  996.70002    ,
     *   995.78160    ,
     *   1009.3869    ,  1007.8827    ,  1006.4584    ,  1005.1140    ,
     *   1003.8496    ,  1002.6654    ,  1001.5613    ,  1000.5375    ,
     *   999.59400    ,
     *   1013.3759    ,  1011.8488    ,  1010.4012    ,  1009.0333    ,
     *   1007.7451    ,  1006.5368    ,  1005.4084    ,  1004.3600    ,
     *   1003.3917    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1017.3478    ,  1015.7981    ,  1014.3277    ,  1012.9365    ,
     *   1011.6248    ,  1010.3927    ,  1009.2402    ,  1008.1675    ,
     *   1007.1748    ,
     *   1021.3028    ,  1019.7309    ,  1018.2378    ,  1016.8237    ,
     *   1015.4888    ,  1014.2332    ,  1013.0570    ,  1011.9603    ,
     *   1010.9434    ,
     *   1025.2410    ,  1023.6471    ,  1022.1317    ,  1020.6950    ,
     *   1019.3372    ,  1018.0584    ,  1016.8588    ,  1015.7384    ,
     *   1014.6976    ,
     *   1029.1625    ,  1027.5470    ,  1026.0096    ,  1024.5506    ,
     *   1023.1702    ,  1021.8685    ,  1020.6457    ,  1019.5020    ,
     *   1018.4375    ,
     *   1033.0675    ,  1031.4307    ,  1029.8716    ,  1028.3906    ,
     *   1026.9878    ,  1025.6635    ,  1024.4179    ,  1023.2510    ,
     *   1022.1632    ,
     *   1036.9562    ,  1035.2982    ,  1033.7178    ,  1032.2151    ,
     *   1030.7903    ,  1029.4436    ,  1028.1754    ,  1026.9857    ,
     *   1025.8749    ,
     *   1040.8285    ,  1039.1499    ,  1037.5483    ,  1036.0241    ,
     *   1034.5776    ,  1033.2089    ,  1031.9184    ,  1030.7062    ,
     *   1029.5725    ,
     *   1044.6848    ,  1042.9857    ,  1041.3633    ,  1039.8180    ,
     *   1038.3500    ,  1036.9595    ,  1035.6469    ,  1034.4124    ,
     *   1033.2562    ,
     *   1048.5251    ,  1046.8058    ,  1045.1629    ,  1043.5967    ,
     *   1042.1075    ,  1040.6955    ,  1039.3612    ,  1038.1046    ,
     *   1036.9262    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1052.3495    ,  1050.6103    ,  1048.9471    ,  1047.3603    ,
     *   1045.8502    ,  1044.4171    ,  1043.0612    ,  1041.7829    ,
     *   1040.5824    ,
     *   1056.1583    ,  1054.3994    ,  1052.7162    ,  1051.1091    ,
     *   1049.5783    ,  1048.1242    ,  1046.7471    ,  1045.4473    ,
     *   1044.2251    ,
     *   1059.9514    ,  1058.1731    ,  1056.4702    ,  1054.8430    ,
     *   1053.2919    ,  1051.8171    ,  1050.4190    ,  1049.0979    ,
     *   1047.8542    ,
     *   1063.7291    ,  1061.9317    ,  1060.2093    ,  1058.5623    ,
     *   1056.9910    ,  1055.4958    ,  1054.0770    ,  1052.7349    ,
     *   1051.4700    ,
     *   1067.4914    ,  1065.6752    ,  1063.9336    ,  1062.2670    ,
     *   1060.6759    ,  1059.1605    ,  1057.7212    ,  1056.3584    ,
     *   1055.0724    ,
     *   1071.2385    ,  1069.4037    ,  1067.6432    ,  1065.9573    ,
     *   1064.3465    ,  1062.8112    ,  1061.3517    ,  1059.9684    ,
     *   1058.6617    ,
     *   1074.9706    ,  1073.1174    ,  1071.3382    ,  1069.6333    ,
     *   1068.0031    ,  1066.4481    ,  1064.9686    ,  1063.5650    ,
     *   1062.2378    ,
     *   1078.6876    ,  1076.8164    ,  1075.0187    ,  1073.2950    ,
     *   1071.6457    ,  1070.0712    ,  1068.5720    ,  1067.1484    ,
     *   1065.8009    ,
     *   1082.3899    ,  1080.5008    ,  1078.6849    ,  1076.9426    ,
     *   1075.2744    ,  1073.6807    ,  1072.1620    ,  1070.7186    ,
     *   1069.3510    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1086.0774    ,  1084.1707    ,  1082.3368    ,  1080.5762    ,
     *   1078.8893    ,  1077.2767    ,  1075.7386    ,  1074.2757    ,
     *   1072.8883    ,
     *   1089.7503    ,  1087.8262    ,  1085.9746    ,  1084.1959    ,
     *   1082.4906    ,  1080.8592    ,  1079.3021    ,  1077.8199    ,
     *   1076.4129    ,
     *   1093.4088    ,  1091.4675    ,  1089.5984    ,  1087.8018    ,
     *   1086.0783    ,  1084.4284    ,  1082.8525    ,  1081.3512    ,
     *   1079.9248    ,
     *   1097.0529    ,  1095.0947    ,  1093.2083    ,  1091.3941    ,
     *   1089.6526    ,  1087.9844    ,  1086.3899    ,  1084.8696    ,
     *   1083.4241    ,
     *   1100.6827    ,  1098.7078    ,  1096.8043    ,  1094.9727    ,
     *   1093.2135    ,  1091.5272    ,  1089.9144    ,  1088.3754    ,
     *   1086.9110    ,
     *   1104.2984    ,  1102.3071    ,  1100.3867    ,  1098.5379    ,
     *   1096.7612    ,  1095.0570    ,  1093.4260    ,  1091.8686    ,
     *   1090.3854    ,
     *   1107.9001    ,  1105.8925    ,  1103.9555    ,  1102.0897    ,
     *   1100.2957    ,  1098.5739    ,  1096.9249    ,  1095.3493    ,
     *   1093.8476    ,
     *   1111.4879    ,  1109.4643    ,  1107.5109    ,  1105.6283    ,
     *   1103.8171    ,  1102.0779    ,  1100.4112    ,  1098.8176    ,
     *   1097.2975    ,
     *   1115.0619    ,  1113.0224    ,  1111.0528    ,  1109.1537    ,
     *   1107.3256    ,  1105.5692    ,  1103.8850    ,  1102.2735    ,
     *   1100.7354    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1118.6222    ,  1116.5671    ,  1114.5815    ,  1112.6660    ,
     *   1110.8213    ,  1109.0478    ,  1107.3463    ,  1105.7172    ,
     *   1104.1611    ,
     *   1122.1690    ,  1120.0984    ,  1118.0970    ,  1116.1654    ,
     *   1114.3041    ,  1112.5139    ,  1110.7952    ,  1109.1487    ,
     *   1107.5749    ,
     *   1125.7023    ,  1123.6164    ,  1121.5994    ,  1119.6519    ,
     *   1117.7743    ,  1115.9675    ,  1114.2319    ,  1112.5681    ,
     *   1110.9769    ,
     *   1129.2222    ,  1127.1213    ,  1125.0889    ,  1123.1256    ,
     *   1121.2320    ,  1119.4087    ,  1117.6564    ,  1115.9756    ,
     *   1114.3670    ,
     *   1132.7288    ,  1130.6131    ,  1128.5655    ,  1126.5867    ,
     *   1124.6771    ,  1122.8376    ,  1121.0688    ,  1119.3712    ,
     *   1117.7455    ,
     *   1136.2224    ,  1134.0920    ,  1132.0294    ,  1130.0351    ,
     *   1128.1099    ,  1126.2544    ,  1124.4692    ,  1122.7549    ,
     *   1121.1123    ,
     *   1139.7028    ,  1137.5580    ,  1135.4806    ,  1133.4711    ,
     *   1131.5304    ,  1129.6590    ,  1127.8576    ,  1126.1269    ,
     *   1124.4676    ,
     *   1143.1704    ,  1141.0113    ,  1138.9192    ,  1136.8948    ,
     *   1134.9387    ,  1133.0516    ,  1131.2343    ,  1129.4873    ,
     *   1127.8114    ,
     *   1146.6250    ,  1144.4519    ,  1142.3453    ,  1140.3061    ,
     *   1138.3349    ,  1136.4323    ,  1134.5992    ,  1132.8361    ,
     *   1131.1438    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   488.49681    ,  492.42004    ,  496.37059    ,  500.34881    ,
     *   504.35510    ,  508.38986    ,  512.45350    ,  516.54647    ,
     *   520.66923    ,
     *   488.49768    ,  492.42091    ,  496.37146    ,  500.34968    ,
     *   504.35597    ,  508.39072    ,  512.45437    ,  516.54734    ,
     *   520.67009    ,
     *   488.49942    ,  492.42265    ,  496.37320    ,  500.35142    ,
     *   504.35771    ,  508.39246    ,  512.45610    ,  516.54907    ,
     *   520.67181    ,
     *   488.50290    ,  492.42614    ,  496.37668    ,  500.35490    ,
     *   504.36118    ,  508.39593    ,  512.45957    ,  516.55253    ,
     *   520.67527    ,
     *   488.50987    ,  492.43311    ,  496.38365    ,  500.36186    ,
     *   504.36814    ,  508.40287    ,  512.46650    ,  516.55945    ,
     *   520.68217    ,
     *   488.52381    ,  492.44704    ,  496.39758    ,  500.37578    ,
     *   504.38204    ,  508.41676    ,  512.48037    ,  516.57329    ,
     *   520.69599    ,
     *   488.55170    ,  492.47492    ,  496.42545    ,  500.40363    ,
     *   504.40986    ,  508.44455    ,  512.50811    ,  516.60098    ,
     *   520.72361    ,
     *   488.60749    ,  492.53071    ,  496.48121    ,  500.45935    ,
     *   504.46552    ,  508.50013    ,  512.56360    ,  516.65637    ,
     *   520.77889    ,
     *   488.71917    ,  492.64237    ,  496.59282    ,  500.57087    ,
     *   504.57693    ,  508.61138    ,  512.67467    ,  516.76722    ,
     *   520.88950    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   488.94290    ,  492.86606    ,  496.81638    ,  500.79425    ,
     *   504.80005    ,  508.83419    ,  512.89710    ,  516.98921    ,
     *   521.11100    ,
     *   489.39187    ,  493.31487    ,  497.26489    ,  501.24232    ,
     *   505.24755    ,  509.28101    ,  513.34311    ,  517.43431    ,
     *   521.55507    ,
     *   490.29562    ,  494.21806    ,  498.16726    ,  502.14360    ,
     *   506.14750    ,  510.17937    ,  514.23967    ,  518.32885    ,
     *   522.44738    ,
     *   492.12534    ,  496.04576    ,  499.99244    ,  503.96577    ,
     *   507.96620    ,  511.99416    ,  516.05012    ,  520.13456    ,
     *   524.24796    ,
     *   495.86584    ,  499.77895    ,  503.71744    ,  507.68174    ,
     *   511.67234    ,  515.68971    ,  519.73434    ,  523.80675    ,
     *   527.90746    ,
     *   499.95962    ,  503.86069    ,  507.78638    ,  511.73716    ,
     *   515.71355    ,  519.71605    ,  523.74518    ,  527.80149    ,
     *   531.88554    ,
     *   504.14712    ,  508.03230    ,  511.94152    ,  515.87527    ,
     *   519.83409    ,  523.81850    ,  527.82907    ,  531.86634    ,
     *   535.93091    ,
     *   508.41678    ,  512.28261    ,  516.17205    ,  520.08561    ,
     *   524.02385    ,  527.98732    ,  531.97658    ,  535.99221    ,
     *   540.03480    ,
     *   512.75956    ,  516.60284    ,  520.46946    ,  524.35994    ,
     *   528.27485    ,  532.21474    ,  536.18019    ,  540.17180    ,
     *   544.19016    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   517.16832    ,  520.98604    ,  524.82697    ,  528.69166    ,
     *   532.58065    ,  536.49452    ,  540.43385    ,  544.39922    ,
     *   548.39126    ,
     *   521.63731    ,  525.42659    ,  529.23912    ,  533.07543    ,
     *   536.93607    ,  540.82160    ,  544.73261    ,  548.66968    ,
     *   552.63341    ,
     *   526.16180    ,  529.91989    ,  533.70141    ,  537.50688    ,
     *   541.33683    ,  545.19181    ,  549.07240    ,  552.97918    ,
     *   556.91275    ,
     *   530.73778    ,  534.46203    ,  538.21003    ,  541.98228    ,
     *   545.77930    ,  549.60162    ,  553.44979    ,  557.32439    ,
     *   561.22600    ,
     *   535.36172    ,  539.04959    ,  542.76167    ,  546.49843    ,
     *   550.26037    ,  554.04799    ,  557.86183    ,  561.70243    ,
     *   565.57036    ,
     *   540.03046    ,  543.67951    ,  547.35336    ,  551.05246    ,
     *   554.77726    ,  558.52824    ,  562.30590    ,  566.11077    ,
     *   569.94338    ,
     *   544.74104    ,  548.34896    ,  551.98240    ,  555.64176    ,
     *   559.32746    ,  563.03993    ,  566.77966    ,  570.54713    ,
     *   574.34285    ,
     *   549.49065    ,  553.05526    ,  556.64623    ,  560.26388    ,
     *   563.90861    ,  567.58082    ,  571.28095    ,  575.00944    ,
     *   578.76678    ,
     *   554.27659    ,  557.79585    ,  561.34239    ,  564.91649    ,
     *   568.51850    ,  572.14878    ,  575.80772    ,  579.49574    ,
     *   583.21328    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   559.09621    ,  562.56822    ,  566.06851    ,  569.59734    ,
     *   573.15500    ,  576.74178    ,  580.35806    ,  584.00420    ,
     *   587.68060    ,
     *   563.94690    ,  567.36990    ,  570.82228    ,  574.30424    ,
     *   577.81601    ,  581.35786    ,  584.93008    ,  588.53302    ,
     *   592.16704    ,
     *   568.82610    ,  572.19849    ,  575.60143    ,  579.03505    ,
     *   582.49953    ,  585.99509    ,  589.52199    ,  593.08051    ,
     *   596.67098    ,
     *   573.73127    ,  577.05161    ,  580.40371    ,  583.78765    ,
     *   587.20356    ,  590.65161    ,  594.13200    ,  597.64499    ,
     *   601.19084    ,
     *   578.65993    ,  581.92691    ,  585.22692    ,  588.55998    ,
     *   591.92616    ,  595.32558    ,  598.75840    ,  602.22482    ,
     *   605.72506    ,
     *   583.60963    ,  586.82211    ,  590.06891    ,  593.35001    ,
     *   596.66543    ,  600.01522    ,  603.39950    ,  606.81842    ,
     *   610.27216    ,
     *   588.57798    ,  591.73495    ,  594.92758    ,  598.15576    ,
     *   601.41948    ,  604.71875    ,  608.05363    ,  611.42422    ,
     *   614.83066    ,
     *   593.56267    ,  596.66326    ,  599.80085    ,  602.97530    ,
     *   606.18652    ,  609.43448    ,  612.71918    ,  616.04070    ,
     *   619.39913    ,
     *   598.56144    ,  601.60491    ,  604.68674    ,  607.80674    ,
     *   610.96476    ,  614.16072    ,  617.39459    ,  620.66639    ,
     *   623.97617    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   603.57211    ,  606.55786    ,  609.58332    ,  612.64825    ,
     *   615.75248    ,  618.89586    ,  622.07832    ,  625.29984    ,
     *   628.56042    ,
     *   608.59260    ,  611.52012    ,  614.48871    ,  617.49808    ,
     *   620.54802    ,  623.63833    ,  626.76890    ,  629.93966    ,
     *   633.15058    ,
     *   613.62090    ,  616.48979    ,  619.40112    ,  622.35454    ,
     *   625.34978    ,  628.38662    ,  631.46490    ,  634.58450    ,
     *   637.74535    ,
     *   618.65510    ,  621.46508    ,  624.31884    ,  627.21599    ,
     *   630.15622    ,  633.13927    ,  636.16493    ,  639.23305    ,
     *   642.34352    ,
     *   623.69338    ,  626.44424    ,  629.24022    ,  632.08089    ,
     *   634.96588    ,  637.89489    ,  640.86768    ,  643.88406    ,
     *   646.94390    ,
     *   628.73401    ,  631.42565    ,  634.16372    ,  636.94774    ,
     *   639.77733    ,  642.65214    ,  645.57188    ,  648.53635    ,
     *   651.54535    ,
     *   633.77536    ,  636.40774    ,  639.08784    ,  641.81515    ,
     *   644.58924    ,  647.40974    ,  650.27633    ,  653.18874    ,
     *   656.14678    ,
     *   638.81590    ,  641.38904    ,  644.01118    ,  646.68177    ,
     *   649.40035    ,  652.16650    ,  654.97986    ,  657.84016    ,
     *   660.74715    ,
     *   643.85417    ,  646.36818    ,  648.93243    ,  651.54636    ,
     *   654.20944    ,  656.92125    ,  659.68140    ,  662.48956    ,
     *   665.34547    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   648.88882    ,  651.34385    ,  653.85034    ,  656.40770    ,
     *   659.01538    ,  661.67292    ,  664.37989    ,  667.13596    ,
     *   669.94081    ,
     *   653.91858    ,  656.31483    ,  658.76374    ,  661.26469    ,
     *   663.81710    ,  666.42047    ,  669.07437    ,  671.77840    ,
     *   674.53225    ,
     *   658.94225    ,  661.27998    ,  663.67154    ,  666.11627    ,
     *   668.61359    ,  671.16295    ,  673.76390    ,  676.41602    ,
     *   679.11897    ,
     *   663.95874    ,  666.23823    ,  668.57270    ,  670.96146    ,
     *   673.40389    ,  675.89944    ,  678.44761    ,  681.04797    ,
     *   683.70015    ,
     *   668.96702    ,  671.18860    ,  673.46628    ,  675.79934    ,
     *   678.18713    ,  680.62909    ,  683.12469    ,  685.67348    ,
     *   688.27506    ,
     *   673.96612    ,  676.13015    ,  678.35137    ,  680.62904    ,
     *   682.96248    ,  685.35110    ,  687.79437    ,  690.29179    ,
     *   692.84297    ,
     *   678.95516    ,  681.06204    ,  683.22716    ,  685.44976    ,
     *   687.72916    ,  690.06473    ,  692.45592    ,  694.90223    ,
     *   697.40322    ,
     *   683.93332    ,  685.98346    ,  688.09287    ,  690.26077    ,
     *   692.48645    ,  694.76928    ,  697.10869    ,  699.50414    ,
     *   701.95519    ,
     *   688.89985    ,  690.89368    ,  692.94778    ,  695.06136    ,
     *   697.23369    ,  699.46411    ,  701.75203    ,  704.09692    ,
     *   706.49830    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   693.85405    ,  695.79203    ,  697.79125    ,  699.85090    ,
     *   701.97025    ,  704.14861    ,  706.38538    ,  708.68001    ,
     *   711.03200    ,
     *   698.79527    ,  700.67787    ,  702.62265    ,  704.62880    ,
     *   706.69555    ,  708.82222    ,  711.00819    ,  713.25287    ,
     *   715.55578    ,
     *   703.72292    ,  705.55063    ,  707.44144    ,  709.39451    ,
     *   711.40907    ,  713.48443    ,  715.61995    ,  717.81504    ,
     *   720.06918    ,
     *   708.63648    ,  710.40979    ,  712.24709    ,  714.14753    ,
     *   716.11032    ,  718.13476    ,  720.22020    ,  722.36604    ,
     *   724.57175    ,
     *   713.53543    ,  715.25486    ,  717.03913    ,  718.88739    ,
     *   720.79884    ,  722.77278    ,  724.80852    ,  726.90547    ,
     *   729.06308    ,
     *   718.41935    ,  720.08540    ,  721.81713    ,  723.61367    ,
     *   725.47423    ,  727.39806    ,  729.38451    ,  731.43294    ,
     *   733.54281    ,
     *   723.28780    ,  724.90100    ,  726.58069    ,  728.32599    ,
     *   730.13609    ,  732.01025    ,  733.94779    ,  735.94810    ,
     *   738.01059    ,
     *   728.14044    ,  729.70131    ,  731.32946    ,  733.02398    ,
     *   734.78408    ,  736.60900    ,  738.49806    ,  740.45061    ,
     *   742.46609    ,
     *   732.97691    ,  734.48600    ,  736.06310    ,  737.70734    ,
     *   739.41789    ,  741.19400    ,  743.03498    ,  744.94018    ,
     *   746.90903    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   737.79692    ,  739.25475    ,  740.78132    ,  742.37576    ,
     *   744.03723    ,  745.76497    ,  747.55829    ,  749.41654    ,
     *   751.33913    ,
     *   742.60020    ,  744.00730    ,  745.48386    ,  747.02898    ,
     *   748.64183    ,  750.32165    ,  752.06773    ,  753.87943    ,
     *   755.75614    ,
     *   747.38650    ,  748.74342    ,  750.17047    ,  751.66676    ,
     *   753.23146    ,  754.86381    ,  756.56308    ,  758.32863    ,
     *   760.15986    ,
     *   752.15561    ,  753.46289    ,  754.84095    ,  756.28890    ,
     *   757.80592    ,  759.39123    ,  761.04412    ,  762.76393    ,
     *   764.55007    ,
     *   756.90734    ,  758.16551    ,  759.49509    ,  760.89520    ,
     *   762.36500    ,  763.90373    ,  765.51067    ,  767.18515    ,
     *   768.92658    ,
     *   761.64152    ,  762.85111    ,  764.13273    ,  765.48548    ,
     *   766.90854    ,  768.40114    ,  769.96255    ,  771.59212    ,
     *   773.28924    ,
     *   766.35800    ,  767.51956    ,  768.75372    ,  770.05961    ,
     *   771.43639    ,  772.88330    ,  774.39962    ,  775.98469    ,
     *   777.63790    ,
     *   771.05667    ,  772.17072    ,  773.35794    ,  774.61745    ,
     *   775.94842    ,  777.35009    ,  778.82175    ,  780.36273    ,
     *   781.97241    ,
     *   775.73741    ,  776.80448    ,  777.94526    ,  779.15888    ,
     *   780.44451    ,  781.80140    ,  783.22882    ,  784.72612    ,
     *   786.29268    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   780.40014    ,  781.42076    ,  782.51561    ,  783.68382    ,
     *   784.92457    ,  786.23711    ,  787.62073    ,  789.07475    ,
     *   790.59858    ,
     *   785.04477    ,  786.01946    ,  787.06888    ,  788.19217    ,
     *   789.38851    ,  790.65715    ,  791.99738    ,  793.40855    ,
     *   794.89004    ,
     *   789.67126    ,  790.60054    ,  791.60503    ,  792.68386    ,
     *   793.83625    ,  795.06143    ,  796.35871    ,  797.72743    ,
     *   799.16697    ,
     *   794.27956    ,  795.16394    ,  796.12399    ,  797.15886    ,
     *   798.26775    ,  799.44991    ,  800.70465    ,  802.03132    ,
     *   803.42931    ,
     *   798.86963    ,  799.70963    ,  800.62573    ,  801.61710    ,
     *   802.68294    ,  803.82253    ,  805.03516    ,  806.32018    ,
     *   807.67700    ,
     *   803.44145    ,  804.23757    ,  805.11022    ,  806.05856    ,
     *   807.08181    ,  808.17925    ,  809.35018    ,  810.59397    ,
     *   811.91001    ,
     *   807.99502    ,  808.74777    ,  809.57743    ,  810.48321    ,
     *   811.46432    ,  812.52004    ,  813.64969    ,  814.85264    ,
     *   816.12828    ,
     *   812.53033    ,  813.24020    ,  814.02737    ,  814.89105    ,
     *   815.83046    ,  816.84489    ,  817.93367    ,  819.09617    ,
     *   820.33180    ,
     *   817.04740    ,  817.71488    ,  818.46004    ,  819.28206    ,
     *   820.18021    ,  821.15378    ,  822.20210    ,  823.32455    ,
     *   824.52055    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   821.54624    ,  822.17183    ,  822.87543    ,  823.65626    ,
     *   824.51359    ,  825.44672    ,  826.45498    ,  827.53778    ,
     *   828.69452    ,
     *   826.02688    ,  826.61105    ,  827.27357    ,  828.01366    ,
     *   828.83060    ,  829.72370    ,  830.69232    ,  831.73584    ,
     *   832.85369    ,
     *   830.48935    ,  831.03259    ,  831.65448    ,  832.35428    ,
     *   833.13125    ,  833.98474    ,  834.91411    ,  835.91874    ,
     *   836.99809    ,
     *   834.93369    ,  835.43647    ,  836.01820    ,  836.67813    ,
     *   837.41558    ,  838.22986    ,  839.12037    ,  840.08650    ,
     *   841.12770    ,
     *   839.35995    ,  839.82273    ,  840.36475    ,  840.98526    ,
     *   841.68360    ,  842.45909    ,  843.31113    ,  844.23913    ,
     *   845.24256    ,
     *   843.76817    ,  844.19143    ,  844.69418    ,  845.27571    ,
     *   845.93534    ,  846.67244    ,  847.48641    ,  848.37666    ,
     *   849.34267    ,
     *   848.15842    ,  848.54261    ,  849.00654    ,  849.54951    ,
     *   850.17086    ,  850.86997    ,  851.64624    ,  852.49912    ,
     *   853.42807    ,
     *   852.53076    ,  852.87633    ,  853.30188    ,  853.80671    ,
     *   854.39018    ,  855.05169    ,  855.79066    ,  856.60653    ,
     *   857.49878    ,
     *   856.88525    ,  857.19266    ,  857.58025    ,  858.04736    ,
     *   858.59337    ,  859.21767    ,  859.91971    ,  860.69893    ,
     *   861.55484    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   861.22196    ,  861.49165    ,  861.84172    ,  862.27153    ,
     *   862.78047    ,  863.36795    ,  864.03343    ,  864.77637    ,
     *   865.59628    ,
     *   865.54097    ,  865.77337    ,  866.08634    ,  866.47926    ,
     *   866.95153    ,  867.50258    ,  868.13187    ,  868.83888    ,
     *   869.62315    ,
     *   869.84234    ,  870.03790    ,  870.31419    ,  870.67062    ,
     *   871.10661    ,  871.62161    ,  872.21508    ,  872.88653    ,
     *   873.63548    ,
     *   874.12617    ,  874.28530    ,  874.52534    ,  874.84569    ,
     *   875.24578    ,  875.72510    ,  876.28311    ,  876.91935    ,
     *   877.63333    ,
     *   878.39253    ,  878.51567    ,  878.71985    ,  879.00451    ,
     *   879.36911    ,  879.81311    ,  880.33603    ,  880.93740    ,
     *   881.61675    ,
     *   882.64151    ,  882.72907    ,  882.89781    ,  883.14718    ,
     *   883.47664    ,  883.88571    ,  884.37389    ,  884.94073    ,
     *   885.58580    ,
     *   886.87320    ,  886.92559    ,  887.05929    ,  887.27375    ,
     *   887.56847    ,  887.94296    ,  888.39676    ,  888.92941    ,
     *   889.54051    ,
     *   891.08768    ,  891.10532    ,  891.20437    ,  891.38431    ,
     *   891.64465    ,  891.98493    ,  892.40469    ,  892.90350    ,
     *   893.48096    ,
     *   895.28504    ,  895.26834    ,  895.33313    ,  895.47893    ,
     *   895.70527    ,  896.01169    ,  896.39775    ,  896.86306    ,
     *   897.40720    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   899.46539    ,  899.41473    ,  899.44566    ,  899.55769    ,
     *   899.75039    ,  900.02330    ,  900.37602    ,  900.80815    ,
     *   901.31930    ,
     *   903.62880    ,  903.54459    ,  903.54204    ,  903.62068    ,
     *   903.78009    ,  904.01985    ,  904.33956    ,  904.73884    ,
     *   905.21731    ,
     *   907.77539    ,  907.65801    ,  907.62235    ,  907.66797    ,
     *   907.79446    ,  908.00141    ,  908.28844    ,  908.65519    ,
     *   909.10131    ,
     *   911.90523    ,  911.75508    ,  911.68669    ,  911.69965    ,
     *   911.79356    ,  911.96805    ,  912.22274    ,  912.55728    ,
     *   912.97135    ,
     *   916.01844    ,  915.83590    ,  915.73515    ,  915.71580    ,
     *   915.77749    ,  915.91985    ,  916.14252    ,  916.44518    ,
     *   916.82751    ,
     *   920.11511    ,  919.90055    ,  919.76780    ,  919.71651    ,
     *   919.74632    ,  919.85688    ,  920.04787    ,  920.31896    ,
     *   920.66985    ,
     *   924.19534    ,  923.94913    ,  923.78475    ,  923.70187    ,
     *   923.70014    ,  923.77923    ,  923.93885    ,  924.17868    ,
     *   924.49844    ,
     *   928.25923    ,  927.98174    ,  927.78609    ,  927.67195    ,
     *   927.63902    ,  927.68698    ,  927.81555    ,  928.02443    ,
     *   928.31335    ,
     *   932.30688    ,  931.99847    ,  931.77190    ,  931.62686    ,
     *   931.56306    ,  931.58021    ,  931.67804    ,  931.85627    ,
     *   932.11466    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   936.33838    ,  935.99942    ,  935.74227    ,  935.56667    ,
     *   935.47233    ,  935.45899    ,  935.52639    ,  935.67429    ,
     *   935.90243    ,
     *   940.35386    ,  939.98469    ,  939.69731    ,  939.49148    ,
     *   939.36693    ,  939.32342    ,  939.36070    ,  939.47855    ,
     *   939.67674    ,
     *   944.35339    ,  943.95437    ,  943.63711    ,  943.40138    ,
     *   943.24694    ,  943.17356    ,  943.18103    ,  943.26913    ,
     *   943.43766    ,
     *   948.33710    ,  947.90856    ,  947.56175    ,  947.29645    ,
     *   947.11244    ,  947.00951    ,  946.98747    ,  947.04612    ,
     *   947.18526    ,
     *   952.30507    ,  951.84736    ,  951.47133    ,  951.17678    ,
     *   950.96352    ,  950.83135    ,  950.78009    ,  950.80958    ,
     *   950.91962    ,
     *   956.25741    ,  955.77087    ,  955.36595    ,  955.04247    ,
     *   954.80026    ,  954.63916    ,  954.55898    ,  954.55959    ,
     *   954.64081    ,
     *   960.19423    ,  959.67919    ,  959.24570    ,  958.89361    ,
     *   958.62277    ,  958.43302    ,  958.32422    ,  958.29623    ,
     *   958.34890    ,
     *   964.11562    ,  963.57241    ,  963.11068    ,  962.73029    ,
     *   962.43111    ,  962.21302    ,  962.07588    ,  962.01957    ,
     *   962.04398    ,
     *   968.02169    ,  967.45063    ,  966.96097    ,  966.55259    ,
     *   966.22538    ,  965.97924    ,  965.81405    ,  965.72970    ,
     *   965.72611    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   971.91254    ,  971.31395    ,  970.79667    ,  970.36061    ,
     *   970.00566    ,  969.73176    ,  969.53880    ,  969.42670    ,
     *   969.39537    ,
     *   975.78828    ,  975.16247    ,  974.61788    ,  974.15443    ,
     *   973.77205    ,  973.47067    ,  973.25022    ,  973.11063    ,
     *   973.05183    ,
     *   979.64899    ,  978.99629    ,  978.42469    ,  977.93416    ,
     *   977.52463    ,  977.19605    ,  976.94839    ,  976.78158    ,
     *   976.69557    ,
     *   983.49480    ,  982.81550    ,  982.21720    ,  981.69987    ,
     *   981.26348    ,  980.90799    ,  980.63339    ,  980.43962    ,
     *   980.32667    ,
     *   987.32579    ,  986.62020    ,  985.99549    ,  985.45166    ,
     *   984.98869    ,  984.60657    ,  984.30529    ,  984.08484    ,
     *   983.94519    ,
     *   991.14206    ,  990.41049    ,  989.75967    ,  989.18962    ,
     *   988.70035    ,  988.29187    ,  987.96419    ,  987.71731    ,
     *   987.55122    ,
     *   994.94373    ,  994.18646    ,  993.50981    ,  992.91383    ,
     *   992.39854    ,  991.96398    ,  991.61015    ,  991.33710    ,
     *   991.14483    ,
     *   998.73089    ,  997.94821    ,  997.24603    ,  996.62439    ,
     *   996.08336    ,  995.62297    ,  995.24327    ,  994.94430    ,
     *   994.72609    ,
     *   1002.5036    ,  1001.6958    ,  1000.9684    ,  1000.3214    ,
     *   999.75488    ,  999.26893    ,  998.86361    ,  998.53898    ,
     *   998.29507    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1006.2621    ,  1005.4294    ,  1004.6770    ,  1004.0049    ,
     *   1003.4132    ,  1002.9020    ,  1002.4713    ,  1002.1212    ,
     *   1001.8519    ,
     *   1010.0063    ,  1009.1491    ,  1008.3720    ,  1007.6750    ,
     *   1007.0584    ,  1006.5221    ,  1006.0663    ,  1005.6911    ,
     *   1005.3965    ,
     *   1013.7364    ,  1012.8549    ,  1012.0534    ,  1011.3319    ,
     *   1010.6905    ,  1010.1295    ,  1009.6488    ,  1009.2487    ,
     *   1008.9291    ,
     *   1017.4525    ,  1016.5470    ,  1015.7213    ,  1014.9755    ,
     *   1014.3097    ,  1013.7241    ,  1013.2189    ,  1012.7940    ,
     *   1012.4498    ,
     *   1021.1547    ,  1020.2255    ,  1019.3759    ,  1018.6060    ,
     *   1017.9161    ,  1017.3062    ,  1016.7765    ,  1016.3273    ,
     *   1015.9585    ,
     *   1024.8430    ,  1023.8904    ,  1023.0171    ,  1022.2235    ,
     *   1021.5096    ,  1020.8757    ,  1020.3219    ,  1019.8484    ,
     *   1019.4554    ,
     *   1028.5176    ,  1027.5418    ,  1026.6452    ,  1025.8280    ,
     *   1025.0904    ,  1024.4328    ,  1023.8551    ,  1023.3576    ,
     *   1022.9406    ,
     *   1032.1786    ,  1031.1798    ,  1030.2601    ,  1029.4196    ,
     *   1028.6587    ,  1027.9774    ,  1027.3761    ,  1026.8549    ,
     *   1026.4140    ,
     *   1035.8261    ,  1034.8046    ,  1033.8620    ,  1032.9985    ,
     *   1032.2144    ,  1031.5098    ,  1030.8851    ,  1030.3403    ,
     *   1029.8759    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1039.4601    ,  1038.4162    ,  1037.4510    ,  1036.5647    ,
     *   1035.7576    ,  1035.0300    ,  1034.3820    ,  1033.8140    ,
     *   1033.3262    ,
     *   1043.0808    ,  1042.0147    ,  1041.0271    ,  1040.1182    ,
     *   1039.2884    ,  1038.5380    ,  1037.8671    ,  1037.2760    ,
     *   1036.7650    ,
     *   1046.6882    ,  1045.6002    ,  1044.5904    ,  1043.6593    ,
     *   1042.8070    ,  1042.0339    ,  1041.3403    ,  1040.7264    ,
     *   1040.1924    ,
     *   1050.2825    ,  1049.1728    ,  1048.1411    ,  1047.1879    ,
     *   1046.3134    ,  1045.5179    ,  1044.8017    ,  1044.1652    ,
     *   1043.6086    ,
     *   1053.8637    ,  1052.7325    ,  1051.6792    ,  1050.7041    ,
     *   1049.8076    ,  1048.9900    ,  1048.2515    ,  1047.5926    ,
     *   1047.0134    ,
     *   1057.4319    ,  1056.2795    ,  1055.2048    ,  1054.2081    ,
     *   1053.2898    ,  1052.4502    ,  1051.6897    ,  1051.0085    ,
     *   1050.4071    ,
     *   1060.9873    ,  1059.8139    ,  1058.7179    ,  1057.6998    ,
     *   1056.7600    ,  1055.8987    ,  1055.1163    ,  1054.4132    ,
     *   1053.7896    ,
     *   1064.5298    ,  1063.3356    ,  1062.2187    ,  1061.1795    ,
     *   1060.2183    ,  1059.3355    ,  1058.5315    ,  1057.8065    ,
     *   1057.1611    ,
     *   1068.0597    ,  1066.8450    ,  1065.7073    ,  1064.6471    ,
     *   1063.6648    ,  1062.7607    ,  1061.9352    ,  1061.1887    ,
     *   1060.5216    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1071.5769    ,  1070.3419    ,  1069.1837    ,  1068.1028    ,
     *   1067.0995    ,  1066.1744    ,  1065.3277    ,  1064.5598    ,
     *   1063.8712    ,
     *   1075.0816    ,  1073.8265    ,  1072.6480    ,  1071.5466    ,
     *   1070.5226    ,  1069.5766    ,  1068.7089    ,  1067.9199    ,
     *   1067.2100    ,
     *   1078.5739    ,  1077.2989    ,  1076.1003    ,  1074.9786    ,
     *   1073.9342    ,  1072.9674    ,  1072.0789    ,  1071.2689    ,
     *   1070.5380    ,
     *   1082.0538    ,  1080.7592    ,  1079.5407    ,  1078.3989    ,
     *   1077.3342    ,  1076.3470    ,  1075.4378    ,  1074.6071    ,
     *   1073.8552    ,
     *   1085.5215    ,  1084.2074    ,  1082.9692    ,  1081.8075    ,
     *   1080.7227    ,  1079.7153    ,  1078.7857    ,  1077.9344    ,
     *   1077.1619    ,
     *   1088.9769    ,  1087.6436    ,  1086.3860    ,  1085.2046    ,
     *   1084.1000    ,  1083.0725    ,  1082.1227    ,  1081.2510    ,
     *   1080.4579    ,
     *   1092.4203    ,  1091.0680    ,  1089.7911    ,  1088.5903    ,
     *   1087.4659    ,  1086.4186    ,  1085.4487    ,  1084.5569    ,
     *   1083.7435    ,
     *   1095.8517    ,  1094.4805    ,  1093.1846    ,  1091.9645    ,
     *   1090.8207    ,  1089.7536    ,  1088.7640    ,  1087.8521    ,
     *   1087.0186    ,
     *   1099.2711    ,  1097.8813    ,  1096.5666    ,  1095.3274    ,
     *   1094.1643    ,  1093.0778    ,  1092.0684    ,  1091.1368    ,
     *   1090.2833    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1102.6787    ,  1101.2705    ,  1099.9371    ,  1098.6790    ,
     *   1097.4968    ,  1096.3910    ,  1095.3622    ,  1094.4110    ,
     *   1093.5377    ,
     *   1106.0746    ,  1104.6481    ,  1103.2962    ,  1102.0195    ,
     *   1100.8184    ,  1099.6935    ,  1098.6454    ,  1097.6747    ,
     *   1096.7818    ,
     *   1109.4587    ,  1108.0143    ,  1106.6441    ,  1105.3488    ,
     *   1104.1290    ,  1102.9852    ,  1101.9181    ,  1100.9281    ,
     *   1100.0158    ,
     *   1112.8313    ,  1111.3690    ,  1109.9807    ,  1108.6671    ,
     *   1107.4288    ,  1106.2663    ,  1105.1802    ,  1104.1711    ,
     *   1103.2396    ,
     *   1116.1923    ,  1114.7124    ,  1113.3062    ,  1111.9745    ,
     *   1110.7178    ,  1109.5368    ,  1108.4320    ,  1107.4040    ,
     *   1106.4534    ,
     *   1119.5420    ,  1118.0445    ,  1116.6207    ,  1115.2710    ,
     *   1113.9961    ,  1112.7967    ,  1111.6734    ,  1110.6266    ,
     *   1109.6572    ,
     *   1122.8802    ,  1121.3655    ,  1119.9241    ,  1118.5567    ,
     *   1117.2638    ,  1116.0462    ,  1114.9045    ,  1113.8392    ,
     *   1112.8510    ,
     *   1126.2072    ,  1124.6754    ,  1123.2166    ,  1121.8316    ,
     *   1120.5210    ,  1119.2853    ,  1118.1254    ,  1117.0417    ,
     *   1116.0349    ,
     *   1129.5230    ,  1127.9742    ,  1126.4983    ,  1125.0959    ,
     *   1123.7676    ,  1122.5141    ,  1121.3361    ,  1120.2342    ,
     *   1119.2091    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   524.82222    ,  529.00595    ,  533.22090    ,  537.46758    ,
     *   541.74651    ,  546.05822    ,  550.40323    ,  554.78209    ,
     *   559.19537    ,
     *   524.82309    ,  529.00681    ,  533.22176    ,  537.46844    ,
     *   541.74736    ,  546.05906    ,  550.40407    ,  554.78294    ,
     *   559.19620    ,
     *   524.82481    ,  529.00853    ,  533.22347    ,  537.47015    ,
     *   541.74907    ,  546.06076    ,  550.40576    ,  554.78462    ,
     *   559.19788    ,
     *   524.82825    ,  529.01196    ,  533.22690    ,  537.47356    ,
     *   541.75247    ,  546.06415    ,  550.40914    ,  554.78799    ,
     *   559.20123    ,
     *   524.83514    ,  529.01884    ,  533.23375    ,  537.48039    ,
     *   541.75928    ,  546.07094    ,  550.41590    ,  554.79472    ,
     *   559.20794    ,
     *   524.84892    ,  529.03258    ,  533.24746    ,  537.49406    ,
     *   541.77290    ,  546.08451    ,  550.42943    ,  554.80819    ,
     *   559.22136    ,
     *   524.87648    ,  529.06007    ,  533.27487    ,  537.52139    ,
     *   541.80014    ,  546.11165    ,  550.45647    ,  554.83513    ,
     *   559.24819    ,
     *   524.93163    ,  529.11507    ,  533.32971    ,  537.57606    ,
     *   541.85463    ,  546.16596    ,  550.51058    ,  554.88903    ,
     *   559.30187    ,
     *   525.04197    ,  529.22513    ,  533.43945    ,  537.68546    ,
     *   541.96368    ,  546.27462    ,  550.61884    ,  554.99687    ,
     *   559.40927    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   525.26293    ,  529.44549    ,  533.65918    ,  537.90450    ,
     *   542.18198    ,  546.49216    ,  550.83557    ,  555.21275    ,
     *   559.62427    ,
     *   525.70587    ,  529.88720    ,  534.09957    ,  538.34348    ,
     *   542.61947    ,  546.92807    ,  551.26982    ,  555.64528    ,
     *   560.05500    ,
     *   526.59576    ,  530.77447    ,  534.98404    ,  539.22498    ,
     *   543.49784    ,  547.80314    ,  552.14146    ,  556.51334    ,
     *   560.91935    ,
     *   528.39083    ,  532.56370    ,  536.76708    ,  541.00152    ,
     *   545.26757    ,  549.56578    ,  553.89673    ,  558.26097    ,
     *   562.65911    ,
     *   532.03701    ,  536.19594    ,  540.38481    ,  544.60420    ,
     *   548.85467    ,  553.13681    ,  557.45122    ,  561.79848    ,
     *   566.17921    ,
     *   535.99787    ,  540.13907    ,  544.30972    ,  548.51042    ,
     *   552.74176    ,  557.00435    ,  561.29881    ,  565.62576    ,
     *   569.98580    ,
     *   540.02334    ,  544.14425    ,  548.29422    ,  552.47388    ,
     *   556.68385    ,  560.92474    ,  565.19720    ,  569.50186    ,
     *   573.83935    ,
     *   544.10496    ,  548.20330    ,  552.33043    ,  556.48699    ,
     *   560.67361    ,  564.89092    ,  569.13958    ,  573.42023    ,
     *   577.73353    ,
     *   548.23589    ,  552.30961    ,  556.41195    ,  560.54354    ,
     *   564.70503    ,  568.89708    ,  573.12033    ,  577.37545    ,
     *   581.66310    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   552.41057    ,  556.45777    ,  560.53352    ,  564.63844    ,
     *   568.77319    ,  572.93843    ,  577.13482    ,  581.36301    ,
     *   585.62368    ,
     *   556.62443    ,  560.64336    ,  564.69083    ,  568.76750    ,
     *   572.87400    ,  577.01100    ,  581.17916    ,  585.37915    ,
     *   589.61163    ,
     *   560.87371    ,  564.86268    ,  568.88030    ,  572.92720    ,
     *   577.00404    ,  581.11146    ,  585.25013    ,  589.42070    ,
     *   593.62386    ,
     *   565.15521    ,  569.11263    ,  573.09888    ,  577.11460    ,
     *   581.16042    ,  585.23699    ,  589.34496    ,  593.48499    ,
     *   597.65775    ,
     *   569.46620    ,  573.39054    ,  577.34398    ,  581.32715    ,
     *   585.34067    ,  589.38518    ,  593.46131    ,  597.56972    ,
     *   601.71107    ,
     *   573.80429    ,  577.69409    ,  581.61334    ,  585.56266    ,
     *   589.54265    ,  593.55393    ,  597.59713    ,  601.67289    ,
     *   605.78186    ,
     *   578.16737    ,  582.02121    ,  585.90495    ,  589.81917    ,
     *   593.76445    ,  597.74140    ,  601.75063    ,  605.79276    ,
     *   609.86841    ,
     *   582.55347    ,  586.37003    ,  590.21700    ,  594.09492    ,
     *   598.00438    ,  601.94593    ,  605.92019    ,  609.92774    ,
     *   613.96920    ,
     *   586.96081    ,  590.73882    ,  594.54781    ,  598.38831    ,
     *   602.26087    ,  606.16603    ,  610.10436    ,  614.07644    ,
     *   618.08286    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   591.38770    ,  595.12596    ,  598.89584    ,  602.69785    ,
     *   606.53248    ,  610.40028    ,  614.30179    ,  618.23755    ,
     *   622.20813    ,
     *   595.83253    ,  599.52991    ,  603.25961    ,  607.02211    ,
     *   610.81787    ,  614.64741    ,  618.51123    ,  622.40986    ,
     *   626.34384    ,
     *   600.29375    ,  603.94920    ,  607.63773    ,  611.35976    ,
     *   615.11576    ,  618.90618    ,  622.73151    ,  626.59224    ,
     *   630.48891    ,
     *   604.76986    ,  608.38240    ,  612.02882    ,  615.70952    ,
     *   619.42490    ,  623.17541    ,  626.96150    ,  630.78363    ,
     *   634.64230    ,
     *   609.25940    ,  612.82814    ,  616.43160    ,  620.07014    ,
     *   623.74413    ,  627.45399    ,  631.20013    ,  634.98300    ,
     *   638.80305    ,
     *   613.76096    ,  617.28507    ,  620.84478    ,  624.44041    ,
     *   628.07231    ,  631.74084    ,  635.44638    ,  639.18936    ,
     *   642.97020    ,
     *   618.27315    ,  621.75189    ,  625.26714    ,  628.81918    ,
     *   632.40832    ,  636.03489    ,  639.69925    ,  643.40178    ,
     *   647.14287    ,
     *   622.79461    ,  626.22732    ,  629.69747    ,  633.20530    ,
     *   636.75109    ,  640.33514    ,  643.95777    ,  647.61932    ,
     *   651.32017    ,
     *   627.32403    ,  630.71011    ,  634.13459    ,  637.59766    ,
     *   641.09957    ,  644.64059    ,  648.22100    ,  651.84111    ,
     *   655.50128    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   631.86014    ,  635.19907    ,  638.57737    ,  641.99519    ,
     *   645.45275    ,  648.95028    ,  652.48803    ,  656.06629    ,
     *   659.68536    ,
     *   636.40168    ,  639.69302    ,  643.02469    ,  646.39685    ,
     *   649.80964    ,  653.26328    ,  656.75799    ,  660.29402    ,
     *   663.87164    ,
     *   640.94745    ,  644.19081    ,  647.47550    ,  650.80161    ,
     *   654.16929    ,  657.57869    ,  661.03001    ,  664.52348    ,
     *   668.05934    ,
     *   645.49630    ,  648.69136    ,  651.92874    ,  655.20850    ,
     *   658.53075    ,  661.89562    ,  665.30327    ,  668.75390    ,
     *   672.24772    ,
     *   650.04709    ,  653.19360    ,  656.38342    ,  659.61658    ,
     *   662.89315    ,  666.21323    ,  669.57697    ,  672.98452    ,
     *   676.43607    ,
     *   654.59876    ,  657.69652    ,  660.83857    ,  664.02491    ,
     *   667.25560    ,  670.53070    ,  673.85032    ,  677.21460    ,
     *   680.62369    ,
     *   659.15028    ,  662.19912    ,  665.29325    ,  668.43264    ,
     *   671.61729    ,  674.84724    ,  678.12259    ,  681.44343    ,
     *   684.80990    ,
     *   663.70064    ,  666.70049    ,  669.74659    ,  672.83890    ,
     *   675.97740    ,  679.16210    ,  682.39305    ,  685.67033    ,
     *   688.99406    ,
     *   668.24891    ,  671.19971    ,  674.19773    ,  677.24290    ,
     *   680.33517    ,  683.47453    ,  686.66101    ,  689.89465    ,
     *   693.17555    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   672.79420    ,  675.69593    ,  678.64586    ,  681.64386    ,
     *   684.68987    ,  687.78385    ,  690.92580    ,  694.11576    ,
     *   697.35378    ,
     *   677.33565    ,  680.18835    ,  683.09020    ,  686.04104    ,
     *   689.04079    ,  692.08939    ,  695.18680    ,  698.33305    ,
     *   701.52816    ,
     *   681.87244    ,  684.67619    ,  687.53001    ,  690.43375    ,
     *   693.38727    ,  696.39050    ,  699.44340    ,  702.54594    ,
     *   705.69815    ,
     *   686.40383    ,  689.15872    ,  691.96461    ,  694.82130    ,
     *   697.72867    ,  700.68659    ,  703.69501    ,  706.75389    ,
     *   709.86322    ,
     *   690.92908    ,  693.63525    ,  696.39332    ,  699.20309    ,
     *   702.06438    ,  704.97708    ,  707.94110    ,  710.95637    ,
     *   714.02288    ,
     *   695.44752    ,  698.10513    ,  700.81553    ,  703.57849    ,
     *   706.39384    ,  709.26142    ,  712.18113    ,  715.15289    ,
     *   718.17665    ,
     *   699.95850    ,  702.56773    ,  705.23063    ,  707.94696    ,
     *   710.71650    ,  713.53909    ,  716.41461    ,  719.34296    ,
     *   722.32408    ,
     *   704.46143    ,  707.02250    ,  709.63809    ,  712.30795    ,
     *   715.03185    ,  717.80960    ,  720.64107    ,  723.52614    ,
     *   726.46473    ,
     *   708.95574    ,  711.46888    ,  714.03738    ,  716.66097    ,
     *   719.33941    ,  722.07250    ,  724.86007    ,  727.70200    ,
     *   730.59820    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   713.44091    ,  715.90636    ,  718.42800    ,  721.00554    ,
     *   723.63873    ,  726.32733    ,  729.07119    ,  731.87015    ,
     *   734.72410    ,
     *   717.91645    ,  720.33448    ,  722.80951    ,  725.34123    ,
     *   727.92938    ,  730.57371    ,  733.27404    ,  736.03020    ,
     *   738.84208    ,
     *   722.38190    ,  724.75279    ,  727.18147    ,  729.66763    ,
     *   732.21096    ,  734.81124    ,  737.46824    ,  740.18180    ,
     *   742.95178    ,
     *   726.83684    ,  729.16088    ,  731.54349    ,  733.98433    ,
     *   736.48311    ,  739.03956    ,  741.65345    ,  744.32462    ,
     *   747.05289    ,
     *   731.28086    ,  733.55837    ,  735.89520    ,  738.29100    ,
     *   740.74547    ,  743.25833    ,  745.82935    ,  748.45833    ,
     *   751.14510    ,
     *   735.71362    ,  737.94489    ,  740.23624    ,  742.58729    ,
     *   744.99772    ,  747.46725    ,  749.99563    ,  752.58266    ,
     *   755.22814    ,
     *   740.13476    ,  742.32013    ,  744.56630    ,  746.87288    ,
     *   749.23955    ,  751.66601    ,  754.15201    ,  756.69731    ,
     *   759.30173    ,
     *   744.54397    ,  746.68378    ,  748.88509    ,  751.14751    ,
     *   753.47070    ,  755.85436    ,  758.29822    ,  760.80204    ,
     *   763.36563    ,
     *   748.94098    ,  751.03555    ,  753.19232    ,  755.41088    ,
     *   757.69089    ,  760.03203    ,  762.43402    ,  764.89662    ,
     *   767.41961    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   753.32551    ,  755.37520    ,  757.48776    ,  759.66277    ,
     *   761.89989    ,  764.19879    ,  766.55918    ,  768.98081    ,
     *   771.46345    ,
     *   757.69733    ,  759.70248    ,  761.77116    ,  763.90295    ,
     *   766.09748    ,  768.35443    ,  770.67349    ,  773.05441    ,
     *   775.49696    ,
     *   762.05621    ,  764.01718    ,  766.04232    ,  768.13120    ,
     *   770.28346    ,  772.49874    ,  774.77676    ,  777.11725    ,
     *   779.51995    ,
     *   766.40196    ,  768.31910    ,  770.30104    ,  772.34734    ,
     *   774.45763    ,  776.63156    ,  778.86882    ,  781.16913    ,
     *   783.53225    ,
     *   770.73439    ,  772.60807    ,  774.54715    ,  776.55120    ,
     *   778.61983    ,  780.75270    ,  782.94949    ,  785.20991    ,
     *   787.53371    ,
     *   775.05334    ,  776.88392    ,  778.78048    ,  780.74261    ,
     *   782.76991    ,  784.86202    ,  787.01862    ,  789.23943    ,
     *   791.52417    ,
     *   779.35867    ,  781.14650    ,  783.00090    ,  784.92143    ,
     *   786.90771    ,  788.95937    ,  791.07609    ,  793.25756    ,
     *   795.50352    ,
     *   783.65024    ,  785.39568    ,  787.20826    ,  789.08755    ,
     *   791.03313    ,  793.04464    ,  795.12176    ,  797.26418    ,
     *   799.47163    ,
     *   787.92793    ,  789.63135    ,  791.40247    ,  793.24083    ,
     *   795.14603    ,  797.11771    ,  799.15553    ,  801.25918    ,
     *   803.42839    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   792.19164    ,  793.85341    ,  795.58340    ,  797.38118    ,
     *   799.24633    ,  801.17848    ,  803.17730    ,  805.24246    ,
     *   807.37371    ,
     *   796.44128    ,  798.06176    ,  799.75098    ,  801.50850    ,
     *   803.33392    ,  805.22685    ,  807.18696    ,  809.21394    ,
     *   811.30749    ,
     *   800.67678    ,  802.25632    ,  803.90512    ,  805.62273    ,
     *   807.40873    ,  809.26276    ,  811.18446    ,  813.17352    ,
     *   815.22965    ,
     *   804.89805    ,  806.43703    ,  808.04575    ,  809.72378    ,
     *   811.47069    ,  813.28612    ,  815.16971    ,  817.12115    ,
     *   819.14014    ,
     *   809.10506    ,  810.60382    ,  812.17282    ,  813.81159    ,
     *   815.51974    ,  817.29687    ,  819.14265    ,  821.05675    ,
     *   823.03888    ,
     *   813.29774    ,  814.75666    ,  816.28626    ,  817.88612    ,
     *   819.55582    ,  821.29497    ,  823.10324    ,  824.98029    ,
     *   826.92583    ,
     *   817.47607    ,  818.89549    ,  820.38606    ,  821.94733    ,
     *   823.57890    ,  825.28038    ,  827.05142    ,  828.89170    ,
     *   830.80093    ,
     *   821.64001    ,  823.02029    ,  824.47216    ,  825.99518    ,
     *   827.58893    ,  829.25304    ,  830.98716    ,  832.79096    ,
     *   834.66415    ,
     *   825.78955    ,  827.13104    ,  828.54455    ,  830.02963    ,
     *   831.58589    ,  833.21294    ,  834.91043    ,  836.67803    ,
     *   838.51546    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   829.92467    ,  831.22772    ,  832.60321    ,  834.05069    ,
     *   835.56976    ,  837.16005    ,  838.82120    ,  840.55289    ,
     *   842.35482    ,
     *   834.04536    ,  835.31032    ,  836.64812    ,  838.05832    ,
     *   839.54053    ,  841.09436    ,  842.71946    ,  844.41552    ,
     *   846.18223    ,
     *   838.15162    ,  839.37884    ,  840.67929    ,  842.05253    ,
     *   843.49818    ,  845.01585    ,  846.60520    ,  848.26590    ,
     *   849.99766    ,
     *   842.24346    ,  843.43328    ,  844.69671    ,  846.03332    ,
     *   847.44271    ,  848.92452    ,  850.47840    ,  852.10403    ,
     *   853.80111    ,
     *   846.32089    ,  847.47365    ,  848.70039    ,  850.00068    ,
     *   851.37413    ,  852.82038    ,  854.33907    ,  855.92990    ,
     *   857.59257    ,
     *   850.38394    ,  851.49997    ,  852.69034    ,  853.95463    ,
     *   855.29244    ,  856.70342    ,  858.18722    ,  859.74353    ,
     *   861.37204    ,
     *   854.43261    ,  855.51226    ,  856.66659    ,  857.89518    ,
     *   859.19766    ,  860.57366    ,  862.02284    ,  863.54490    ,
     *   865.13954    ,
     *   858.46694    ,  859.51054    ,  860.62914    ,  861.82236    ,
     *   863.08980    ,  864.43111    ,  865.84596    ,  867.33404    ,
     *   868.89505    ,
     *   862.48696    ,  863.49483    ,  864.57803    ,  865.73617    ,
     *   866.96888    ,  868.27579    ,  869.65658    ,  871.11095    ,
     *   872.63861    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   866.49269    ,  867.46517    ,  868.51329    ,  869.63666    ,
     *   870.83492    ,  872.10772    ,  873.45474    ,  874.87567    ,
     *   876.37022    ,
     *   870.48419    ,  871.42160    ,  872.43494    ,  873.52385    ,
     *   874.68796    ,  875.92693    ,  877.24044    ,  878.62820    ,
     *   880.08991    ,
     *   874.46150    ,  875.36414    ,  876.34303    ,  877.39777    ,
     *   878.52802    ,  879.73345    ,  881.01373    ,  882.36857    ,
     *   883.79769    ,
     *   878.42464    ,  879.29286    ,  880.23759    ,  881.25847    ,
     *   882.35515    ,  883.52730    ,  884.77462    ,  886.09681    ,
     *   887.49360    ,
     *   882.37368    ,  883.20778    ,  884.11866    ,  885.10597    ,
     *   886.16936    ,  887.30853    ,  888.52315    ,  889.81295    ,
     *   891.17765    ,
     *   886.30867    ,  887.10896    ,  887.98629    ,  888.94032    ,
     *   889.97072    ,  891.07716    ,  892.25935    ,  893.51702    ,
     *   894.84989    ,
     *   890.22965    ,  890.99644    ,  891.84053    ,  892.76157    ,
     *   893.75924    ,  894.83324    ,  895.98327    ,  897.20906    ,
     *   898.51034    ,
     *   894.13668    ,  894.87028    ,  895.68142    ,  896.56976    ,
     *   897.53499    ,  898.57681    ,  899.69494    ,  900.88910    ,
     *   902.15904    ,
     *   898.02981    ,  898.73053    ,  899.50901    ,  900.36494    ,
     *   901.29801    ,  902.30792    ,  903.39440    ,  904.55719    ,
     *   905.79603    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   901.90911    ,  902.57724    ,  903.32337    ,  904.14716    ,
     *   905.04833    ,  906.02660    ,  907.08170    ,  908.21336    ,
     *   909.42135    ,
     *   905.77464    ,  906.41048    ,  907.12453    ,  907.91647    ,
     *   908.78603    ,  909.73291    ,  910.75688    ,  911.85766    ,
     *   913.03503    ,
     *   909.62645    ,  910.23031    ,  910.91256    ,  911.67293    ,
     *   912.51113    ,  913.42690    ,  914.41998    ,  915.49013    ,
     *   916.63712    ,
     *   913.46461    ,  914.03677    ,  914.68752    ,  915.41659    ,
     *   916.22370    ,  917.10861    ,  918.07106    ,  919.11082    ,
     *   920.22767    ,
     *   917.28919    ,  917.82994    ,  918.44946    ,  919.14750    ,
     *   919.92380    ,  920.77810    ,  921.71016    ,  922.71978    ,
     *   923.80671    ,
     *   921.10024    ,  921.60987    ,  922.19845    ,  922.86573    ,
     *   923.61146    ,  924.43541    ,  925.33734    ,  926.31704    ,
     *   927.37430    ,
     *   924.89784    ,  925.37663    ,  925.93454    ,  926.57133    ,
     *   927.28676    ,  928.08061    ,  928.95265    ,  929.90268    ,
     *   930.93048    ,
     *   928.68206    ,  929.13029    ,  929.65780    ,  930.26437    ,
     *   930.94975    ,  931.71375    ,  932.55614    ,  933.47672    ,
     *   934.47530    ,
     *   932.45295    ,  932.87090    ,  933.36829    ,  933.94489    ,
     *   934.60049    ,  935.33488    ,  936.14786    ,  937.03923    ,
     *   938.00881    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   936.21059    ,  936.59854    ,  937.06607    ,  937.61297    ,
     *   938.23903    ,  938.94406    ,  939.72786    ,  940.59026    ,
     *   941.53107    ,
     *   939.95505    ,  940.31328    ,  940.75122    ,  941.26867    ,
     *   941.86544    ,  942.54135    ,  943.29621    ,  944.12986    ,
     *   945.04211    ,
     *   943.68640    ,  944.01517    ,  944.42378    ,  944.91204    ,
     *   945.47977    ,  946.12680    ,  946.85296    ,  947.65809    ,
     *   948.54201    ,
     *   947.40471    ,  947.70430    ,  948.08383    ,  948.54315    ,
     *   949.08209    ,  949.70048    ,  950.39817    ,  951.17499    ,
     *   952.03079    ,
     *   951.11005    ,  951.38071    ,  951.73144    ,  952.16207    ,
     *   952.67246    ,  953.26245    ,  953.93189    ,  954.68063    ,
     *   955.50853    ,
     *   954.80249    ,  955.04450    ,  955.36667    ,  955.76886    ,
     *   956.25093    ,  956.81275    ,  957.45417    ,  958.17506    ,
     *   958.97528    ,
     *   958.48211    ,  958.69571    ,  958.98958    ,  959.36358    ,
     *   959.81758    ,  960.35146    ,  960.96509    ,  961.65834    ,
     *   962.43108    ,
     *   962.14897    ,  962.33443    ,  962.60025    ,  962.94630    ,
     *   963.37246    ,  963.87863    ,  964.46469    ,  965.13052    ,
     *   965.87600    ,
     *   965.80315    ,  965.96073    ,  966.19874    ,  966.51708    ,
     *   966.91564    ,  967.39433    ,  967.95304    ,  968.59166    ,
     *   969.31008    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   969.44472    ,  969.57466    ,  969.78511    ,  970.07598    ,
     *   970.44718    ,  970.89861    ,  971.43019    ,  972.04181    ,
     *   972.73339    ,
     *   973.07375    ,  973.17631    ,  973.35945    ,  973.62308    ,
     *   973.96714    ,  974.39154    ,  974.89620    ,  975.48104    ,
     *   976.14598    ,
     *   976.69031    ,  976.76574    ,  976.92180    ,  977.15844    ,
     *   977.47558    ,  977.87317    ,  978.35114    ,  978.90941    ,
     *   979.54790    ,
     *   980.29448    ,  980.34302    ,  980.47225    ,  980.68212    ,
     *   980.97258    ,  981.34358    ,  981.79506    ,  982.32696    ,
     *   982.93921    ,
     *   983.88633    ,  983.90822    ,  984.01085    ,  984.19419    ,
     *   984.45819    ,  984.80281    ,  985.22802    ,  985.73375    ,
     *   986.31997    ,
     *   987.46593    ,  987.46142    ,  987.53769    ,  987.69471    ,
     *   987.93247    ,  988.25094    ,  988.65008    ,  989.12986    ,
     *   989.69023    ,
     *   991.03335    ,  991.00268    ,  991.05281    ,  991.18375    ,
     *   991.39549    ,  991.68801    ,  992.06130    ,  992.51532    ,
     *   993.05005    ,
     *   994.58867    ,  994.53207    ,  994.55630    ,  994.66138    ,
     *   994.84732    ,  995.11410    ,  995.46174    ,  995.89021    ,
     *   996.39948    ,
     *   998.13195    ,  998.04966    ,  998.04821    ,  998.12766    ,
     *   998.28801    ,  998.52927    ,  998.85146    ,  999.25457    ,
     *   999.73858    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1001.6633    ,  1001.5555    ,  1001.5286    ,  1001.5827    ,
     *   1001.7176    ,  1001.9336    ,  1002.2305    ,  1002.6085    ,
     *   1003.0674    ,
     *   1005.1827    ,  1005.0497    ,  1004.9976    ,  1005.0264    ,
     *   1005.1362    ,  1005.3271    ,  1005.5990    ,  1005.9520    ,
     *   1006.3860    ,
     *   1008.6903    ,  1008.5323    ,  1008.4552    ,  1008.4590    ,
     *   1008.5439    ,  1008.7098    ,  1008.9569    ,  1009.2851    ,
     *   1009.6945    ,
     *   1012.1862    ,  1012.0034    ,  1011.9015    ,  1011.8806    ,
     *   1011.9407    ,  1012.0819    ,  1012.3043    ,  1012.6080    ,
     *   1012.9928    ,
     *   1015.6704    ,  1015.4630    ,  1015.3366    ,  1015.2911    ,
     *   1015.3267    ,  1015.4434    ,  1015.6413    ,  1015.9206    ,
     *   1016.2811    ,
     *   1019.1430    ,  1018.9113    ,  1018.7605    ,  1018.6906    ,
     *   1018.7019    ,  1018.7943    ,  1018.9680    ,  1019.2230    ,
     *   1019.5594    ,
     *   1022.6040    ,  1022.3482    ,  1022.1733    ,  1022.0793    ,
     *   1022.0664    ,  1022.1347    ,  1022.2843    ,  1022.5153    ,
     *   1022.8278    ,
     *   1026.0536    ,  1025.7739    ,  1025.5750    ,  1025.4571    ,
     *   1025.4203    ,  1025.4647    ,  1025.5904    ,  1025.7976    ,
     *   1026.0863    ,
     *   1029.4918    ,  1029.1884    ,  1028.9658    ,  1028.8241    ,
     *   1028.7636    ,  1028.7843    ,  1028.8863    ,  1029.0698    ,
     *   1029.3349    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1032.9187    ,  1032.5918    ,  1032.3457    ,  1032.1805    ,
     *   1032.0964    ,  1032.0935    ,  1032.1721    ,  1032.3321    ,
     *   1032.5738    ,
     *   1036.3343    ,  1035.9841    ,  1035.7147    ,  1035.5262    ,
     *   1035.4187    ,  1035.3925    ,  1035.4478    ,  1035.5846    ,
     *   1035.8030    ,
     *   1039.7387    ,  1039.3655    ,  1039.0729    ,  1038.8613    ,
     *   1038.7307    ,  1038.6814    ,  1038.7135    ,  1038.8271    ,
     *   1039.0225    ,
     *   1043.1321    ,  1042.7359    ,  1042.4205    ,  1042.1859    ,
     *   1042.0323    ,  1041.9600    ,  1041.9692    ,  1042.0599    ,
     *   1042.2324    ,
     *   1046.5143    ,  1046.0955    ,  1045.7574    ,  1045.5000    ,
     *   1045.3237    ,  1045.2286    ,  1045.2150    ,  1045.2830    ,
     *   1045.4327    ,
     *   1049.8856    ,  1049.4444    ,  1049.0837    ,  1048.8038    ,
     *   1048.6049    ,  1048.4872    ,  1048.4510    ,  1048.4964    ,
     *   1048.6236    ,
     *   1053.2459    ,  1052.7825    ,  1052.3994    ,  1052.0972    ,
     *   1051.8759    ,  1051.7358    ,  1051.6772    ,  1051.7002    ,
     *   1051.8050    ,
     *   1056.5955    ,  1056.1099    ,  1055.7048    ,  1055.3803    ,
     *   1055.1368    ,  1054.9745    ,  1054.8936    ,  1054.8944    ,
     *   1054.9770    ,
     *   1059.9342    ,  1059.4268    ,  1058.9997    ,  1058.6532    ,
     *   1058.3877    ,  1058.2033    ,  1058.1004    ,  1058.0791    ,
     *   1058.1396    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1063.2622    ,  1062.7331    ,  1062.2843    ,  1061.9160    ,
     *   1061.6286    ,  1061.4224    ,  1061.2976    ,  1061.2543    ,
     *   1061.2930    ,
     *   1066.5796    ,  1066.0290    ,  1065.5586    ,  1065.1687    ,
     *   1064.8597    ,  1064.6317    ,  1064.4851    ,  1064.4202    ,
     *   1064.4371    ,
     *   1069.8863    ,  1069.3145    ,  1068.8227    ,  1068.4114    ,
     *   1068.0808    ,  1067.8314    ,  1067.6632    ,  1067.5767    ,
     *   1067.5721    ,
     *   1073.1826    ,  1072.5896    ,  1072.0767    ,  1071.6441    ,
     *   1071.2922    ,  1071.0214    ,  1070.8319    ,  1070.7240    ,
     *   1070.6979    ,
     *   1076.4684    ,  1075.8545    ,  1075.3206    ,  1074.8669    ,
     *   1074.4939    ,  1074.2018    ,  1073.9911    ,  1073.8619    ,
     *   1073.8146    ,
     *   1079.7438    ,  1079.1092    ,  1078.5544    ,  1078.0798    ,
     *   1077.6858    ,  1077.3728    ,  1077.1410    ,  1076.9907    ,
     *   1076.9224    ,
     *   1083.0089    ,  1082.3537    ,  1081.7783    ,  1081.2830    ,
     *   1080.8682    ,  1080.5343    ,  1080.2816    ,  1080.1104    ,
     *   1080.0211    ,
     *   1086.2638    ,  1085.5882    ,  1084.9922    ,  1084.4764    ,
     *   1084.0409    ,  1083.6864    ,  1083.4129    ,  1083.2210    ,
     *   1083.1109    ,
     *   1089.5084    ,  1088.8126    ,  1088.1964    ,  1087.6601    ,
     *   1087.2042    ,  1086.8291    ,  1086.5351    ,  1086.3226    ,
     *   1086.1918    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1092.7429    ,  1092.0271    ,  1091.3907    ,  1090.8342    ,
     *   1090.3580    ,  1089.9625    ,  1089.6481    ,  1089.4152    ,
     *   1089.2639    ,
     *   1095.9673    ,  1095.2316    ,  1094.5753    ,  1093.9988    ,
     *   1093.5024    ,  1093.0867    ,  1092.7521    ,  1092.4988    ,
     *   1092.3273    ,
     *   1099.1817    ,  1098.4264    ,  1097.7502    ,  1097.1538    ,
     *   1096.6375    ,  1096.2018    ,  1095.8470    ,  1095.5736    ,
     *   1095.3819    ,
     *   1102.3862    ,  1101.6113    ,  1100.9156    ,  1100.2994    ,
     *   1099.7633    ,  1099.3077    ,  1098.9330    ,  1098.6396    ,
     *   1098.4278    ,
     *   1105.5807    ,  1104.7865    ,  1104.0713    ,  1103.4356    ,
     *   1102.8798    ,  1102.4045    ,  1102.0100    ,  1101.6967    ,
     *   1101.4651    ,
     *   1108.7654    ,  1107.9521    ,  1107.2176    ,  1106.5625    ,
     *   1105.9872    ,  1105.4923    ,  1105.0781    ,  1104.7452    ,
     *   1104.4938    ,
     *   1111.9404    ,  1111.1080    ,  1110.3544    ,  1109.6800    ,
     *   1109.0854    ,  1108.5711    ,  1108.1375    ,  1107.7850    ,
     *   1107.5140    ,
     *   1115.1057    ,  1114.2544    ,  1113.4818    ,  1112.7884    ,
     *   1112.1746    ,  1111.6410    ,  1111.1880    ,  1110.8161    ,
     *   1110.5257    ,
     *   1118.2613    ,  1117.3913    ,  1116.5999    ,  1115.8875    ,
     *   1115.2547    ,  1114.7020    ,  1114.2299    ,  1113.8387    ,
     *   1113.5290    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   563.64360    ,  568.12735    ,  572.64719    ,  577.20368    ,
     *   581.79739    ,  586.42890    ,  591.09877    ,  595.80758    ,
     *   600.55589    ,
     *   563.64443    ,  568.12818    ,  572.64801    ,  577.20450    ,
     *   581.79821    ,  586.42971    ,  591.09958    ,  595.80838    ,
     *   600.55669    ,
     *   563.64610    ,  568.12984    ,  572.64967    ,  577.20615    ,
     *   581.79985    ,  586.43135    ,  591.10120    ,  595.81000    ,
     *   600.55829    ,
     *   563.64944    ,  568.13317    ,  572.65298    ,  577.20944    ,
     *   581.80313    ,  586.43461    ,  591.10445    ,  595.81323    ,
     *   600.56151    ,
     *   563.65612    ,  568.13982    ,  572.65960    ,  577.21603    ,
     *   581.80969    ,  586.44113    ,  591.11094    ,  595.81968    ,
     *   600.56793    ,
     *   563.66948    ,  568.15312    ,  572.67284    ,  577.22921    ,
     *   581.82280    ,  586.45418    ,  591.12392    ,  595.83259    ,
     *   600.58077    ,
     *   563.69620    ,  568.17972    ,  572.69932    ,  577.25557    ,
     *   581.84903    ,  586.48028    ,  591.14989    ,  595.85842    ,
     *   600.60646    ,
     *   563.74965    ,  568.23294    ,  572.75230    ,  577.30829    ,
     *   581.90150    ,  586.53249    ,  591.20182    ,  595.91009    ,
     *   600.65784    ,
     *   563.85660    ,  568.33942    ,  572.85829    ,  577.41379    ,
     *   582.00648    ,  586.63694    ,  591.30574    ,  596.01345    ,
     *   600.76064    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   564.07068    ,  568.55255    ,  573.07044    ,  577.62493    ,
     *   582.21659    ,  586.84599    ,  591.51370    ,  596.22031    ,
     *   600.96637    ,
     *   564.49955    ,  568.97949    ,  573.49540    ,  578.04785    ,
     *   582.63742    ,  587.26467    ,  591.93019    ,  596.63456    ,
     *   601.37835    ,
     *   565.36006    ,  569.83605    ,  574.34788    ,  578.89615    ,
     *   583.48143    ,  588.10430    ,  592.76536    ,  597.46517    ,
     *   602.20432    ,
     *   567.09170    ,  571.55935    ,  576.06264    ,  580.60217    ,
     *   585.17852    ,  589.79228    ,  594.44406    ,  599.13444    ,
     *   603.86401    ,
     *   570.59400    ,  575.04347    ,  579.52822    ,  584.04887    ,
     *   588.60604    ,  593.20032    ,  597.83233    ,  602.50268    ,
     *   607.21197    ,
     *   574.37959    ,  578.80773    ,  583.27086    ,  587.76961    ,
     *   592.30460    ,  596.87648    ,  601.48585    ,  606.13335    ,
     *   610.81959    ,
     *   578.21033    ,  582.61542    ,  587.05529    ,  591.53056    ,
     *   596.04190    ,  600.58992    ,  605.17528    ,  609.79862    ,
     *   614.46056    ,
     *   582.08014    ,  586.46069    ,  590.87586    ,  595.32630    ,
     *   599.81267    ,  604.33561    ,  608.89577    ,  613.49380    ,
     *   618.13035    ,
     *   585.98394    ,  590.33864    ,  594.72785    ,  599.15225    ,
     *   603.61250    ,  608.10926    ,  612.64318    ,  617.21492    ,
     *   621.82513    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   589.91751    ,  594.24514    ,  598.60727    ,  603.00456    ,
     *   607.43767    ,  611.90727    ,  616.41402    ,  620.95859    ,
     *   625.54162    ,
     *   593.87728    ,  598.17677    ,  602.51077    ,  606.87995    ,
     *   611.28499    ,  615.72655    ,  620.20530    ,  624.72190    ,
     *   629.27700    ,
     *   597.86026    ,  602.13058    ,  606.43549    ,  610.77567    ,
     *   615.15178    ,  619.56449    ,  624.01446    ,  628.50236    ,
     *   633.02885    ,
     *   601.86390    ,  606.10410    ,  610.37902    ,  614.68934    ,
     *   619.03572    ,  623.41882    ,  627.83931    ,  632.29784    ,
     *   636.79508    ,
     *   605.88600    ,  610.09518    ,  614.33927    ,  618.61892    ,
     *   622.93482    ,  627.28760    ,  631.67794    ,  636.10648    ,
     *   640.57388    ,
     *   609.92466    ,  614.10196    ,  618.31440    ,  622.56265    ,
     *   626.84734    ,  631.16914    ,  635.52870    ,  639.92666    ,
     *   644.36366    ,
     *   613.97822    ,  618.12282    ,  622.30285    ,  626.51895    ,
     *   630.77177    ,  635.06195    ,  639.39013    ,  643.75695    ,
     *   648.16304    ,
     *   618.04518    ,  622.15630    ,  626.30319    ,  630.48646    ,
     *   634.70676    ,  638.96472    ,  643.26095    ,  647.59609    ,
     *   651.97078    ,
     *   622.12422    ,  626.20111    ,  630.31415    ,  634.46394    ,
     *   638.65111    ,  642.87625    ,  647.14000    ,  651.44297    ,
     *   655.78578    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   626.21411    ,  630.25607    ,  634.33459    ,  638.45027    ,
     *   642.60371    ,  646.79551    ,  651.02626    ,  655.29657    ,
     *   659.60704    ,
     *   630.31373    ,  634.32007    ,  638.36345    ,  642.44442    ,
     *   646.56358    ,  650.72150    ,  654.91877    ,  659.15597    ,
     *   663.43369    ,
     *   634.42202    ,  638.39212    ,  642.39974    ,  646.44545    ,
     *   650.52980    ,  654.65335    ,  658.81667    ,  663.02032    ,
     *   667.26488    ,
     *   638.53801    ,  642.47125    ,  646.44257    ,  650.45248    ,
     *   654.50151    ,  658.59022    ,  662.71915    ,  666.88885    ,
     *   671.09987    ,
     *   642.66075    ,  646.55658    ,  650.49105    ,  654.46466    ,
     *   658.47792    ,  662.53135    ,  666.62548    ,  670.76084    ,
     *   674.93796    ,
     *   646.78934    ,  650.64724    ,  654.54437    ,  658.48122    ,
     *   662.45826    ,  666.47600    ,  670.53494    ,  674.63559    ,
     *   678.77848    ,
     *   650.92294    ,  654.74242    ,  658.60175    ,  662.50139    ,
     *   666.44181    ,  670.42347    ,  674.44687    ,  678.51248    ,
     *   682.62081    ,
     *   655.06071    ,  658.84132    ,  662.66243    ,  666.52447    ,
     *   670.42789    ,  674.37312    ,  678.36063    ,  682.39089    ,
     *   686.46437    ,
     *   659.20184    ,  662.94319    ,  666.72569    ,  670.54977    ,
     *   674.41583    ,  678.32430    ,  682.27563    ,  686.27024    ,
     *   690.30860    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   663.34558    ,  667.04728    ,  670.79083    ,  674.57661    ,
     *   678.40501    ,  682.27642    ,  686.19127    ,  690.14998    ,
     *   694.15297    ,
     *   667.49116    ,  671.15289    ,  674.85717    ,  678.60436    ,
     *   682.39480    ,  686.22889    ,  690.10702    ,  694.02958    ,
     *   697.99697    ,
     *   671.63786    ,  675.25934    ,  678.92407    ,  682.63239    ,
     *   686.38463    ,  690.18115    ,  694.02232    ,  697.90852    ,
     *   701.84012    ,
     *   675.78498    ,  679.36594    ,  682.99088    ,  686.66010    ,
     *   690.37392    ,  694.13266    ,  697.93667    ,  701.78631    ,
     *   705.68194    ,
     *   679.93184    ,  683.47207    ,  687.05700    ,  690.68692    ,
     *   694.36211    ,  698.08289    ,  701.84957    ,  705.66248    ,
     *   709.52198    ,
     *   684.07778    ,  687.57709    ,  691.12184    ,  694.71228    ,
     *   698.34869    ,  702.03134    ,  705.76053    ,  709.53658    ,
     *   713.35980    ,
     *   688.22216    ,  691.68040    ,  695.18482    ,  698.73565    ,
     *   702.33313    ,  705.97752    ,  709.66910    ,  713.40816    ,
     *   717.19499    ,
     *   692.36437    ,  695.78142    ,  699.24539    ,  702.75649    ,
     *   706.31493    ,  709.92096    ,  713.57482    ,  717.27679    ,
     *   721.02714    ,
     *   696.50382    ,  699.87960    ,  703.30303    ,  706.77431    ,
     *   710.29363    ,  713.86120    ,  717.47727    ,  721.14206    ,
     *   724.85585    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   700.63995    ,  703.97438    ,  707.35722    ,  710.78862    ,
     *   714.26875    ,  717.79781    ,  721.37602    ,  725.00359    ,
     *   728.68077    ,
     *   704.77220    ,  708.06527    ,  711.40747    ,  714.79895    ,
     *   718.23986    ,  721.73037    ,  725.27068    ,  728.86098    ,
     *   732.50151    ,
     *   708.90006    ,  712.15175    ,  715.45331    ,  718.80486    ,
     *   722.20653    ,  725.65847    ,  729.16086    ,  732.71388    ,
     *   736.31774    ,
     *   713.02303    ,  716.23336    ,  719.49429    ,  722.80592    ,
     *   726.16835    ,  729.58172    ,  733.04620    ,  736.56193    ,
     *   740.12912    ,
     *   717.14063    ,  720.30964    ,  723.52998    ,  726.80170    ,
     *   730.12493    ,  733.49976    ,  736.92633    ,  740.40480    ,
     *   743.93532    ,
     *   721.25241    ,  724.38016    ,  727.55995    ,  730.79183    ,
     *   734.07589    ,  737.41221    ,  740.80092    ,  744.24215    ,
     *   747.73605    ,
     *   725.35793    ,  728.44450    ,  731.58382    ,  734.77593    ,
     *   738.02087    ,  741.31875    ,  744.66965    ,  748.07368    ,
     *   751.53099    ,
     *   729.45678    ,  732.50228    ,  735.60122    ,  738.75363    ,
     *   741.95955    ,  745.21904    ,  748.53219    ,  751.89910    ,
     *   755.31988    ,
     *   733.54858    ,  736.55312    ,  739.61179    ,  742.72460    ,
     *   745.89158    ,  749.11278    ,  752.38827    ,  755.71812    ,
     *   759.10245    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   737.63296    ,  740.59666    ,  743.61518    ,  746.68851    ,
     *   749.81666    ,  752.99967    ,  756.23758    ,  759.53047    ,
     *   762.87842    ,
     *   741.70956    ,  744.63257    ,  747.61108    ,  750.64506    ,
     *   753.73450    ,  756.87943    ,  760.07988    ,  763.33590    ,
     *   766.64757    ,
     *   745.77805    ,  748.66055    ,  751.59919    ,  754.59395    ,
     *   757.64482    ,  760.75179    ,  763.91489    ,  767.13416    ,
     *   770.40965    ,
     *   749.83814    ,  752.68028    ,  755.57922    ,  758.53492    ,
     *   761.54735    ,  764.61650    ,  767.74238    ,  770.92501    ,
     *   774.16445    ,
     *   753.88952    ,  756.69149    ,  759.55090    ,  762.46770    ,
     *   765.44185    ,  768.47332    ,  771.56211    ,  774.70825    ,
     *   777.91174    ,
     *   757.93193    ,  760.69391    ,  763.51397    ,  766.39204    ,
     *   769.32807    ,  772.32203    ,  775.37388    ,  778.48365    ,
     *   781.65135    ,
     *   761.96511    ,  764.68730    ,  767.46821    ,  770.30773    ,
     *   773.20581    ,  776.16241    ,  779.17748    ,  782.25103    ,
     *   785.38306    ,
     *   765.98881    ,  768.67143    ,  771.41337    ,  774.21454    ,
     *   777.07485    ,  779.99426    ,  782.97272    ,  786.01020    ,
     *   789.10672    ,
     *   770.00282    ,  772.64608    ,  775.34927    ,  778.11227    ,
     *   780.93500    ,  783.81740    ,  786.75940    ,  789.76099    ,
     *   792.82215    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   774.00692    ,  776.61105    ,  779.27569    ,  782.00074    ,
     *   784.78608    ,  787.63165    ,  790.53738    ,  793.50323    ,
     *   796.52918    ,
     *   778.00093    ,  780.56615    ,  783.19247    ,  785.87976    ,
     *   788.62791    ,  791.43684    ,  794.30648    ,  797.23677    ,
     *   800.22769    ,
     *   781.98467    ,  784.51121    ,  787.09943    ,  789.74917    ,
     *   792.46034    ,  795.23282    ,  798.06655    ,  800.96147    ,
     *   803.91752    ,
     *   785.95796    ,  788.44607    ,  790.99641    ,  793.60883    ,
     *   796.28321    ,  799.01946    ,  801.81747    ,  804.67718    ,
     *   807.59854    ,
     *   789.92066    ,  792.37057    ,  794.88327    ,  797.45859    ,
     *   800.09640    ,  802.79661    ,  805.55909    ,  808.38380    ,
     *   811.27065    ,
     *   793.87263    ,  796.28459    ,  798.75987    ,  801.29832    ,
     *   803.89978    ,  806.56415    ,  809.29131    ,  812.08119    ,
     *   814.93371    ,
     *   797.81374    ,  800.18799    ,  802.62610    ,  805.12789    ,
     *   807.69322    ,  810.32197    ,  813.01401    ,  815.76926    ,
     *   818.58764    ,
     *   801.74386    ,  804.08067    ,  806.48184    ,  808.94721    ,
     *   811.47663    ,  814.06996    ,  816.72708    ,  819.44790    ,
     *   822.23233    ,
     *   805.66291    ,  807.96251    ,  810.32699    ,  812.75617    ,
     *   815.24990    ,  817.80803    ,  820.43045    ,  823.11703    ,
     *   825.86769    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   809.57077    ,  811.83342    ,  814.16145    ,  816.55468    ,
     *   819.01295    ,  821.53610    ,  824.12400    ,  826.77655    ,
     *   829.49365    ,
     *   813.46736    ,  815.69331    ,  817.98514    ,  820.34265    ,
     *   822.76568    ,  825.25407    ,  827.80768    ,  830.42640    ,
     *   833.11012    ,
     *   817.35260    ,  819.54211    ,  821.79798    ,  824.12002    ,
     *   826.50803    ,  828.96188    ,  831.48141    ,  834.06650    ,
     *   836.71705    ,
     *   821.22642    ,  823.37976    ,  825.59991    ,  827.88670    ,
     *   830.23994    ,  832.65946    ,  835.14513    ,  837.69680    ,
     *   840.31436    ,
     *   825.08877    ,  827.20618    ,  829.39087    ,  831.64265    ,
     *   833.96134    ,  836.34676    ,  838.79877    ,  841.31722    ,
     *   843.90200    ,
     *   828.93959    ,  831.02132    ,  833.17080    ,  835.38781    ,
     *   837.67218    ,  840.02372    ,  842.44228    ,  844.92773    ,
     *   847.47993    ,
     *   832.77883    ,  834.82514    ,  836.93965    ,  839.12214    ,
     *   841.37241    ,  843.69029    ,  846.07563    ,  848.52827    ,
     *   851.04809    ,
     *   836.60645    ,  838.61761    ,  840.69739    ,  842.84558    ,
     *   845.06199    ,  847.34644    ,  849.69877    ,  852.11882    ,
     *   854.60646    ,
     *   840.42242    ,  842.39867    ,  844.44398    ,  846.55812    ,
     *   848.74090    ,  850.99214    ,  853.31166    ,  855.69933    ,
     *   858.15498    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   844.22672    ,  846.16832    ,  848.17939    ,  850.25972    ,
     *   852.40910    ,  854.62734    ,  856.91428    ,  859.26977    ,
     *   861.69364    ,
     *   848.01931    ,  849.92652    ,  851.90361    ,  853.95035    ,
     *   856.06656    ,  858.25204    ,  860.50661    ,  862.83012    ,
     *   865.22242    ,
     *   851.80020    ,  853.67326    ,  855.61660    ,  857.63001    ,
     *   859.71327    ,  861.86620    ,  864.08861    ,  866.38036    ,
     *   868.74128    ,
     *   855.56936    ,  857.40853    ,  859.31837    ,  861.29867    ,
     *   863.34922    ,  865.46981    ,  867.66029    ,  869.92047    ,
     *   872.25022    ,
     *   859.32679    ,  861.13232    ,  863.00891    ,  864.95633    ,
     *   866.97438    ,  869.06287    ,  871.22162    ,  873.45045    ,
     *   875.74921    ,
     *   863.07250    ,  864.84463    ,  866.68820    ,  868.60298    ,
     *   870.58877    ,  872.64537    ,  874.77260    ,  876.97028    ,
     *   879.23826    ,
     *   866.80647    ,  868.54546    ,  870.35625    ,  872.23863    ,
     *   874.19238    ,  876.21730    ,  878.31322    ,  880.47996    ,
     *   882.71736    ,
     *   870.52873    ,  872.23482    ,  874.01307    ,  875.86327    ,
     *   877.78520    ,  879.77867    ,  881.84349    ,  883.97949    ,
     *   886.18650    ,
     *   874.23928    ,  875.91271    ,  877.65866    ,  879.47691    ,
     *   881.36725    ,  883.32947    ,  885.36341    ,  887.46887    ,
     *   889.64569    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   877.93813    ,  879.57915    ,  881.29303    ,  883.07956    ,
     *   884.93853    ,  886.86973    ,  888.87298    ,  890.94810    ,
     *   893.09493    ,
     *   881.62531    ,  883.23415    ,  884.91621    ,  886.67124    ,
     *   888.49905    ,  890.39944    ,  892.37221    ,  894.41720    ,
     *   896.53423    ,
     *   885.30083    ,  886.87774    ,  888.52819    ,  890.25196    ,
     *   892.04883    ,  893.91862    ,  895.86112    ,  897.87617    ,
     *   899.96359    ,
     *   888.96472    ,  890.50994    ,  892.12902    ,  893.82174    ,
     *   895.58789    ,  897.42728    ,  899.33972    ,  901.32503    ,
     *   903.38304    ,
     *   892.61701    ,  894.13077    ,  895.71870    ,  897.38060    ,
     *   899.11625    ,  900.92545    ,  902.80803    ,  904.76379    ,
     *   906.79258    ,
     *   896.25771    ,  897.74025    ,  899.29727    ,  900.92856    ,
     *   902.63392    ,  904.41315    ,  906.26606    ,  908.19248    ,
     *   910.19223    ,
     *   899.88687    ,  901.33842    ,  902.86475    ,  904.46566    ,
     *   906.14094    ,  907.89040    ,  909.71384    ,  911.61111    ,
     *   913.58202    ,
     *   903.50452    ,  904.92531    ,  906.42117    ,  907.99191    ,
     *   909.63732    ,  911.35721    ,  913.15140    ,  915.01970    ,
     *   916.96195    ,
     *   907.11070    ,  908.50095    ,  909.96657    ,  911.50736    ,
     *   913.12311    ,  914.81363    ,  916.57875    ,  918.41828    ,
     *   920.33206    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   910.70543    ,  912.06537    ,  913.50097    ,  915.01202    ,
     *   916.59832    ,  918.25968    ,  919.99593    ,  921.80688    ,
     *   923.69237    ,
     *   914.28876    ,  915.61862    ,  917.02442    ,  918.50594    ,
     *   920.06299    ,  921.69539    ,  923.40296    ,  925.18552    ,
     *   927.04290    ,
     *   917.86073    ,  919.16074    ,  920.53694    ,  921.98914    ,
     *   923.51716    ,  925.12079    ,  926.79987    ,  928.55423    ,
     *   930.38369    ,
     *   921.42138    ,  922.69175    ,  924.03858    ,  925.46168    ,
     *   926.96085    ,  928.53592    ,  930.18670    ,  931.91304    ,
     *   933.71476    ,
     *   924.97076    ,  926.21171    ,  927.52938    ,  928.92358    ,
     *   930.39411    ,  931.94080    ,  933.56348    ,  935.26199    ,
     *   937.03614    ,
     *   928.50890    ,  929.72066    ,  931.00938    ,  932.37488    ,
     *   933.81697    ,  935.33548    ,  936.93025    ,  938.60110    ,
     *   940.34787    ,
     *   932.03586    ,  933.21864    ,  934.47862    ,  935.81562    ,
     *   937.22947    ,  938.72000    ,  940.28704    ,  941.93041    ,
     *   943.64997    ,
     *   935.55169    ,  936.70569    ,  937.93714    ,  939.24585    ,
     *   940.63166    ,  942.09439    ,  943.63388    ,  945.24997    ,
     *   946.94249    ,
     *   939.05642    ,  940.18187    ,  941.38499    ,  942.66561    ,
     *   944.02357    ,  945.45869    ,  946.97082    ,  948.55979    ,
     *   950.22546    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   942.55011    ,  943.64721    ,  944.82221    ,  946.07494    ,
     *   947.40524    ,  948.81294    ,  950.29789    ,  951.85993    ,
     *   953.49890    ,
     *   946.03281    ,  947.10178    ,  948.24886    ,  949.47389    ,
     *   950.77672    ,  952.15718    ,  953.61513    ,  955.15041    ,
     *   956.76287    ,
     *   949.50456    ,  950.54560    ,  951.66497    ,  952.86250    ,
     *   954.13805    ,  955.49146    ,  956.92259    ,  958.43128    ,
     *   960.01739    ,
     *   952.96543    ,  953.97874    ,  955.07059    ,  956.24081    ,
     *   957.48927    ,  958.81582    ,  960.22030    ,  961.70258    ,
     *   963.26251    ,
     *   956.41546    ,  957.40125    ,  958.46577    ,  959.60888    ,
     *   960.83044    ,  962.13029    ,  963.50831    ,  964.96435    ,
     *   966.49827    ,
     *   959.85469    ,  960.81317    ,  961.85056    ,  962.96675    ,
     *   964.16158    ,  965.43494    ,  966.78666    ,  968.21663    ,
     *   969.72470    ,
     *   963.28320    ,  964.21455    ,  965.22501    ,  966.31446    ,
     *   967.48276    ,  968.72979    ,  970.05540    ,  971.45946    ,
     *   972.94184    ,
     *   966.70101    ,  967.60545    ,  968.58917    ,  969.65207    ,
     *   970.79402    ,  972.01489    ,  973.31456    ,  974.69288    ,
     *   976.14974    ,
     *   970.10820    ,  970.98591    ,  971.94309    ,  972.97963    ,
     *   974.09540    ,  975.29030    ,  976.56418    ,  977.91694    ,
     *   979.34844    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   973.50482    ,  974.35600    ,  975.28682    ,  976.29718    ,
     *   977.38696    ,  978.55605    ,  979.80433    ,  981.13168    ,
     *   982.53797    ,
     *   976.89091    ,  977.71575    ,  978.62040    ,  979.60476    ,
     *   980.66873    ,  981.81219    ,  983.03503    ,  984.33713    ,
     *   985.71839    ,
     *   980.26654    ,  981.06523    ,  981.94390    ,  982.90244    ,
     *   983.94077    ,  985.05877    ,  986.25633    ,  987.53336    ,
     *   988.88972    ,
     *   983.63175    ,  984.40449    ,  985.25736    ,  986.19026    ,
     *   987.20312    ,  988.29583    ,  989.46829    ,  990.72039    ,
     *   992.05203    ,
     *   986.98660    ,  987.73357    ,  988.56082    ,  989.46827    ,
     *   990.45584    ,  991.52342    ,  992.67094    ,  993.89828    ,
     *   995.20534    ,
     *   990.33114    ,  991.05254    ,  991.85435    ,  992.73652    ,
     *   993.69896    ,  994.74159    ,  995.86433    ,  997.06707    ,
     *   998.34971    ,
     *   993.66543    ,  994.36144    ,  995.13800    ,  995.99506    ,
     *   996.93255    ,  997.95039    ,  999.04850    ,  1000.2268    ,
     *   1001.4852    ,
     *   996.98953    ,  997.66032    ,  998.41181    ,  999.24394    ,
     *   1000.1566    ,  1001.1499    ,  1002.2235    ,  1003.3775    ,
     *   1004.6118    ,
     *   1000.3035    ,  1000.9493    ,  1001.6758    ,  1002.4832    ,
     *   1003.3713    ,  1004.3401    ,  1005.3894    ,  1006.5193    ,
     *   1007.7295    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   1003.6074    ,  1004.2283    ,  1004.9301    ,  1005.7129    ,
     *   1006.5766    ,  1007.5210    ,  1008.5462    ,  1009.6521    ,
     *   1010.8386    ,
     *   1006.9012    ,  1007.4974    ,  1008.1748    ,  1008.9331    ,
     *   1009.7725    ,  1010.6928    ,  1011.6940    ,  1012.7760    ,
     *   1013.9388    ,
     *   1010.1851    ,  1010.7568    ,  1011.4098    ,  1012.1439    ,
     *   1012.9591    ,  1013.8554    ,  1014.8328    ,  1015.8912    ,
     *   1017.0304    ,
     *   1013.4590    ,  1014.0064    ,  1014.6352    ,  1015.3452    ,
     *   1016.1365    ,  1017.0090    ,  1017.9627    ,  1018.9975    ,
     *   1020.1134    ,
     *   1016.7231    ,  1017.2464    ,  1017.8511    ,  1018.5372    ,
     *   1019.3046    ,  1020.1535    ,  1021.0836    ,  1022.0951    ,
     *   1023.1877    ,
     *   1019.9773    ,  1020.4766    ,  1021.0575    ,  1021.7198    ,
     *   1022.4637    ,  1023.2890    ,  1024.1958    ,  1025.1840    ,
     *   1026.2535    ,
     *   1023.2218    ,  1023.6973    ,  1024.2545    ,  1024.8932    ,
     *   1025.6136    ,  1026.4156    ,  1027.2991    ,  1028.2642    ,
     *   1029.3108    ,
     *   1026.4566    ,  1026.9085    ,  1027.4421    ,  1028.0574    ,
     *   1028.7545    ,  1029.5332    ,  1030.3937    ,  1031.3358    ,
     *   1032.3596    ,
     *   1029.6817    ,  1030.1102    ,  1030.6204    ,  1031.2124    ,
     *   1031.8863    ,  1032.6420    ,  1033.4796    ,  1034.3989    ,
     *   1035.4000    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1032.8972    ,  1033.3024    ,  1033.7894    ,  1034.3584    ,
     *   1035.0092    ,  1035.7420    ,  1036.5568    ,  1037.4535    ,
     *   1038.4321    ,
     *   1036.1032    ,  1036.4853    ,  1036.9493    ,  1037.4952    ,
     *   1038.1232    ,  1038.8333    ,  1039.6254    ,  1040.4996    ,
     *   1041.4558    ,
     *   1039.2997    ,  1039.6588    ,  1040.0999    ,  1040.6231    ,
     *   1041.2284    ,  1041.9158    ,  1042.6854    ,  1043.5372    ,
     *   1044.4712    ,
     *   1042.4867    ,  1042.8231    ,  1043.2414    ,  1043.7420    ,
     *   1044.3247    ,  1044.9897    ,  1045.7369    ,  1046.5665    ,
     *   1047.4783    ,
     *   1045.6644    ,  1045.9781    ,  1046.3739    ,  1046.8519    ,
     *   1047.4123    ,  1048.0549    ,  1048.7800    ,  1049.5874    ,
     *   1050.4773    ,
     *   1048.8327    ,  1049.1239    ,  1049.4974    ,  1049.9531    ,
     *   1050.4911    ,  1051.1116    ,  1051.8146    ,  1052.6001    ,
     *   1053.4680    ,
     *   1051.9918    ,  1052.2607    ,  1052.6118    ,  1053.0453    ,
     *   1053.5613    ,  1054.1598    ,  1054.8408    ,  1055.6044    ,
     *   1056.4507    ,
     *   1055.1416    ,  1055.3883    ,  1055.7174    ,  1056.1289    ,
     *   1056.6229    ,  1057.1995    ,  1057.8587    ,  1058.6006    ,
     *   1059.4253    ,
     *   1058.2822    ,  1058.5070    ,  1058.8141    ,  1059.2037    ,
     *   1059.6759    ,  1060.2307    ,  1060.8683    ,  1061.5887    ,
     *   1062.3919    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1061.4137    ,  1061.6166    ,  1061.9020    ,  1062.2698    ,
     *   1062.7203    ,  1063.2536    ,  1063.8696    ,  1064.5686    ,
     *   1065.3504    ,
     *   1064.5361    ,  1064.7174    ,  1064.9811    ,  1065.3273    ,
     *   1065.7563    ,  1066.2681    ,  1066.8627    ,  1067.5404    ,
     *   1068.3011    ,
     *   1067.6495    ,  1067.8092    ,  1068.0514    ,  1068.3762    ,
     *   1068.7838    ,  1069.2743    ,  1069.8477    ,  1070.5042    ,
     *   1071.2438    ,
     *   1070.7539    ,  1070.8923    ,  1071.1131    ,  1071.4166    ,
     *   1071.8030    ,  1072.2722    ,  1072.8246    ,  1073.4600    ,
     *   1074.1786    ,
     *   1073.8494    ,  1073.9666    ,  1074.1662    ,  1074.4486    ,
     *   1074.8138    ,  1075.2620    ,  1075.7933    ,  1076.4079    ,
     *   1077.1057    ,
     *   1076.9361    ,  1077.0321    ,  1077.2107    ,  1077.4720    ,
     *   1077.8163    ,  1078.2436    ,  1078.7541    ,  1079.3478    ,
     *   1080.0249    ,
     *   1080.0139    ,  1080.0890    ,  1080.2467    ,  1080.4871    ,
     *   1080.8105    ,  1081.2171    ,  1081.7068    ,  1082.2799    ,
     *   1082.9365    ,
     *   1083.0829    ,  1083.1372    ,  1083.2741    ,  1083.4939    ,
     *   1083.7966    ,  1084.1824    ,  1084.6516    ,  1085.2042    ,
     *   1085.8403    ,
     *   1086.1432    ,  1086.1769    ,  1086.2932    ,  1086.4923    ,
     *   1086.7745    ,  1087.1398    ,  1087.5885    ,  1088.1207    ,
     *   1088.7364    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1089.1948    ,  1089.2080    ,  1089.3038    ,  1089.4825    ,
     *   1089.7442    ,  1090.0892    ,  1090.5176    ,  1091.0295    ,
     *   1091.6250    ,
     *   1092.2378    ,  1092.2307    ,  1092.3061    ,  1092.4645    ,
     *   1092.7059    ,  1093.0306    ,  1093.4388    ,  1093.9305    ,
     *   1094.5060    ,
     *   1095.2722    ,  1095.2449    ,  1095.3001    ,  1095.4383    ,
     *   1095.6596    ,  1095.9642    ,  1096.3522    ,  1096.8239    ,
     *   1097.3794    ,
     *   1098.2981    ,  1098.2507    ,  1098.2859    ,  1098.4040    ,
     *   1098.6052    ,  1098.8898    ,  1099.2579    ,  1099.7097    ,
     *   1100.2454    ,
     *   1101.3155    ,  1101.2482    ,  1101.2634    ,  1101.3616    ,
     *   1101.5430    ,  1101.8077    ,  1102.1560    ,  1102.5880    ,
     *   1103.1039    ,
     *   1104.3244    ,  1104.2373    ,  1104.2328    ,  1104.3112    ,
     *   1104.4728    ,  1104.7178    ,  1105.0463    ,  1105.4587    ,
     *   1105.9550    ,
     *   1107.3250    ,  1107.2182    ,  1107.1941    ,  1107.2529    ,
     *   1107.3948    ,  1107.6201    ,  1107.9291    ,  1108.3219    ,
     *   1108.7987    ,
     *   1110.3172    ,  1110.1910    ,  1110.1473    ,  1110.1865    ,
     *   1110.3089    ,  1110.5148    ,  1110.8043    ,  1111.1776    ,
     *   1111.6350    ,
     *   1113.3012    ,  1113.1555    ,  1113.0925    ,  1113.1123    ,
     *   1113.2153    ,  1113.4018    ,  1113.6719    ,  1114.0260    ,
     *   1114.4641    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   605.34427    ,  610.17329    ,  615.04351    ,  619.95550    ,
     *   624.90980    ,  629.90698    ,  634.94757    ,  640.03213    ,
     *   645.16119    ,
     *   605.34507    ,  610.17409    ,  615.04430    ,  619.95628    ,
     *   624.91058    ,  629.90775    ,  634.94834    ,  640.03289    ,
     *   645.16195    ,
     *   605.34666    ,  610.17567    ,  615.04588    ,  619.95785    ,
     *   624.91214    ,  629.90930    ,  634.94988    ,  640.03442    ,
     *   645.16347    ,
     *   605.34986    ,  610.17885    ,  615.04904    ,  619.96099    ,
     *   624.91526    ,  629.91240    ,  634.95296    ,  640.03749    ,
     *   645.16651    ,
     *   605.35624    ,  610.18520    ,  615.05535    ,  619.96727    ,
     *   624.92150    ,  629.91860    ,  634.95912    ,  640.04361    ,
     *   645.17260    ,
     *   605.36901    ,  610.19790    ,  615.06798    ,  619.97982    ,
     *   624.93397    ,  629.93100    ,  634.97144    ,  640.05585    ,
     *   645.18476    ,
     *   605.39456    ,  610.22330    ,  615.09323    ,  620.00492    ,
     *   624.95892    ,  629.95580    ,  634.99609    ,  640.08034    ,
     *   645.20909    ,
     *   605.44566    ,  610.27410    ,  615.14374    ,  620.05513    ,
     *   625.00884    ,  630.00540    ,  635.04538    ,  640.12932    ,
     *   645.25775    ,
     *   605.54789    ,  610.37575    ,  615.24480    ,  620.15559    ,
     *   625.10868    ,  630.10464    ,  635.14399    ,  640.22730    ,
     *   645.35510    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   605.75247    ,  610.57916    ,  615.44702    ,  620.35661    ,
     *   625.30849    ,  630.30321    ,  635.34132    ,  640.42337    ,
     *   645.54989    ,
     *   606.16212    ,  610.98646    ,  615.85194    ,  620.75910    ,
     *   625.70852    ,  630.70076    ,  635.73636    ,  640.81587    ,
     *   645.93985    ,
     *   606.98338    ,  611.80294    ,  616.66356    ,  621.56581    ,
     *   626.51026    ,  631.49747    ,  636.52799    ,  641.60238    ,
     *   646.72118    ,
     *   608.63335    ,  613.44306    ,  618.29371    ,  623.18587    ,
     *   628.12013    ,  633.09705    ,  638.11719    ,  643.18112    ,
     *   648.28937    ,
     *   611.96081    ,  616.74980    ,  621.57953    ,  626.45059    ,
     *   631.36357    ,  636.31905    ,  641.31761    ,  646.35981    ,
     *   651.44623    ,
     *   615.54520    ,  620.31079    ,  625.11695    ,  629.96431    ,
     *   634.85345    ,  639.78497    ,  644.75946    ,  649.77749    ,
     *   654.83965    ,
     *   619.16173    ,  623.90276    ,  628.68426    ,  633.50685    ,
     *   638.37115    ,  643.27774    ,  648.22723    ,  653.22021    ,
     *   658.25727    ,
     *   622.80605    ,  627.52153    ,  632.27743    ,  637.07436    ,
     *   641.91294    ,  646.79378    ,  651.71749    ,  656.68466    ,
     *   661.69588    ,
     *   626.47446    ,  631.16353    ,  635.89300    ,  640.66348    ,
     *   645.47560    ,  650.32998    ,  655.22722    ,  660.16794    ,
     *   665.15271    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   630.16377    ,  634.82569    ,  639.52800    ,  644.27135    ,
     *   649.05635    ,  653.88364    ,  658.75383    ,  663.66752    ,
     *   668.62531    ,
     *   633.87126    ,  638.50533    ,  643.17985    ,  647.89545    ,
     *   652.65277    ,  657.45242    ,  662.29503    ,  667.18120    ,
     *   672.11154    ,
     *   637.59458    ,  642.20019    ,  646.84633    ,  651.53364    ,
     *   656.26275    ,  661.03427    ,  665.84884    ,  670.70705    ,
     *   675.60952    ,
     *   641.33167    ,  645.90827    ,  650.52551    ,  655.18402    ,
     *   659.88445    ,  664.62740    ,  669.41351    ,  674.24337    ,
     *   679.11760    ,
     *   645.08079    ,  649.62784    ,  654.21569    ,  658.84495    ,
     *   663.51626    ,  668.23024    ,  672.98751    ,  677.78867    ,
     *   682.63432    ,
     *   648.84036    ,  653.35739    ,  657.91539    ,  662.51497    ,
     *   667.15677    ,  671.84141    ,  676.56949    ,  681.34161    ,
     *   686.15839    ,
     *   652.60905    ,  657.09559    ,  661.62331    ,  666.19282    ,
     *   670.80474    ,  675.45968    ,  680.15825    ,  684.90104    ,
     *   689.68866    ,
     *   656.38563    ,  660.84126    ,  665.33830    ,  669.87736    ,
     *   674.45904    ,  679.08396    ,  683.75272    ,  688.46591    ,
     *   693.22411    ,
     *   660.16903    ,  664.59334    ,  669.05932    ,  673.56757    ,
     *   678.11870    ,  682.71330    ,  687.35196    ,  692.03528    ,
     *   696.76383    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   663.95828    ,  668.35088    ,  672.78544    ,  677.26255    ,
     *   681.78281    ,  686.34680    ,  690.95511    ,  695.60831    ,
     *   700.30698    ,
     *   667.75251    ,  672.11303    ,  676.51583    ,  680.96149    ,
     *   685.45058    ,  689.98369    ,  694.56139    ,  699.18425    ,
     *   703.85284    ,
     *   671.55092    ,  675.87901    ,  680.24972    ,  684.66362    ,
     *   689.12128    ,  693.62325    ,  698.17011    ,  702.76241    ,
     *   707.40071    ,
     *   675.35277    ,  679.64810    ,  683.98642    ,  688.36828    ,
     *   692.79423    ,  697.26483    ,  701.78063    ,  706.34217    ,
     *   710.94999    ,
     *   679.15738    ,  683.41964    ,  687.72527    ,  692.07482    ,
     *   696.46882    ,  700.90782    ,  705.39235    ,  709.92293    ,
     *   714.50012    ,
     *   682.96410    ,  687.19299    ,  691.46567    ,  695.78266    ,
     *   700.14449    ,  704.55167    ,  709.00473    ,  713.50418    ,
     *   718.05056    ,
     *   686.77235    ,  690.96760    ,  695.20707    ,  699.49126    ,
     *   703.82069    ,  708.19585    ,  712.61726    ,  717.08543    ,
     *   721.60085    ,
     *   690.58155    ,  694.74290    ,  698.94893    ,  703.20011    ,
     *   707.49693    ,  711.83990    ,  716.22949    ,  720.66620    ,
     *   725.15052    ,
     *   694.39116    ,  698.51839    ,  702.69075    ,  706.90871    ,
     *   711.17275    ,  715.48334    ,  719.84095    ,  724.24607    ,
     *   728.69917    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   698.20069    ,  702.29357    ,  706.43206    ,  710.61662    ,
     *   714.84770    ,  719.12576    ,  723.45125    ,  727.82465    ,
     *   732.24640    ,
     *   702.00963    ,  706.06797    ,  710.17241    ,  714.32340    ,
     *   718.52136    ,  722.76674    ,  727.05999    ,  731.40154    ,
     *   735.79184    ,
     *   705.81753    ,  709.84114    ,  713.91137    ,  718.02863    ,
     *   722.19333    ,  726.40591    ,  730.66678    ,  734.97638    ,
     *   739.33514    ,
     *   709.62393    ,  713.61266    ,  717.64853    ,  721.73192    ,
     *   725.86324    ,  730.04290    ,  734.27129    ,  738.54885    ,
     *   742.87597    ,
     *   713.42840    ,  717.38211    ,  721.38348    ,  725.43289    ,
     *   729.53072    ,  733.67735    ,  737.87318    ,  742.11860    ,
     *   746.41401    ,
     *   717.23052    ,  721.14909    ,  725.11586    ,  729.13118    ,
     *   733.19541    ,  737.30893    ,  741.47211    ,  745.68533    ,
     *   749.94897    ,
     *   721.02991    ,  724.91323    ,  728.84530    ,  732.82644    ,
     *   736.85700    ,  740.93733    ,  745.06779    ,  749.24875    ,
     *   753.48056    ,
     *   724.82616    ,  728.67416    ,  732.57144    ,  736.51833    ,
     *   740.51515    ,  744.56223    ,  748.65992    ,  752.80857    ,
     *   757.00851    ,
     *   728.61891    ,  732.43151    ,  736.29395    ,  740.20653    ,
     *   744.16955    ,  748.18334    ,  752.24822    ,  756.36451    ,
     *   760.53255    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   732.40780    ,  736.18496    ,  740.01250    ,  743.89073    ,
     *   747.81992    ,  751.80038    ,  755.83241    ,  759.91633    ,
     *   764.05245    ,
     *   736.19249    ,  739.93416    ,  743.72679    ,  747.57063    ,
     *   751.46597    ,  755.41307    ,  759.41224    ,  763.46376    ,
     *   767.56794    ,
     *   739.97264    ,  743.67882    ,  747.43651    ,  751.24595    ,
     *   755.10741    ,  759.02115    ,  762.98744    ,  767.00657    ,
     *   771.07882    ,
     *   743.74794    ,  747.41862    ,  751.14136    ,  754.91641    ,
     *   758.74400    ,  762.62438    ,  766.55780    ,  770.54453    ,
     *   774.58485    ,
     *   747.51808    ,  751.15327    ,  754.84108    ,  758.58175    ,
     *   762.37547    ,  766.22250    ,  770.12306    ,  774.07742    ,
     *   778.08582    ,
     *   751.28277    ,  754.88249    ,  758.53540    ,  762.24170    ,
     *   766.00159    ,  769.81529    ,  773.68302    ,  777.60503    ,
     *   781.58154    ,
     *   755.04172    ,  758.60602    ,  762.22406    ,  765.89603    ,
     *   769.62212    ,  773.40253    ,  777.23746    ,  781.12715    ,
     *   785.07181    ,
     *   758.79467    ,  762.32359    ,  765.90682    ,  769.54451    ,
     *   773.23684    ,  776.98400    ,  780.78618    ,  784.64359    ,
     *   788.55644    ,
     *   762.54135    ,  766.03497    ,  769.58344    ,  773.18690    ,
     *   776.84553    ,  780.55949    ,  784.32897    ,  788.15416    ,
     *   792.03526    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   766.28153    ,  769.73991    ,  773.25369    ,  776.82300    ,
     *   780.44799    ,  784.12883    ,  787.86567    ,  791.65869    ,
     *   795.50808    ,
     *   770.01497    ,  773.43820    ,  776.91737    ,  780.45260    ,
     *   784.04403    ,  787.69181    ,  791.39607    ,  795.15700    ,
     *   798.97476    ,
     *   773.74144    ,  777.12962    ,  780.57427    ,  784.07551    ,
     *   787.63346    ,  791.24826    ,  794.92003    ,  798.64894    ,
     *   802.43514    ,
     *   777.46074    ,  780.81396    ,  784.22420    ,  787.69154    ,
     *   791.21610    ,  794.79800    ,  798.43737    ,  802.13434    ,
     *   805.88905    ,
     *   781.17266    ,  784.49104    ,  787.86696    ,  791.30051    ,
     *   794.79179    ,  798.34089    ,  801.94794    ,  805.61305    ,
     *   809.33638    ,
     *   784.87700    ,  788.16067    ,  791.50239    ,  794.90226    ,
     *   798.36035    ,  801.87676    ,  805.45159    ,  809.08495    ,
     *   812.77697    ,
     *   788.57360    ,  791.82267    ,  795.13033    ,  798.49663    ,
     *   801.92165    ,  805.40547    ,  808.94818    ,  812.54988    ,
     *   816.21070    ,
     *   792.26227    ,  795.47689    ,  798.75060    ,  802.08346    ,
     *   805.47553    ,  808.92687    ,  812.43758    ,  816.00774    ,
     *   819.63745    ,
     *   795.94287    ,  799.12316    ,  802.36307    ,  805.66261    ,
     *   809.02185    ,  812.44084    ,  815.91966    ,  819.45838    ,
     *   823.05710    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   799.61522    ,  802.76135    ,  805.96759    ,  809.23396    ,
     *   812.56050    ,  815.94726    ,  819.39431    ,  822.90170    ,
     *   826.46954    ,
     *   803.27921    ,  806.39132    ,  809.56403    ,  812.79736    ,
     *   816.09134    ,  819.44600    ,  822.86140    ,  826.33760    ,
     *   829.87467    ,
     *   806.93468    ,  810.01293    ,  813.15227    ,  816.35271    ,
     *   819.61426    ,  822.93696    ,  826.32084    ,  829.76596    ,
     *   833.27239    ,
     *   810.58151    ,  813.62607    ,  816.73219    ,  819.89988    ,
     *   823.12915    ,  826.42002    ,  829.77253    ,  833.18670    ,
     *   836.66260    ,
     *   814.21960    ,  817.23062    ,  820.30368    ,  823.43878    ,
     *   826.63592    ,  829.89510    ,  833.21636    ,  836.59972    ,
     *   840.04523    ,
     *   817.84882    ,  820.82648    ,  823.86664    ,  826.96931    ,
     *   830.13446    ,  833.36211    ,  836.65226    ,  840.00494    ,
     *   843.42018    ,
     *   821.46909    ,  824.41355    ,  827.42098    ,  830.49137    ,
     *   833.62469    ,  836.82095    ,  840.08013    ,  843.40227    ,
     *   846.78739    ,
     *   825.08029    ,  827.99173    ,  830.96661    ,  834.00488    ,
     *   837.10653    ,  840.27154    ,  843.49991    ,  846.79165    ,
     *   850.14677    ,
     *   828.68236    ,  831.56096    ,  834.50344    ,  837.50977    ,
     *   840.57990    ,  843.71382    ,  846.91153    ,  850.17301    ,
     *   853.49827    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   832.27520    ,  835.12114    ,  838.03140    ,  841.00595    ,
     *   844.04473    ,  847.14772    ,  850.31490    ,  853.54627    ,
     *   856.84182    ,
     *   835.85875    ,  838.67221    ,  841.55043    ,  844.49336    ,
     *   847.50095    ,  850.57316    ,  853.70998    ,  856.91138    ,
     *   860.17737    ,
     *   839.43294    ,  842.21410    ,  845.06045    ,  847.97194    ,
     *   850.94850    ,  853.99010    ,  857.09671    ,  860.26830    ,
     *   863.50485    ,
     *   842.99771    ,  845.74676    ,  848.56142    ,  851.44163    ,
     *   854.38734    ,  857.39848    ,  860.47503    ,  863.61695    ,
     *   866.82423    ,
     *   846.55300    ,  849.27012    ,  852.05327    ,  854.90239    ,
     *   857.81740    ,  860.79825    ,  863.84490    ,  866.95731    ,
     *   870.13545    ,
     *   850.09877    ,  852.78415    ,  855.53597    ,  858.35416    ,
     *   861.23865    ,  864.18937    ,  867.20628    ,  870.28932    ,
     *   873.43848    ,
     *   853.63497    ,  856.28879    ,  859.00946    ,  861.79691    ,
     *   864.65104    ,  867.57179    ,  870.55912    ,  873.61296    ,
     *   876.73328    ,
     *   857.16156    ,  859.78401    ,  862.47372    ,  865.23059    ,
     *   868.05453    ,  870.94549    ,  873.90339    ,  876.92818    ,
     *   880.01982    ,
     *   860.67851    ,  863.26978    ,  865.92870    ,  868.65517    ,
     *   871.44911    ,  874.31042    ,  877.23906    ,  880.23496    ,
     *   883.29806    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   864.18579    ,  866.74607    ,  869.37439    ,  872.07064    ,
     *   874.83472    ,  877.66657    ,  880.56611    ,  883.53326    ,
     *   886.56798    ,
     *   867.68337    ,  870.21285    ,  872.81075    ,  875.47695    ,
     *   878.21136    ,  881.01391    ,  883.88450    ,  886.82307    ,
     *   889.82956    ,
     *   871.17124    ,  873.67010    ,  876.23776    ,  878.87409    ,
     *   881.57901    ,  884.35241    ,  887.19422    ,  890.10436    ,
     *   893.08277    ,
     *   874.64937    ,  877.11781    ,  879.65541    ,  882.26205    ,
     *   884.93763    ,  887.68206    ,  890.49525    ,  893.37712    ,
     *   896.32760    ,
     *   878.11776    ,  880.55596    ,  883.06368    ,  885.64080    ,
     *   888.28723    ,  891.00285    ,  893.78758    ,  896.64134    ,
     *   899.56404    ,
     *   881.57639    ,  883.98454    ,  886.46256    ,  889.01035    ,
     *   891.62778    ,  894.31477    ,  897.07120    ,  899.89700    ,
     *   902.79207    ,
     *   885.02527    ,  887.40354    ,  889.85205    ,  892.37067    ,
     *   894.95929    ,  897.61780    ,  900.34609    ,  903.14409    ,
     *   906.01169    ,
     *   888.46438    ,  890.81297    ,  893.23214    ,  895.72178    ,
     *   898.28175    ,  900.91194    ,  903.61226    ,  906.38261    ,
     *   909.22289    ,
     *   891.89372    ,  894.21282    ,  896.60284    ,  899.06365    ,
     *   901.59514    ,  904.19719    ,  906.86969    ,  909.61255    ,
     *   912.42566    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   895.31331    ,  897.60309    ,  899.96414    ,  902.39631    ,
     *   904.89949    ,  907.47355    ,  910.11840    ,  912.83392    ,
     *   915.62001    ,
     *   898.72314    ,  900.98380    ,  903.31604    ,  905.71975    ,
     *   908.19478    ,  910.74103    ,  913.35837    ,  916.04671    ,
     *   918.80593    ,
     *   902.12323    ,  904.35494    ,  906.65856    ,  909.03397    ,
     *   911.48103    ,  913.99962    ,  916.58962    ,  919.25093    ,
     *   921.98343    ,
     *   905.51359    ,  907.71653    ,  909.99170    ,  912.33898    ,
     *   914.75823    ,  917.24933    ,  919.81215    ,  922.44658    ,
     *   925.15252    ,
     *   908.89423    ,  911.06858    ,  913.31548    ,  915.63481    ,
     *   918.02641    ,  920.49017    ,  923.02597    ,  925.63367    ,
     *   928.31319    ,
     *   912.26516    ,  914.41110    ,  916.62991    ,  918.92145    ,
     *   921.28557    ,  923.72216    ,  926.23108    ,  928.81222    ,
     *   931.46546    ,
     *   915.62640    ,  917.74412    ,  919.93500    ,  922.19892    ,
     *   924.53573    ,  926.94530    ,  929.42751    ,  931.98223    ,
     *   934.60934    ,
     *   918.97798    ,  921.06764    ,  923.23078    ,  925.46725    ,
     *   927.77690    ,  930.15962    ,  932.61526    ,  935.14371    ,
     *   937.74485    ,
     *   922.31992    ,  924.38170    ,  926.51726    ,  928.72644    ,
     *   931.00910    ,  933.36512    ,  935.79435    ,  938.29668    ,
     *   940.87198    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   925.65223    ,  927.68631    ,  929.79445    ,  931.97652    ,
     *   934.23235    ,  936.56182    ,  938.96480    ,  941.44116    ,
     *   943.99077    ,
     *   928.97495    ,  930.98150    ,  933.06240    ,  935.21750    ,
     *   937.44667    ,  939.74975    ,  942.12663    ,  944.57716    ,
     *   947.10123    ,
     *   932.28809    ,  934.26729    ,  936.32111    ,  938.44942    ,
     *   940.65207    ,  942.92893    ,  945.27985    ,  947.70470    ,
     *   950.20336    ,
     *   935.59170    ,  937.54370    ,  939.57062    ,  941.67230    ,
     *   943.84860    ,  946.09937    ,  948.42448    ,  950.82380    ,
     *   953.29721    ,
     *   938.88579    ,  940.81078    ,  942.81095    ,  944.88616    ,
     *   947.03625    ,  949.26110    ,  951.56056    ,  953.93449    ,
     *   956.38277    ,
     *   942.17040    ,  944.06854    ,  946.04213    ,  948.09102    ,
     *   950.21508    ,  952.41415    ,  954.68809    ,  957.03678    ,
     *   959.46008    ,
     *   945.44556    ,  947.31701    ,  949.26418    ,  951.28693    ,
     *   953.38509    ,  955.55853    ,  957.80712    ,  960.13070    ,
     *   962.52916    ,
     *   948.71130    ,  950.55624    ,  952.47715    ,  954.47389    ,
     *   956.54632    ,  958.69429    ,  960.91765    ,  963.21628    ,
     *   965.59004    ,
     *   951.96766    ,  953.78624    ,  955.68106    ,  957.65196    ,
     *   959.69880    ,  961.82143    ,  964.01973    ,  966.29353    ,
     *   968.64272    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   955.21466    ,  957.00706    ,  958.87593    ,  960.82115    ,
     *   962.84255    ,  964.94001    ,  967.11337    ,  969.36249    ,
     *   971.68726    ,
     *   958.45235    ,  960.21872    ,  962.06181    ,  963.98149    ,
     *   965.97761    ,  968.05003    ,  970.19860    ,  972.42319    ,
     *   974.72365    ,
     *   961.68077    ,  963.42127    ,  965.23874    ,  967.13303    ,
     *   969.10402    ,  971.15154    ,  973.27546    ,  975.47564    ,
     *   977.75195    ,
     *   964.89994    ,  966.61473    ,  968.40673    ,  970.27580    ,
     *   972.22179    ,  974.24456    ,  976.34397    ,  978.51989    ,
     *   980.77217    ,
     *   968.10991    ,  969.79915    ,  971.56583    ,  973.40982    ,
     *   975.33096    ,  977.32913    ,  979.40417    ,  981.55595    ,
     *   983.78433    ,
     *   971.31072    ,  972.97456    ,  974.71608    ,  976.53513    ,
     *   978.43158    ,  980.40528    ,  982.45609    ,  984.58387    ,
     *   986.78849    ,
     *   974.50240    ,  976.14100    ,  977.85751    ,  979.65177    ,
     *   981.52366    ,  983.47303    ,  985.49975    ,  987.60367    ,
     *   989.78465    ,
     *   977.68499    ,  979.29851    ,  980.99015    ,  982.75978    ,
     *   984.60725    ,  986.53244    ,  988.53519    ,  990.61537    ,
     *   992.77285    ,
     *   980.85854    ,  982.44713    ,  984.11405    ,  985.85918    ,
     *   987.68239    ,  989.58352    ,  991.56245    ,  993.61903    ,
     *   995.75312    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   984.02308    ,  985.58689    ,  987.22925    ,  988.95003    ,
     *   990.74910    ,  992.62632    ,  994.58155    ,  996.61466    ,
     *   998.72550    ,
     *   987.17866    ,  988.71783    ,  990.33577    ,  992.03234    ,
     *   993.80742    ,  995.66086    ,  997.59253    ,  999.60230    ,
     *   1001.6900    ,
     *   990.32531    ,  991.84000    ,  993.43367    ,  995.10617    ,
     *   996.85739    ,  998.68719    ,  1000.5954    ,  1002.5820    ,
     *   1004.6467    ,
     *   993.46309    ,  994.95344    ,  996.52297    ,  998.17155    ,
     *   999.89905    ,  1001.7053    ,  1003.5903    ,  1005.5537    ,
     *   1007.5956    ,
     *   996.59202    ,  998.05818    ,  999.60373    ,  1001.2285    ,
     *   1002.9324    ,  1004.7153    ,  1006.5771    ,  1008.5176    ,
     *   1010.5367    ,
     *   999.71215    ,  1001.1543    ,  1002.6760    ,  1004.2771    ,
     *   1005.9576    ,  1007.7172    ,  1009.5560    ,  1011.4736    ,
     *   1013.4701    ,
     *   1002.8235    ,  1004.2418    ,  1005.7397    ,  1007.3174    ,
     *   1008.9745    ,  1010.7111    ,  1012.5269    ,  1014.4218    ,
     *   1016.3958    ,
     *   1005.9262    ,  1007.3207    ,  1008.7951    ,  1010.3493    ,
     *   1011.9833    ,  1013.6969    ,  1015.4899    ,  1017.3622    ,
     *   1019.3138    ,
     *   1009.0202    ,  1010.3910    ,  1011.8420    ,  1013.3730    ,
     *   1014.9840    ,  1016.6746    ,  1018.4450    ,  1020.2949    ,
     *   1022.2241    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   1012.1055    ,  1013.4529    ,  1014.8806    ,  1016.3885    ,
     *   1017.9765    ,  1019.6445    ,  1021.3923    ,  1023.2198    ,
     *   1025.1269    ,
     *   1015.1823    ,  1016.5064    ,  1017.9109    ,  1019.3958    ,
     *   1020.9610    ,  1022.6064    ,  1024.3318    ,  1026.1371    ,
     *   1028.0222    ,
     *   1018.2505    ,  1019.5514    ,  1020.9329    ,  1022.3950    ,
     *   1023.9375    ,  1025.5604    ,  1027.2635    ,  1029.0467    ,
     *   1030.9098    ,
     *   1021.3103    ,  1022.5881    ,  1023.9467    ,  1025.3861    ,
     *   1026.9061    ,  1028.5066    ,  1030.1875    ,  1031.9487    ,
     *   1033.7900    ,
     *   1024.3615    ,  1025.6164    ,  1026.9523    ,  1028.3691    ,
     *   1029.8667    ,  1031.4450    ,  1033.1038    ,  1034.8431    ,
     *   1036.6628    ,
     *   1027.4044    ,  1028.6365    ,  1029.9498    ,  1031.3441    ,
     *   1032.8194    ,  1034.3756    ,  1036.0125    ,  1037.7300    ,
     *   1039.5281    ,
     *   1030.4389    ,  1031.6483    ,  1032.9391    ,  1034.3111    ,
     *   1035.7642    ,  1037.2984    ,  1038.9135    ,  1040.6094    ,
     *   1042.3860    ,
     *   1033.4650    ,  1034.6520    ,  1035.9204    ,  1037.2702    ,
     *   1038.7013    ,  1040.2136    ,  1041.8070    ,  1043.4814    ,
     *   1045.2366    ,
     *   1036.4829    ,  1037.6475    ,  1038.8936    ,  1040.2214    ,
     *   1041.6305    ,  1043.1211    ,  1044.6929    ,  1046.3459    ,
     *   1048.0799    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1039.4925    ,  1040.6348    ,  1041.8589    ,  1043.1647    ,
     *   1044.5521    ,  1046.0210    ,  1047.5713    ,  1049.2030    ,
     *   1050.9158    ,
     *   1042.4940    ,  1043.6142    ,  1044.8162    ,  1046.1002    ,
     *   1047.4659    ,  1048.9133    ,  1050.4423    ,  1052.0527    ,
     *   1053.7446    ,
     *   1045.4872    ,  1046.5854    ,  1047.7657    ,  1049.0279    ,
     *   1050.3721    ,  1051.7980    ,  1053.3058    ,  1054.8952    ,
     *   1056.5661    ,
     *   1048.4724    ,  1049.5487    ,  1050.7072    ,  1051.9479    ,
     *   1053.2706    ,  1054.6753    ,  1056.1619    ,  1057.7303    ,
     *   1059.3804    ,
     *   1051.4495    ,  1052.5041    ,  1053.6410    ,  1054.8602    ,
     *   1056.1615    ,  1057.5451    ,  1059.0107    ,  1060.5582    ,
     *   1062.1876    ,
     *   1054.4185    ,  1055.4515    ,  1056.5669    ,  1057.7648    ,
     *   1059.0450    ,  1060.4074    ,  1061.8521    ,  1063.3789    ,
     *   1064.9877    ,
     *   1057.3796    ,  1058.3911    ,  1059.4851    ,  1060.6618    ,
     *   1061.9209    ,  1063.2624    ,  1064.6863    ,  1066.1924    ,
     *   1067.7807    ,
     *   1060.3327    ,  1061.3228    ,  1062.3957    ,  1063.5512    ,
     *   1064.7893    ,  1066.1100    ,  1067.5132    ,  1068.9988    ,
     *   1070.5667    ,
     *   1063.2779    ,  1064.2468    ,  1065.2985    ,  1066.4330    ,
     *   1067.6503    ,  1068.9503    ,  1070.3329    ,  1071.7980    ,
     *   1073.3457    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1066.2153    ,  1067.1630    ,  1068.1937    ,  1069.3074    ,
     *   1070.5039    ,  1071.7833    ,  1073.1454    ,  1074.5902    ,
     *   1076.1177    ,
     *   1069.1448    ,  1070.0716    ,  1071.0814    ,  1072.1743    ,
     *   1073.3502    ,  1074.6090    ,  1075.9508    ,  1077.3754    ,
     *   1078.8828    ,
     *   1072.0665    ,  1072.9724    ,  1073.9615    ,  1075.0338    ,
     *   1076.1891    ,  1077.4276    ,  1078.7491    ,  1080.1536    ,
     *   1081.6410    ,
     *   1074.9805    ,  1075.8657    ,  1076.8341    ,  1077.8858    ,
     *   1079.0208    ,  1080.2390    ,  1081.5403    ,  1082.9248    ,
     *   1084.3923    ,
     *   1077.8868    ,  1078.7514    ,  1079.6993    ,  1080.7306    ,
     *   1081.8452    ,  1083.0432    ,  1084.3245    ,  1085.6891    ,
     *   1087.1368    ,
     *   1080.7855    ,  1081.6295    ,  1082.5570    ,  1083.5680    ,
     *   1084.6625    ,  1085.8404    ,  1087.1017    ,  1088.4465    ,
     *   1089.8745    ,
     *   1083.6765    ,  1084.5001    ,  1085.4073    ,  1086.3981    ,
     *   1087.4725    ,  1088.6305    ,  1089.8720    ,  1091.1970    ,
     *   1092.6054    ,
     *   1086.5600    ,  1087.3633    ,  1088.2503    ,  1089.2210    ,
     *   1090.2754    ,  1091.4136    ,  1092.6353    ,  1093.9407    ,
     *   1095.3296    ,
     *   1089.4359    ,  1090.2190    ,  1091.0860    ,  1092.0367    ,
     *   1093.0713    ,  1094.1896    ,  1095.3918    ,  1096.6776    ,
     *   1098.0472    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1092.3043    ,  1093.0674    ,  1093.9144    ,  1094.8453    ,
     *   1095.8601    ,  1096.9588    ,  1098.1414    ,  1099.4078    ,
     *   1100.7581    ,
     *   1095.1653    ,  1095.9084    ,  1096.7356    ,  1097.6467    ,
     *   1098.6418    ,  1099.7210    ,  1100.8841    ,  1102.1313    ,
     *   1103.4623    ,
     *   1098.0188    ,  1098.7422    ,  1099.5496    ,  1100.4410    ,
     *   1101.4166    ,  1102.4763    ,  1103.6201    ,  1104.8480    ,
     *   1106.1600    ,
     *   1100.8650    ,  1101.5686    ,  1102.3564    ,  1103.2283    ,
     *   1104.1845    ,  1105.2248    ,  1106.3494    ,  1107.5582    ,
     *   1108.8511    ,
     *   1103.7038    ,  1104.3879    ,  1105.1561    ,  1106.0086    ,
     *   1106.9454    ,  1107.9665    ,  1109.0719    ,  1110.2617    ,
     *   1111.5357    ,
     *   1106.5353    ,  1107.1999    ,  1107.9487    ,  1108.7819    ,
     *   1109.6995    ,  1110.7014    ,  1111.7878    ,  1112.9586    ,
     *   1114.2138    ,
     *   1109.3596    ,  1110.0048    ,  1110.7343    ,  1111.5483    ,
     *   1112.4467    ,  1113.4296    ,  1114.4970    ,  1115.6490    ,
     *   1116.8854    ,
     *   1112.1766    ,  1112.8026    ,  1113.5129    ,  1114.3077    ,
     *   1115.1871    ,  1116.1511    ,  1117.1996    ,  1118.3328    ,
     *   1119.5506    ,
     *   1114.9865    ,  1115.5933    ,  1116.2845    ,  1117.0603    ,
     *   1117.9207    ,  1118.8659    ,  1119.8957    ,  1121.0102    ,
     *   1122.2095    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   650.33530    ,  655.55497    ,  660.82074    ,  666.13312    ,
     *   671.49264    ,  676.89981    ,  682.35513    ,  687.85910    ,
     *   693.41222    ,
     *   650.33605    ,  655.55572    ,  660.82148    ,  666.13386    ,
     *   671.49338    ,  676.90054    ,  682.35585    ,  687.85982    ,
     *   693.41293    ,
     *   650.33756    ,  655.55722    ,  660.82297    ,  666.13534    ,
     *   671.49485    ,  676.90200    ,  682.35730    ,  687.86125    ,
     *   693.41436    ,
     *   650.34058    ,  655.56022    ,  660.82595    ,  666.13830    ,
     *   671.49779    ,  676.90492    ,  682.36020    ,  687.86413    ,
     *   693.41722    ,
     *   650.34662    ,  655.56622    ,  660.83191    ,  666.14422    ,
     *   671.50367    ,  676.91076    ,  682.36599    ,  687.86989    ,
     *   693.42293    ,
     *   650.35871    ,  655.57822    ,  660.84384    ,  666.15607    ,
     *   671.51543    ,  676.92243    ,  682.37759    ,  687.88140    ,
     *   693.43436    ,
     *   650.38288    ,  655.60223    ,  660.86768    ,  666.17975    ,
     *   671.53895    ,  676.94579    ,  682.40078    ,  687.90442    ,
     *   693.45721    ,
     *   650.43122    ,  655.65026    ,  660.91538    ,  666.22712    ,
     *   671.58599    ,  676.99250    ,  682.44716    ,  687.95046    ,
     *   693.50292    ,
     *   650.52793    ,  655.74632    ,  661.01080    ,  666.32188    ,
     *   671.68009    ,  677.08594    ,  682.53993    ,  688.04258    ,
     *   693.59436    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   650.72144    ,  655.93854    ,  661.20171    ,  666.51149    ,
     *   671.86838    ,  677.27290    ,  682.72556    ,  688.22687    ,
     *   693.77731    ,
     *   651.10881    ,  656.32331    ,  661.58387    ,  666.89101    ,
     *   672.24525    ,  677.64711    ,  683.09710    ,  688.59572    ,
     *   694.14347    ,
     *   651.88494    ,  657.09419    ,  662.34947    ,  667.65130    ,
     *   673.00020    ,  678.39670    ,  683.84129    ,  689.33450    ,
     *   694.87682    ,
     *   653.44252    ,  658.64109    ,  663.88562    ,  669.17665    ,
     *   674.51471    ,  679.90031    ,  685.33398    ,  690.81622    ,
     *   696.34755    ,
     *   656.57742    ,  661.75393    ,  666.97632    ,  672.24512    ,
     *   677.56088    ,  682.92412    ,  688.33536    ,  693.79514    ,
     *   699.30397    ,
     *   659.94650    ,  665.09861    ,  670.29653    ,  675.54081    ,
     *   680.83201    ,  686.17065    ,  691.55727    ,  696.99241    ,
     *   702.47658    ,
     *   663.33897    ,  668.46589    ,  673.63860    ,  678.85765    ,
     *   684.12360    ,  689.43699    ,  694.79837    ,  700.20826    ,
     *   705.66720    ,
     *   666.75175    ,  671.85282    ,  676.99969    ,  682.19291    ,
     *   687.43303    ,  692.72062    ,  698.05621    ,  703.44036    ,
     *   708.87358    ,
     *   670.18214    ,  675.25681    ,  680.37729    ,  685.54416    ,
     *   690.75797    ,  696.01928    ,  701.32864    ,  706.68660    ,
     *   712.09369    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   673.62780    ,  678.67557    ,  683.76920    ,  688.90927    ,
     *   694.09635    ,  699.33098    ,  704.61373    ,  709.94514    ,
     *   715.32575    ,
     *   677.08664    ,  682.10709    ,  687.17347    ,  692.28637    ,
     *   697.44634    ,  702.65395    ,  707.90975    ,  713.21430    ,
     *   718.56814    ,
     *   680.55684    ,  685.54960    ,  690.58838    ,  695.67377    ,
     *   700.80632    ,  705.98661    ,  711.21519    ,  716.49261    ,
     *   721.81942    ,
     *   684.03679    ,  689.00153    ,  694.01240    ,  699.06999    ,
     *   704.17485    ,  709.32756    ,  714.52867    ,  719.77873    ,
     *   725.07830    ,
     *   687.52507    ,  692.46149    ,  697.44418    ,  702.47371    ,
     *   707.55064    ,  712.67554    ,  717.84897    ,  723.07148    ,
     *   728.34361    ,
     *   691.02041    ,  695.92826    ,  700.88251    ,  705.88375    ,
     *   710.93254    ,  716.02943    ,  721.17500    ,  726.36978    ,
     *   731.61432    ,
     *   694.52169    ,  699.40072    ,  704.32632    ,  709.29907    ,
     *   714.31952    ,  719.38823    ,  724.50577    ,  729.67267    ,
     *   734.88948    ,
     *   698.02792    ,  702.87791    ,  707.77465    ,  712.71871    ,
     *   717.71065    ,  722.75103    ,  727.84039    ,  732.97928    ,
     *   738.16824    ,
     *   701.53819    ,  706.35894    ,  711.22663    ,  716.14184    ,
     *   721.10512    ,  726.11702    ,  731.17808    ,  736.28884    ,
     *   741.44984    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   705.05169    ,  709.84301    ,  714.68149    ,  719.56769    ,
     *   724.50217    ,  729.48545    ,  734.51809    ,  739.60063    ,
     *   744.73358    ,
     *   708.56770    ,  713.32942    ,  718.13852    ,  722.99557    ,
     *   727.90111    ,  732.85567    ,  737.85979    ,  742.91400    ,
     *   748.01883    ,
     *   712.08556    ,  716.81750    ,  721.59709    ,  726.42485    ,
     *   731.30133    ,  736.22706    ,  741.20257    ,  746.22838    ,
     *   751.30500    ,
     *   715.60465    ,  720.30667    ,  725.05660    ,  729.85496    ,
     *   734.70228    ,  739.59908    ,  744.54589    ,  749.54322    ,
     *   754.59158    ,
     *   719.12443    ,  723.79639    ,  728.51653    ,  733.28537    ,
     *   738.10342    ,  742.97121    ,  747.88924    ,  752.85803    ,
     *   757.87807    ,
     *   722.64438    ,  727.28615    ,  731.97638    ,  736.71560    ,
     *   741.50430    ,  746.34299    ,  751.23218    ,  756.17237    ,
     *   761.16404    ,
     *   726.16403    ,  730.77549    ,  735.43571    ,  740.14521    ,
     *   744.90447    ,  749.71399    ,  754.57428    ,  759.48581    ,
     *   764.44908    ,
     *   729.68295    ,  734.26398    ,  738.89409    ,  743.57378    ,
     *   748.30352    ,  753.08382    ,  757.91514    ,  762.79797    ,
     *   767.73280    ,
     *   733.20073    ,  737.75122    ,  742.35113    ,  747.00093    ,
     *   751.70109    ,  756.45209    ,  761.25441    ,  766.10851    ,
     *   771.01486    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   736.71698    ,  741.23685    ,  745.80647    ,  750.42631    ,
     *   755.09682    ,  759.81848    ,  764.59175    ,  769.41708    ,
     *   774.29493    ,
     *   740.23135    ,  744.72050    ,  749.25976    ,  753.84958    ,
     *   758.49039    ,  763.18266    ,  767.92684    ,  772.72337    ,
     *   777.57271    ,
     *   743.74348    ,  748.20186    ,  752.71069    ,  757.27042    ,
     *   761.88149    ,  766.54433    ,  771.25939    ,  776.02711    ,
     *   780.84791    ,
     *   747.25308    ,  751.68059    ,  756.15894    ,  760.68854    ,
     *   765.26982    ,  769.90321    ,  774.58913    ,  779.32801    ,
     *   784.12028    ,
     *   750.75982    ,  755.15643    ,  759.60424    ,  764.10367    ,
     *   768.65513    ,  773.25903    ,  777.91579    ,  782.62582    ,
     *   787.38955    ,
     *   754.26342    ,  758.62907    ,  763.04631    ,  767.51553    ,
     *   772.03715    ,  776.61154    ,  781.23913    ,  785.92031    ,
     *   790.65550    ,
     *   757.76361    ,  762.09825    ,  766.48489    ,  770.92388    ,
     *   775.41563    ,  779.96051    ,  784.55892    ,  789.21125    ,
     *   793.91790    ,
     *   761.26011    ,  765.56373    ,  769.91973    ,  774.32848    ,
     *   778.79035    ,  783.30571    ,  787.87494    ,  792.49843    ,
     *   797.17654    ,
     *   764.75269    ,  769.02526    ,  773.35061    ,  777.72910    ,
     *   782.16108    ,  786.64692    ,  791.18698    ,  795.78163    ,
     *   800.43124    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   768.24109    ,  772.48260    ,  776.77730    ,  781.12552    ,
     *   785.52763    ,  789.98395    ,  794.49485    ,  799.06068    ,
     *   803.68179    ,
     *   771.72510    ,  775.93553    ,  780.19958    ,  784.51755    ,
     *   788.88978    ,  793.31660    ,  797.79835    ,  802.33538    ,
     *   806.92803    ,
     *   775.20448    ,  779.38385    ,  783.61725    ,  787.90497    ,
     *   792.24734    ,  796.64468    ,  801.09731    ,  805.60557    ,
     *   810.16978    ,
     *   778.67903    ,  782.82735    ,  787.03011    ,  791.28761    ,
     *   795.60015    ,  799.96803    ,  804.39156    ,  808.87108    ,
     *   813.40689    ,
     *   782.14854    ,  786.26583    ,  790.43799    ,  794.66528    ,
     *   798.94801    ,  803.28646    ,  807.68094    ,  812.13174    ,
     *   816.63919    ,
     *   785.61282    ,  789.69912    ,  793.84069    ,  798.03782    ,
     *   802.29077    ,  806.59983    ,  810.96528    ,  815.38742    ,
     *   819.86655    ,
     *   789.07169    ,  793.12702    ,  797.23805    ,  801.40505    ,
     *   805.62826    ,  809.90797    ,  814.24445    ,  818.63797    ,
     *   823.08883    ,
     *   792.52496    ,  796.54937    ,  800.62991    ,  804.76681    ,
     *   808.96034    ,  813.21075    ,  817.51830    ,  821.88325    ,
     *   826.30589    ,
     *   795.97247    ,  799.96600    ,  804.01610    ,  808.12297    ,
     *   812.28686    ,  816.50802    ,  820.78669    ,  825.12313    ,
     *   829.51761    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   799.41404    ,  803.37677    ,  807.39647    ,  811.47337    ,
     *   815.60768    ,  819.79965    ,  824.04950    ,  828.35749    ,
     *   832.72387    ,
     *   802.84954    ,  806.78151    ,  810.77089    ,  814.81787    ,
     *   818.92267    ,  823.08551    ,  827.30661    ,  831.58621    ,
     *   835.92454    ,
     *   806.27880    ,  810.18010    ,  814.13922    ,  818.15635    ,
     *   822.23171    ,  826.36548    ,  830.55790    ,  834.80917    ,
     *   839.11954    ,
     *   809.70168    ,  813.57238    ,  817.50132    ,  821.48868    ,
     *   825.53466    ,  829.63945    ,  833.80325    ,  838.02627    ,
     *   842.30874    ,
     *   813.11805    ,  816.95822    ,  820.85706    ,  824.81473    ,
     *   828.83142    ,  832.90729    ,  837.04256    ,  841.23741    ,
     *   845.49205    ,
     *   816.52778    ,  820.33752    ,  824.20634    ,  828.13440    ,
     *   832.12187    ,  836.16892    ,  840.27572    ,  844.44248    ,
     *   848.66938    ,
     *   819.93074    ,  823.71014    ,  827.54904    ,  831.44758    ,
     *   835.40592    ,  839.42422    ,  843.50265    ,  847.64139    ,
     *   851.84063    ,
     *   823.32682    ,  827.07598    ,  830.88504    ,  834.75415    ,
     *   838.68345    ,  842.67310    ,  846.72324    ,  850.83406    ,
     *   855.00572    ,
     *   826.71591    ,  830.43492    ,  834.21425    ,  838.05403    ,
     *   841.95439    ,  845.91547    ,  849.93742    ,  854.02040    ,
     *   858.16458    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   830.09789    ,  833.78687    ,  837.53657    ,  841.34712    ,
     *   845.21863    ,  849.15124    ,  853.14509    ,  857.20033    ,
     *   861.31711    ,
     *   833.47268    ,  837.13173    ,  840.85191    ,  844.63332    ,
     *   848.47609    ,  852.38033    ,  856.34618    ,  860.37377    ,
     *   864.46325    ,
     *   836.84017    ,  840.46941    ,  844.16017    ,  847.91257    ,
     *   851.72670    ,  855.60267    ,  859.54061    ,  863.54065    ,
     *   867.60292    ,
     *   840.20029    ,  843.79982    ,  847.46129    ,  851.18477    ,
     *   854.97037    ,  858.81818    ,  862.72832    ,  866.70091    ,
     *   870.73607    ,
     *   843.55293    ,  847.12289    ,  850.75517    ,  854.44986    ,
     *   858.20703    ,  862.02679    ,  865.90923    ,  869.85447    ,
     *   873.86263    ,
     *   846.89803    ,  850.43853    ,  854.04175    ,  857.70776    ,
     *   861.43662    ,  865.22844    ,  869.08329    ,  873.00129    ,
     *   876.98255    ,
     *   850.23551    ,  853.74669    ,  857.32096    ,  860.95840    ,
     *   864.65908    ,  868.42306    ,  872.25043    ,  876.14130    ,
     *   880.09575    ,
     *   853.56530    ,  857.04728    ,  860.59274    ,  864.20174    ,
     *   867.87433    ,  871.61060    ,  875.41060    ,  879.27444    ,
     *   883.20221    ,
     *   856.88735    ,  860.34025    ,  863.85702    ,  867.43769    ,
     *   871.08233    ,  874.79100    ,  878.56375    ,  882.40068    ,
     *   886.30186    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   860.20157    ,  863.62554    ,  867.11374    ,  870.66623    ,
     *   874.28303    ,  877.96421    ,  881.70983    ,  885.51995    ,
     *   889.39466    ,
     *   863.50793    ,  866.90309    ,  870.36287    ,  873.88728    ,
     *   877.47637    ,  881.13019    ,  884.84879    ,  888.63222    ,
     *   892.48057    ,
     *   866.80638    ,  870.17287    ,  873.60434    ,  877.10081    ,
     *   880.66232    ,  884.28889    ,  887.98058    ,  891.73745    ,
     *   895.55955    ,
     *   870.09685    ,  873.43481    ,  876.83811    ,  880.30677    ,
     *   883.84082    ,  887.44028    ,  891.10519    ,  894.83559    ,
     *   898.63156    ,
     *   873.37931    ,  876.68888    ,  880.06415    ,  883.50513    ,
     *   887.01184    ,  890.58431    ,  894.22255    ,  897.92662    ,
     *   901.69657    ,
     *   876.65373    ,  879.93504    ,  883.28241    ,  886.69585    ,
     *   890.17535    ,  893.72094    ,  897.33265    ,  901.01050    ,
     *   904.75455    ,
     *   879.92006    ,  883.17325    ,  886.49287    ,  889.87889    ,
     *   893.33131    ,  896.85016    ,  900.43545    ,  904.08721    ,
     *   907.80546    ,
     *   883.17826    ,  886.40349    ,  889.69548    ,  893.05422    ,
     *   896.47970    ,  899.97193    ,  903.53093    ,  907.15670    ,
     *   910.84929    ,
     *   886.42833    ,  889.62573    ,  892.89023    ,  896.22182    ,
     *   899.62049    ,  903.08623    ,  906.61905    ,  910.21897    ,
     *   913.88601    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   889.67021    ,  892.83993    ,  896.07708    ,  899.38166    ,
     *   902.75365    ,  906.19303    ,  909.69980    ,  913.27399    ,
     *   916.91560    ,
     *   892.90391    ,  896.04608    ,  899.25603    ,  902.53373    ,
     *   905.87916    ,  909.29230    ,  912.77316    ,  916.32173    ,
     *   919.93803    ,
     *   896.12938    ,  899.24415    ,  902.42703    ,  905.67799    ,
     *   908.99700    ,  912.38405    ,  915.83911    ,  919.36219    ,
     *   922.95330    ,
     *   899.34663    ,  902.43414    ,  905.59009    ,  908.81445    ,
     *   912.10717    ,  915.46824    ,  918.89763    ,  922.39535    ,
     *   925.96138    ,
     *   902.55562    ,  905.61602    ,  908.74519    ,  911.94307    ,
     *   915.20964    ,  918.54487    ,  921.94872    ,  925.42119    ,
     *   928.96227    ,
     *   905.75636    ,  908.78979    ,  911.89231    ,  915.06386    ,
     *   918.30441    ,  921.61392    ,  924.99235    ,  928.43970    ,
     *   931.95595    ,
     *   908.94883    ,  911.95544    ,  915.03145    ,  918.17681    ,
     *   921.39146    ,  924.67538    ,  928.02853    ,  931.45088    ,
     *   934.94242    ,
     *   912.13303    ,  915.11296    ,  918.16260    ,  921.28189    ,
     *   924.47079    ,  927.72925    ,  931.05724    ,  934.45471    ,
     *   937.92166    ,
     *   915.30895    ,  918.26234    ,  921.28575    ,  924.37912    ,
     *   927.54240    ,  930.77553    ,  934.07848    ,  937.45120    ,
     *   940.89368    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   918.47659    ,  921.40359    ,  924.40091    ,  927.46849    ,
     *   930.60628    ,  933.81421    ,  937.09224    ,  940.44034    ,
     *   943.85847    ,
     *   921.63596    ,  924.53670    ,  927.50807    ,  930.55000    ,
     *   933.66242    ,  936.84528    ,  940.09853    ,  943.42212    ,
     *   946.81603    ,
     *   924.78705    ,  927.66167    ,  930.60723    ,  933.62364    ,
     *   936.71084    ,  939.86876    ,  943.09735    ,  946.39656    ,
     *   949.76635    ,
     *   927.92986    ,  930.77852    ,  933.69840    ,  936.68943    ,
     *   939.75153    ,  942.88464    ,  946.08869    ,  949.36364    ,
     *   952.70944    ,
     *   931.06441    ,  933.88724    ,  936.78159    ,  939.74737    ,
     *   942.78450    ,  945.89292    ,  949.07256    ,  952.32337    ,
     *   955.64530    ,
     *   934.19071    ,  936.98785    ,  939.85679    ,  942.79745    ,
     *   945.80975    ,  948.89362    ,  952.04897    ,  955.27577    ,
     *   958.57394    ,
     *   937.30875    ,  940.08034    ,  942.92403    ,  945.83970    ,
     *   948.82730    ,  951.88673    ,  955.01792    ,  958.22082    ,
     *   961.49536    ,
     *   940.41856    ,  943.16474    ,  945.98330    ,  948.87413    ,
     *   951.83714    ,  954.87227    ,  957.97942    ,  961.15854    ,
     *   964.40957    ,
     *   943.52015    ,  946.24106    ,  949.03462    ,  951.90073    ,
     *   954.83930    ,  957.85024    ,  960.93348    ,  964.08895    ,
     *   967.31657    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   946.61352    ,  949.30930    ,  952.07800    ,  954.91953    ,
     *   957.83377    ,  960.82066    ,  963.88011    ,  967.01204    ,
     *   970.21638    ,
     *   949.69871    ,  952.36949    ,  955.11346    ,  957.93053    ,
     *   960.82059    ,  963.78354    ,  966.81932    ,  969.92783    ,
     *   973.10901    ,
     *   952.77571    ,  955.42164    ,  958.14102    ,  960.93376    ,
     *   963.79975    ,  966.73890    ,  969.75112    ,  972.83633    ,
     *   975.99446    ,
     *   955.84456    ,  958.46576    ,  961.16068    ,  963.92922    ,
     *   966.77127    ,  969.68674    ,  972.67553    ,  975.73756    ,
     *   978.87275    ,
     *   958.90528    ,  961.50188    ,  964.17247    ,  966.91694    ,
     *   969.73517    ,  972.62708    ,  975.59256    ,  978.63152    ,
     *   981.74390    ,
     *   961.95787    ,  964.53002    ,  967.17641    ,  969.89693    ,
     *   972.69147    ,  975.55994    ,  978.50223    ,  981.51824    ,
     *   984.60791    ,
     *   965.00237    ,  967.55019    ,  970.17251    ,  972.86921    ,
     *   975.64019    ,  978.48534    ,  981.40455    ,  984.39773    ,
     *   987.46481    ,
     *   968.03879    ,  970.56242    ,  973.16080    ,  975.83381    ,
     *   978.58134    ,  981.40329    ,  984.29954    ,  987.27001    ,
     *   990.31460    ,
     *   971.06717    ,  973.56673    ,  976.14130    ,  978.79074    ,
     *   981.51495    ,  984.31381    ,  987.18723    ,  990.13509    ,
     *   993.15731    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   974.08752    ,  976.56315    ,  979.11402    ,  981.74002    ,
     *   984.44103    ,  987.21693    ,  990.06762    ,  992.99299    ,
     *   995.99296    ,
     *   977.09987    ,  979.55169    ,  982.07901    ,  984.68169    ,
     *   987.35961    ,  990.11267    ,  992.94074    ,  995.84374    ,
     *   998.82156    ,
     *   980.10424    ,  982.53239    ,  985.03627    ,  987.61575    ,
     *   990.27071    ,  993.00104    ,  995.80662    ,  998.68735    ,
     *   1001.6431    ,
     *   983.10067    ,  985.50527    ,  987.98583    ,  990.54223    ,
     *   993.17435    ,  995.88207    ,  998.66527    ,  1001.5238    ,
     *   1004.4577    ,
     *   986.08918    ,  988.47035    ,  990.92773    ,  993.46117    ,
     *   996.07056    ,  998.75578    ,  1001.5167    ,  1004.3532    ,
     *   1007.2653    ,
     *   989.06980    ,  991.42767    ,  993.86198    ,  996.37258    ,
     *   998.95936    ,  1001.6222    ,  1004.3610    ,  1007.1756    ,
     *   1010.0659    ,
     *   992.04255    ,  994.37725    ,  996.78861    ,  999.27649    ,
     *   1001.8408    ,  1004.4813    ,  1007.1981    ,  1009.9908    ,
     *   1012.8595    ,
     *   995.00748    ,  997.31912    ,  999.70765    ,  1002.1729    ,
     *   1004.7148    ,  1007.3332    ,  1010.0280    ,  1012.7991    ,
     *   1015.6463    ,
     *   997.96460    ,  1000.2533    ,  1002.6191    ,  1005.0619    ,
     *   1007.5816    ,  1010.1779    ,  1012.8509    ,  1015.6003    ,
     *   1018.4261    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   1000.9139    ,  1003.1798    ,  1005.5231    ,  1007.9435    ,
     *   1010.4410    ,  1013.0154    ,  1015.6667    ,  1018.3946    ,
     *   1021.1991    ,
     *   1003.8555    ,  1006.0988    ,  1008.4195    ,  1010.8177    ,
     *   1013.2931    ,  1015.8457    ,  1018.4754    ,  1021.1819    ,
     *   1023.9652    ,
     *   1006.7894    ,  1009.0101    ,  1011.3085    ,  1013.6845    ,
     *   1016.1380    ,  1018.6689    ,  1021.2770    ,  1023.9623    ,
     *   1026.7245    ,
     *   1009.7157    ,  1011.9138    ,  1014.1900    ,  1016.5440    ,
     *   1018.9757    ,  1021.4850    ,  1024.0717    ,  1026.7357    ,
     *   1029.4770    ,
     *   1012.6342    ,  1014.8101    ,  1017.0641    ,  1019.3962    ,
     *   1021.8062    ,  1024.2940    ,  1026.8594    ,  1029.5023    ,
     *   1032.2227    ,
     *   1015.5452    ,  1017.6988    ,  1019.9308    ,  1022.2411    ,
     *   1024.6295    ,  1027.0959    ,  1029.6401    ,  1032.2621    ,
     *   1034.9616    ,
     *   1018.4486    ,  1020.5801    ,  1022.7902    ,  1025.0788    ,
     *   1027.4457    ,  1029.8908    ,  1032.4139    ,  1035.0150    ,
     *   1037.6938    ,
     *   1021.3444    ,  1023.4539    ,  1025.6422    ,  1027.9092    ,
     *   1030.2547    ,  1032.6786    ,  1035.1808    ,  1037.7611    ,
     *   1040.4194    ,
     *   1024.2327    ,  1026.3203    ,  1028.4870    ,  1030.7325    ,
     *   1033.0567    ,  1035.4596    ,  1037.9408    ,  1040.5004    ,
     *   1043.1382    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1027.1135    ,  1029.1794    ,  1031.3245    ,  1033.5486    ,
     *   1035.8517    ,  1038.2335    ,  1040.6940    ,  1043.2330    ,
     *   1045.8504    ,
     *   1029.9869    ,  1032.0311    ,  1034.1548    ,  1036.3576    ,
     *   1038.6396    ,  1041.0006    ,  1043.4404    ,  1045.9589    ,
     *   1048.5560    ,
     *   1032.8528    ,  1034.8755    ,  1036.9778    ,  1039.1595    ,
     *   1041.4206    ,  1043.7607    ,  1046.1800    ,  1048.6781    ,
     *   1051.2550    ,
     *   1035.7114    ,  1037.7127    ,  1039.7937    ,  1041.9544    ,
     *   1044.1945    ,  1046.5140    ,  1048.9128    ,  1051.3906    ,
     *   1053.9474    ,
     *   1038.5627    ,  1040.5426    ,  1042.6025    ,  1044.7422    ,
     *   1046.9616    ,  1049.2605    ,  1051.6389    ,  1054.0965    ,
     *   1056.6332    ,
     *   1041.4066    ,  1043.3653    ,  1045.4042    ,  1047.5230    ,
     *   1049.7218    ,  1052.0002    ,  1054.3583    ,  1056.7958    ,
     *   1059.3126    ,
     *   1044.2432    ,  1046.1808    ,  1048.1988    ,  1050.2969    ,
     *   1052.4751    ,  1054.7331    ,  1057.0710    ,  1059.4885    ,
     *   1061.9855    ,
     *   1047.0726    ,  1048.9892    ,  1050.9863    ,  1053.0638    ,
     *   1055.2215    ,  1057.4593    ,  1059.7771    ,  1062.1746    ,
     *   1064.6519    ,
     *   1049.8948    ,  1051.7905    ,  1053.7669    ,  1055.8238    ,
     *   1057.9612    ,  1060.1788    ,  1062.4765    ,  1064.8543    ,
     *   1067.3119    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1052.7098    ,  1054.5847    ,  1056.5405    ,  1058.5770    ,
     *   1060.6941    ,  1062.8916    ,  1065.1694    ,  1067.5274    ,
     *   1069.9655    ,
     *   1055.5177    ,  1057.3719    ,  1059.3072    ,  1061.3233    ,
     *   1063.4202    ,  1065.5977    ,  1067.8557    ,  1070.1941    ,
     *   1072.6127    ,
     *   1058.3184    ,  1060.1521    ,  1062.0669    ,  1064.0628    ,
     *   1066.1396    ,  1068.2973    ,  1070.5355    ,  1072.8544    ,
     *   1075.2536    ,
     *   1061.1121    ,  1062.9253    ,  1064.8198    ,  1066.7956    ,
     *   1068.8524    ,  1070.9902    ,  1073.2089    ,  1075.5082    ,
     *   1077.8881    ,
     *   1063.8988    ,  1065.6916    ,  1067.5659    ,  1069.5216    ,
     *   1071.5585    ,  1073.6766    ,  1075.8757    ,  1078.1557    ,
     *   1080.5164    ,
     *   1066.6784    ,  1068.4509    ,  1070.3051    ,  1072.2409    ,
     *   1074.2580    ,  1076.3565    ,  1078.5361    ,  1080.7968    ,
     *   1083.1384    ,
     *   1069.4511    ,  1071.2034    ,  1073.0376    ,  1074.9535    ,
     *   1076.9509    ,  1079.0299    ,  1081.1901    ,  1083.4316    ,
     *   1085.7541    ,
     *   1072.2168    ,  1073.9491    ,  1075.7633    ,  1077.6594    ,
     *   1079.6373    ,  1081.6968    ,  1083.8378    ,  1086.0601    ,
     *   1088.3637    ,
     *   1074.9757    ,  1076.6879    ,  1078.4823    ,  1080.3588    ,
     *   1082.3171    ,  1084.3573    ,  1086.4791    ,  1088.6824    ,
     *   1090.9671    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1077.7276    ,  1079.4200    ,  1081.1947    ,  1083.0516    ,
     *   1084.9905    ,  1087.0114    ,  1089.1141    ,  1091.2984    ,
     *   1093.5644    ,
     *   1080.4728    ,  1082.1454    ,  1083.9004    ,  1085.7378    ,
     *   1087.6574    ,  1089.6591    ,  1091.7428    ,  1093.9083    ,
     *   1096.1555    ,
     *   1083.2111    ,  1084.8640    ,  1086.5995    ,  1088.4175    ,
     *   1090.3178    ,  1092.3005    ,  1094.3652    ,  1096.5119    ,
     *   1098.7405    ,
     *   1085.9427    ,  1087.5760    ,  1089.2920    ,  1091.0907    ,
     *   1092.9719    ,  1094.9355    ,  1096.9814    ,  1099.1095    ,
     *   1101.3195    ,
     *   1088.6676    ,  1090.2813    ,  1091.9780    ,  1093.7575    ,
     *   1095.6196    ,  1097.5643    ,  1099.5914    ,  1101.7009    ,
     *   1103.8925    ,
     *   1091.3857    ,  1092.9801    ,  1094.6575    ,  1096.4178    ,
     *   1098.2610    ,  1100.1869    ,  1102.1953    ,  1104.2862    ,
     *   1106.4594    ,
     *   1094.0972    ,  1095.6723    ,  1097.3305    ,  1099.0718    ,
     *   1100.8961    ,  1102.8032    ,  1104.7930    ,  1106.8655    ,
     *   1109.0204    ,
     *   1096.8021    ,  1098.3579    ,  1099.9970    ,  1101.7194    ,
     *   1103.5248    ,  1105.4133    ,  1107.3846    ,  1109.4387    ,
     *   1111.5754    ,
     *   1099.5003    ,  1101.0370    ,  1102.6572    ,  1104.3607    ,
     *   1106.1474    ,  1108.0173    ,  1109.9702    ,  1112.0060    ,
     *   1114.1245    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1102.1920    ,  1103.7097    ,  1105.3109    ,  1106.9956    ,
     *   1108.7637    ,  1110.6151    ,  1112.5497    ,  1114.5673    ,
     *   1116.6678    ,
     *   1104.8772    ,  1106.3759    ,  1107.9583    ,  1109.6244    ,
     *   1111.3739    ,  1113.2069    ,  1115.1231    ,  1117.1226    ,
     *   1119.2051    ,
     *   1107.5559    ,  1109.0357    ,  1110.5994    ,  1112.2468    ,
     *   1113.9779    ,  1115.7926    ,  1117.6906    ,  1119.6720    ,
     *   1121.7366    ,
     *   1110.2281    ,  1111.6892    ,  1113.2342    ,  1114.8631    ,
     *   1116.5758    ,  1118.3722    ,  1120.2522    ,  1122.2156    ,
     *   1124.2624    ,
     *   1112.8939    ,  1114.3363    ,  1115.8627    ,  1117.4732    ,
     *   1119.1676    ,  1120.9458    ,  1122.8078    ,  1124.7533    ,
     *   1126.7823    ,
     *   1115.5533    ,  1116.9770    ,  1118.4850    ,  1120.0772    ,
     *   1121.7534    ,  1123.5135    ,  1125.3575    ,  1127.2852    ,
     *   1129.2965    ,
     *   1118.2063    ,  1119.6116    ,  1121.1012    ,  1122.6750    ,
     *   1124.3331    ,  1126.0752    ,  1127.9013    ,  1129.8112    ,
     *   1131.8050    ,
     *   1120.8530    ,  1122.2398    ,  1123.7111    ,  1125.2668    ,
     *   1126.9068    ,  1128.6310    ,  1130.4393    ,  1132.3316    ,
     *   1134.3077    ,
     *   1123.4933    ,  1124.8619    ,  1126.3149    ,  1127.8525    ,
     *   1129.4745    ,  1131.1809    ,  1132.9714    ,  1134.8461    ,
     *   1136.8048    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   699.01499    ,  704.66789    ,  710.37141    ,  716.12604    ,
     *   721.93224    ,  727.79050    ,  733.70129    ,  739.66507    ,
     *   745.68231    ,
     *   699.01570    ,  704.66859    ,  710.37211    ,  716.12673    ,
     *   721.93293    ,  727.79118    ,  733.70196    ,  739.66574    ,
     *   745.68297    ,
     *   699.01711    ,  704.67000    ,  710.37351    ,  716.12812    ,
     *   721.93431    ,  727.79255    ,  733.70332    ,  739.66708    ,
     *   745.68431    ,
     *   699.01995    ,  704.67281    ,  710.37630    ,  716.13089    ,
     *   721.93706    ,  727.79528    ,  733.70603    ,  739.66977    ,
     *   745.68697    ,
     *   699.02562    ,  704.67844    ,  710.38189    ,  716.13643    ,
     *   721.94256    ,  727.80074    ,  733.71144    ,  739.67514    ,
     *   745.69231    ,
     *   699.03696    ,  704.68970    ,  710.39306    ,  716.14752    ,
     *   721.95356    ,  727.81166    ,  733.72228    ,  739.68589    ,
     *   745.70297    ,
     *   699.05965    ,  704.71222    ,  710.41541    ,  716.16970    ,
     *   721.97557    ,  727.83350    ,  733.74395    ,  739.70739    ,
     *   745.72430    ,
     *   699.10502    ,  704.75726    ,  710.46011    ,  716.21406    ,
     *   722.01960    ,  727.87718    ,  733.78729    ,  739.75040    ,
     *   745.76696    ,
     *   699.19579    ,  704.84735    ,  710.54953    ,  716.30280    ,
     *   722.10766    ,  727.96456    ,  733.87399    ,  739.83641    ,
     *   745.85230    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   699.37739    ,  705.02760    ,  710.72842    ,  716.48034    ,
     *   722.28383    ,  728.13937    ,  734.04744    ,  740.00850    ,
     *   746.02302    ,
     *   699.74085    ,  705.38834    ,  711.08645    ,  716.83564    ,
     *   722.63641    ,  728.48922    ,  734.39455    ,  740.35288    ,
     *   746.36466    ,
     *   700.46876    ,  706.11080    ,  711.80343    ,  717.54715    ,
     *   723.34243    ,  729.18975    ,  735.08959    ,  741.04242    ,
     *   747.04871    ,
     *   701.92846    ,  707.55946    ,  713.24104    ,  718.97368    ,
     *   724.75788    ,  730.59411    ,  736.48286    ,  742.42459    ,
     *   748.41979    ,
     *   704.86235    ,  710.47079    ,  716.12980    ,  721.83986    ,
     *   727.60148    ,  733.41513    ,  739.28131    ,  745.20050    ,
     *   751.17317    ,
     *   708.01030    ,  713.59409    ,  719.22844    ,  724.91387    ,
     *   730.65087    ,  736.43993    ,  742.28156    ,  748.17622    ,
     *   754.12441    ,
     *   711.17571    ,  716.73431    ,  722.34350    ,  728.00381    ,
     *   733.71572    ,  739.47975    ,  745.29638    ,  751.16611    ,
     *   757.08943    ,
     *   714.35641    ,  719.88937    ,  725.47298    ,  731.10775    ,
     *   736.79419    ,  742.53280    ,  748.32408    ,  754.16852    ,
     *   760.06663    ,
     *   717.55045    ,  723.05740    ,  728.61506    ,  734.22395    ,
     *   739.88458    ,  745.59745    ,  751.36308    ,  757.18195    ,
     *   763.05456    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   720.75610    ,  726.23672    ,  731.76813    ,  737.35084    ,
     *   742.98538    ,  748.67226    ,  754.41197    ,  760.20502    ,
     *   766.05190    ,
     *   723.97180    ,  729.42582    ,  734.93072    ,  740.48702    ,
     *   746.09524    ,  751.75589    ,  757.46948    ,  763.23650    ,
     *   769.05747    ,
     *   727.19615    ,  732.62334    ,  738.10151    ,  743.63119    ,
     *   749.21290    ,  754.84714    ,  760.53443    ,  766.27527    ,
     *   772.07016    ,
     *   730.42789    ,  735.82806    ,  741.27933    ,  746.78222    ,
     *   752.33725    ,  757.94493    ,  763.60578    ,  769.32029    ,
     *   775.08897    ,
     *   733.66590    ,  739.03889    ,  744.46310    ,  749.93905    ,
     *   755.46727    ,  761.04827    ,  766.68255    ,  772.37063    ,
     *   778.11300    ,
     *   736.90915    ,  742.25482    ,  747.65184    ,  753.10074    ,
     *   758.60204    ,  764.15625    ,  769.76388    ,  775.42543    ,
     *   781.14141    ,
     *   740.15673    ,  745.47496    ,  750.84468    ,  756.26643    ,
     *   761.74072    ,  767.26806    ,  772.84896    ,  778.48392    ,
     *   784.17345    ,
     *   743.40780    ,  748.69849    ,  754.04083    ,  759.43535    ,
     *   764.88255    ,  770.38295    ,  775.93706    ,  781.54538    ,
     *   787.20840    ,
     *   746.66161    ,  751.92468    ,  757.23956    ,  762.60678    ,
     *   768.02684    ,  773.50025    ,  779.02752    ,  784.60916    ,
     *   790.24564    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   749.91748    ,  755.15286    ,  760.44022    ,  765.78007    ,
     *   771.17294    ,  776.61933    ,  782.11973    ,  787.67465    ,
     *   793.28459    ,
     *   753.17479    ,  758.38241    ,  763.64219    ,  768.95465    ,
     *   774.32029    ,  779.73962    ,  785.21313    ,  790.74132    ,
     *   796.32469    ,
     *   756.43296    ,  761.61277    ,  766.84494    ,  772.12996    ,
     *   777.46835    ,  782.86060    ,  788.30721    ,  793.80866    ,
     *   799.36546    ,
     *   759.69149    ,  764.84344    ,  770.04795    ,  775.30552    ,
     *   780.61663    ,  785.98179    ,  791.40148    ,  796.87620    ,
     *   802.40643    ,
     *   762.94988    ,  768.07395    ,  773.25078    ,  778.48086    ,
     *   783.76469    ,  789.10275    ,  794.49553    ,  799.94352    ,
     *   805.44720    ,
     *   766.20771    ,  771.30386    ,  776.45299    ,  781.65558    ,
     *   786.91211    ,  792.22307    ,  797.58895    ,  803.01022    ,
     *   808.48736    ,
     *   769.46458    ,  774.53279    ,  779.65419    ,  784.82927    ,
     *   790.05851    ,  795.34238    ,  800.68137    ,  806.07593    ,
     *   811.52656    ,
     *   772.72010    ,  777.76035    ,  782.85403    ,  788.00160    ,
     *   793.20355    ,  798.46034    ,  803.77244    ,  809.14033    ,
     *   814.56446    ,
     *   775.97394    ,  780.98622    ,  786.05216    ,  791.17223    ,
     *   796.34689    ,  801.57661    ,  806.86185    ,  812.20308    ,
     *   817.60076    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   779.22578    ,  784.21007    ,  789.24827    ,  794.34084    ,
     *   799.48823    ,  804.69090    ,  809.94931    ,  815.26391    ,
     *   820.63517    ,
     *   782.47531    ,  787.43162    ,  792.44208    ,  797.50716    ,
     *   802.62729    ,  807.80293    ,  813.03453    ,  818.32254    ,
     *   823.66741    ,
     *   785.72226    ,  790.65058    ,  795.63332    ,  800.67092    ,
     *   805.76381    ,  810.91245    ,  816.11727    ,  821.37872    ,
     *   826.69724    ,
     *   788.96637    ,  793.86670    ,  798.82173    ,  803.83186    ,
     *   808.89754    ,  814.01921    ,  819.19728    ,  824.43221    ,
     *   829.72442    ,
     *   792.20738    ,  797.07975    ,  802.00707    ,  806.98976    ,
     *   812.02826    ,  817.12298    ,  822.27435    ,  827.48279    ,
     *   832.74875    ,
     *   795.44508    ,  800.28949    ,  805.18913    ,  810.14441    ,
     *   815.15574    ,  820.22355    ,  825.34825    ,  830.53026    ,
     *   835.77000    ,
     *   798.67925    ,  803.49572    ,  808.36769    ,  813.29558    ,
     *   818.27979    ,  823.32072    ,  828.41879    ,  833.57441    ,
     *   838.78799    ,
     *   801.90968    ,  806.69822    ,  811.54256    ,  816.44309    ,
     *   821.40021    ,  826.41431    ,  831.48580    ,  836.61508    ,
     *   841.80254    ,
     *   805.13618    ,  809.89682    ,  814.71356    ,  819.58677    ,
     *   824.51683    ,  829.50414    ,  834.54909    ,  839.65207    ,
     *   844.81349    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   808.35856    ,  813.09134    ,  817.88050    ,  822.72642    ,
     *   827.62948    ,  832.59005    ,  837.60851    ,  842.68525    ,
     *   847.82066    ,
     *   811.57665    ,  816.28160    ,  821.04323    ,  825.86190    ,
     *   830.73799    ,  835.67186    ,  840.66389    ,  845.71444    ,
     *   850.82391    ,
     *   814.79029    ,  819.46744    ,  824.20158    ,  828.99305    ,
     *   833.84222    ,  838.74945    ,  843.71509    ,  848.73952    ,
     *   853.82310    ,
     *   817.99932    ,  822.64872    ,  827.35540    ,  832.11973    ,
     *   836.94203    ,  841.82266    ,  846.76198    ,  851.76034    ,
     *   856.81810    ,
     *   821.20360    ,  825.82528    ,  830.50456    ,  835.24178    ,
     *   840.03727    ,  844.89137    ,  849.80442    ,  854.77677    ,
     *   859.80878    ,
     *   824.40297    ,  828.99699    ,  833.64893    ,  838.35910    ,
     *   843.12782    ,  847.95544    ,  852.84229    ,  857.78869    ,
     *   862.79501    ,
     *   827.59731    ,  832.16372    ,  836.78836    ,  841.47154    ,
     *   846.21357    ,  851.01477    ,  855.87547    ,  860.79600    ,
     *   865.77669    ,
     *   830.78649    ,  835.32535    ,  839.92275    ,  844.57899    ,
     *   849.29438    ,  854.06923    ,  858.90385    ,  863.79857    ,
     *   868.75371    ,
     *   833.97039    ,  838.48175    ,  843.05197    ,  847.68134    ,
     *   852.37016    ,  857.11872    ,  861.92733    ,  866.79631    ,
     *   871.72597    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   837.14888    ,  841.63281    ,  846.17592    ,  850.77848    ,
     *   855.44079    ,  860.16313    ,  864.94581    ,  869.78911    ,
     *   874.69336    ,
     *   840.32187    ,  844.77843    ,  849.29449    ,  853.87032    ,
     *   858.50619    ,  863.20238    ,  867.95918    ,  872.77689    ,
     *   877.65581    ,
     *   843.48923    ,  847.91849    ,  852.40758    ,  856.95674    ,
     *   861.56624    ,  866.23636    ,  870.96737    ,  875.75956    ,
     *   880.61321    ,
     *   846.65088    ,  851.05292    ,  855.51510    ,  860.03766    ,
     *   864.62088    ,  869.26499    ,  873.97029    ,  878.73703    ,
     *   883.56550    ,
     *   849.80671    ,  854.18160    ,  858.61695    ,  863.11300    ,
     *   867.67000    ,  872.28819    ,  876.96784    ,  881.70922    ,
     *   886.51259    ,
     *   852.95663    ,  857.30445    ,  861.71305    ,  866.18267    ,
     *   870.71353    ,  875.30588    ,  879.95997    ,  884.67606    ,
     *   889.45440    ,
     *   856.10057    ,  860.42140    ,  864.80333    ,  869.24659    ,
     *   873.75139    ,  878.31798    ,  882.94659    ,  887.63747    ,
     *   892.39088    ,
     *   859.23842    ,  863.53235    ,  867.88770    ,  872.30468    ,
     *   876.78351    ,  881.32442    ,  885.92763    ,  890.59339    ,
     *   895.32194    ,
     *   862.37013    ,  866.63723    ,  870.96608    ,  875.35687    ,
     *   879.80982    ,  884.32513    ,  888.90303    ,  893.54375    ,
     *   898.24754    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   865.49560    ,  869.73597    ,  874.03841    ,  878.40310    ,
     *   882.83025    ,  887.32005    ,  891.87273    ,  896.48850    ,
     *   901.16760    ,
     *   868.61477    ,  872.82851    ,  877.10463    ,  881.44331    ,
     *   885.84474    ,  890.30912    ,  894.83666    ,  899.42757    ,
     *   904.08207    ,
     *   871.72758    ,  875.91477    ,  880.16466    ,  884.47742    ,
     *   888.85323    ,  893.29229    ,  897.79478    ,  902.36091    ,
     *   906.99091    ,
     *   874.83395    ,  878.99469    ,  883.21845    ,  887.50538    ,
     *   891.85567    ,  896.26948    ,  900.74702    ,  905.28847    ,
     *   909.89405    ,
     *   877.93384    ,  882.06823    ,  886.26595    ,  890.52715    ,
     *   894.85200    ,  899.24067    ,  903.69334    ,  908.21020    ,
     *   912.79145    ,
     *   881.02718    ,  885.13531    ,  889.30709    ,  893.54266    ,
     *   897.84217    ,  902.20579    ,  906.63369    ,  911.12605    ,
     *   915.68306    ,
     *   884.11392    ,  888.19590    ,  892.34184    ,  896.55187    ,
     *   900.82614    ,  905.16480    ,  909.56802    ,  914.03598    ,
     *   918.56885    ,
     *   887.19400    ,  891.24994    ,  895.37014    ,  899.55473    ,
     *   903.80386    ,  908.11766    ,  912.49630    ,  916.93995    ,
     *   921.44877    ,
     *   890.26739    ,  894.29739    ,  898.39195    ,  902.55121    ,
     *   906.77528    ,  911.06433    ,  915.41848    ,  919.83791    ,
     *   924.32278    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   893.33404    ,  897.33820    ,  901.40723    ,  905.54125    ,
     *   909.74038    ,  914.00476    ,  918.33454    ,  922.72985    ,
     *   927.19086    ,
     *   896.39391    ,  900.37233    ,  904.41594    ,  908.52483    ,
     *   912.69912    ,  916.93894    ,  921.24442    ,  925.61571    ,
     *   930.05296    ,
     *   899.44696    ,  903.39976    ,  907.41804    ,  911.50190    ,
     *   915.65145    ,  919.86681    ,  924.14810    ,  928.49547    ,
     *   932.90906    ,
     *   902.49315    ,  906.42044    ,  910.41350    ,  914.47244    ,
     *   918.59735    ,  922.78835    ,  927.04556    ,  931.36910    ,
     *   935.75912    ,
     *   905.53245    ,  909.43433    ,  913.40229    ,  917.43642    ,
     *   921.53680    ,  925.70354    ,  929.93676    ,  934.23658    ,
     *   938.60313    ,
     *   908.56483    ,  912.44142    ,  916.38439    ,  920.39380    ,
     *   924.46975    ,  928.61234    ,  932.82167    ,  937.09787    ,
     *   941.44105    ,
     *   911.59027    ,  915.44168    ,  919.35975    ,  923.34457    ,
     *   927.39619    ,  931.51473    ,  935.70028    ,  939.95295    ,
     *   944.27286    ,
     *   914.60874    ,  918.43508    ,  922.32837    ,  926.28869    ,
     *   930.31610    ,  934.41070    ,  938.57256    ,  942.80181    ,
     *   947.09854    ,
     *   917.62020    ,  921.42159    ,  925.29022    ,  929.22615    ,
     *   933.22945    ,  937.30021    ,  941.43850    ,  945.64442    ,
     *   949.91808    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   920.62466    ,  924.40120    ,  928.24528    ,  932.15693    ,
     *   936.13623    ,  940.18325    ,  944.29806    ,  948.48076    ,
     *   952.73145    ,
     *   923.62207    ,  927.37389    ,  931.19352    ,  935.08101    ,
     *   939.03642    ,  943.05980    ,  947.15124    ,  951.31083    ,
     *   955.53865    ,
     *   926.61244    ,  930.33965    ,  934.13494    ,  937.99838    ,
     *   941.92999    ,  945.92985    ,  949.99803    ,  954.13460    ,
     *   958.33964    ,
     *   929.59574    ,  933.29845    ,  937.06953    ,  940.90901    ,
     *   944.81695    ,  948.79339    ,  952.83840    ,  956.95206    ,
     *   961.13443    ,
     *   932.57197    ,  936.25029    ,  939.99726    ,  943.81291    ,
     *   947.69728    ,  951.65041    ,  955.67236    ,  959.76320    ,
     *   963.92301    ,
     *   935.54110    ,  939.19516    ,  942.91814    ,  946.71006    ,
     *   950.57096    ,  954.50088    ,  958.49988    ,  962.56801    ,
     *   966.70535    ,
     *   938.50314    ,  942.13304    ,  945.83214    ,  949.60045    ,
     *   953.43799    ,  957.34481    ,  961.32096    ,  965.36648    ,
     *   969.48146    ,
     *   941.45807    ,  945.06394    ,  948.73927    ,  952.48407    ,
     *   956.29837    ,  960.18219    ,  964.13559    ,  968.15861    ,
     *   972.25132    ,
     *   944.40590    ,  947.98784    ,  951.63951    ,  955.36092    ,
     *   959.15208    ,  963.01302    ,  966.94377    ,  970.94439    ,
     *   975.01493    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   947.34661    ,  950.90475    ,  954.53287    ,  958.23100    ,
     *   961.99912    ,  965.83728    ,  969.74550    ,  973.72382    ,
     *   977.77229    ,
     *   950.28021    ,  953.81465    ,  957.41935    ,  961.09429    ,
     *   964.83950    ,  968.65498    ,  972.54076    ,  976.49689    ,
     *   980.52339    ,
     *   953.20669    ,  956.71755    ,  960.29893    ,  963.95081    ,
     *   967.67320    ,  971.46612    ,  975.32957    ,  979.26360    ,
     *   983.26824    ,
     *   956.12605    ,  959.61346    ,  963.17163    ,  966.80056    ,
     *   970.50024    ,  974.27069    ,  978.11191    ,  982.02395    ,
     *   986.00682    ,
     *   959.03831    ,  962.50236    ,  966.03744    ,  969.64352    ,
     *   973.32060    ,  977.06869    ,  980.88780    ,  984.77794    ,
     *   988.73915    ,
     *   961.94346    ,  965.38427    ,  968.89637    ,  972.47971    ,
     *   976.13430    ,  979.86014    ,  983.65722    ,  987.52557    ,
     *   991.46521    ,
     *   964.84150    ,  968.25920    ,  971.74842    ,  975.30913    ,
     *   978.94134    ,  982.64502    ,  986.42019    ,  990.26685    ,
     *   994.18503    ,
     *   967.73245    ,  971.12713    ,  974.59359    ,  978.13179    ,
     *   981.74172    ,  985.42335    ,  989.17670    ,  993.00178    ,
     *   996.89859    ,
     *   970.61631    ,  973.98810    ,  977.43190    ,  980.94769    ,
     *   984.53544    ,  988.19514    ,  991.92677    ,  995.73036    ,
     *   999.60590    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   973.49308    ,  976.84209    ,  980.26335    ,  983.75684    ,
     *   987.32252    ,  990.96038    ,  994.67040    ,  998.45260    ,
     *   1002.3070    ,
     *   976.36279    ,  979.68912    ,  983.08795    ,  986.55924    ,
     *   990.10296    ,  993.71908    ,  997.40760    ,  1001.1685    ,
     *   1005.0018    ,
     *   979.22544    ,  982.52921    ,  985.90572    ,  989.35492    ,
     *   992.87677    ,  996.47127    ,  1000.1384    ,  1003.8781    ,
     *   1007.6904    ,
     *   982.08104    ,  985.36236    ,  988.71665    ,  992.14386    ,
     *   995.64397    ,  999.21693    ,  1002.8627    ,  1006.5813    ,
     *   1010.3728    ,
     *   984.92961    ,  988.18858    ,  991.52076    ,  994.92610    ,
     *   998.40455    ,  1001.9561    ,  1005.5807    ,  1009.2783    ,
     *   1013.0490    ,
     *   987.77115    ,  991.00789    ,  994.31807    ,  997.70164    ,
     *   1001.1585    ,  1004.6887    ,  1008.2922    ,  1011.9690    ,
     *   1015.7189    ,
     *   990.60569    ,  993.82031    ,  997.10859    ,  1000.4705    ,
     *   1003.9059    ,  1007.4149    ,  1010.9974    ,  1014.6533    ,
     *   1018.3827    ,
     *   993.43324    ,  996.62584    ,  999.89233    ,  1003.2327    ,
     *   1006.6468    ,  1010.1346    ,  1013.6962    ,  1017.3314    ,
     *   1021.0403    ,
     *   996.25381    ,  999.42450    ,  1002.6693    ,  1005.9882    ,
     *   1009.3811    ,  1012.8479    ,  1016.3886    ,  1020.0032    ,
     *   1023.6917    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   999.06743    ,  1002.2163    ,  1005.4395    ,  1008.7371    ,
     *   1012.1088    ,  1015.5547    ,  1019.0747    ,  1022.6688    ,
     *   1026.3370    ,
     *   1001.8741    ,  1005.0013    ,  1008.2030    ,  1011.4793    ,
     *   1014.8300    ,  1018.2550    ,  1021.7544    ,  1025.3281    ,
     *   1028.9761    ,
     *   1004.6739    ,  1007.7795    ,  1010.9598    ,  1014.2149    ,
     *   1017.5447    ,  1020.9490    ,  1024.4279    ,  1027.9812    ,
     *   1031.6091    ,
     *   1007.4667    ,  1010.5508    ,  1013.7099    ,  1016.9440    ,
     *   1020.2529    ,  1023.6366    ,  1027.0950    ,  1030.6281    ,
     *   1034.2359    ,
     *   1010.2527    ,  1013.3154    ,  1016.4534    ,  1019.6664    ,
     *   1022.9546    ,  1026.3177    ,  1029.7558    ,  1033.2688    ,
     *   1036.8567    ,
     *   1013.0318    ,  1016.0732    ,  1019.1901    ,  1022.3823    ,
     *   1025.6498    ,  1028.9925    ,  1032.4104    ,  1035.9034    ,
     *   1039.4714    ,
     *   1015.8041    ,  1018.8243    ,  1021.9202    ,  1025.0917    ,
     *   1028.3387    ,  1031.6610    ,  1035.0587    ,  1038.5317    ,
     *   1042.0800    ,
     *   1018.5695    ,  1021.5687    ,  1024.6437    ,  1027.7946    ,
     *   1031.0210    ,  1034.3231    ,  1037.7008    ,  1041.1539    ,
     *   1044.6825    ,
     *   1021.3282    ,  1024.3064    ,  1027.3607    ,  1030.4909    ,
     *   1033.6970    ,  1036.9790    ,  1040.3366    ,  1043.7700    ,
     *   1047.2790    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   1024.0801    ,  1027.0374    ,  1030.0710    ,  1033.1808    ,
     *   1036.3666    ,  1039.6285    ,  1042.9663    ,  1046.3800    ,
     *   1049.8695    ,
     *   1026.8252    ,  1029.7617    ,  1032.7748    ,  1035.8642    ,
     *   1039.0299    ,  1042.2717    ,  1045.5898    ,  1048.9839    ,
     *   1052.4540    ,
     *   1029.5636    ,  1032.4795    ,  1035.4720    ,  1038.5411    ,
     *   1041.6867    ,  1044.9087    ,  1048.2071    ,  1051.5817    ,
     *   1055.0325    ,
     *   1032.2953    ,  1035.1906    ,  1038.1627    ,  1041.2117    ,
     *   1044.3373    ,  1047.5395    ,  1050.8182    ,  1054.1734    ,
     *   1057.6050    ,
     *   1035.0203    ,  1037.8951    ,  1040.8470    ,  1043.8758    ,
     *   1046.9816    ,  1050.1641    ,  1053.4233    ,  1056.7591    ,
     *   1060.1715    ,
     *   1037.7387    ,  1040.5931    ,  1043.5248    ,  1046.5336    ,
     *   1049.6195    ,  1052.7824    ,  1056.0222    ,  1059.3388    ,
     *   1062.7322    ,
     *   1040.4504    ,  1043.2845    ,  1046.1961    ,  1049.1851    ,
     *   1052.2513    ,  1055.3946    ,  1058.6151    ,  1061.9125    ,
     *   1065.2869    ,
     *   1043.1555    ,  1045.9695    ,  1048.8610    ,  1051.8302    ,
     *   1054.8767    ,  1058.0007    ,  1061.2018    ,  1064.4802    ,
     *   1067.8357    ,
     *   1045.8541    ,  1048.6479    ,  1051.5196    ,  1054.4690    ,
     *   1057.4960    ,  1060.6006    ,  1063.7826    ,  1067.0420    ,
     *   1070.3787    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1048.5461    ,  1051.3199    ,  1054.1717    ,  1057.1015    ,
     *   1060.1091    ,  1063.1944    ,  1066.3573    ,  1069.5978    ,
     *   1072.9157    ,
     *   1051.2315    ,  1053.9854    ,  1056.8175    ,  1059.7278    ,
     *   1062.7160    ,  1065.7821    ,  1068.9260    ,  1072.1477    ,
     *   1075.4470    ,
     *   1053.9105    ,  1056.6446    ,  1059.4570    ,  1062.3478    ,
     *   1065.3167    ,  1068.3638    ,  1071.4888    ,  1074.6917    ,
     *   1077.9725    ,
     *   1056.5830    ,  1059.2973    ,  1062.0902    ,  1064.9616    ,
     *   1067.9114    ,  1070.9394    ,  1074.0456    ,  1077.2298    ,
     *   1080.4921    ,
     *   1059.2490    ,  1061.9437    ,  1064.7171    ,  1067.5693    ,
     *   1070.4999    ,  1073.5090    ,  1076.5964    ,  1079.7621    ,
     *   1083.0060    ,
     *   1061.9086    ,  1064.5838    ,  1067.3378    ,  1070.1707    ,
     *   1073.0824    ,  1076.0726    ,  1079.1414    ,  1082.2886    ,
     *   1085.5141    ,
     *   1064.5619    ,  1067.2175    ,  1069.9523    ,  1072.7661    ,
     *   1075.6588    ,  1078.6303    ,  1081.6804    ,  1084.8092    ,
     *   1088.0165    ,
     *   1067.2087    ,  1069.8450    ,  1072.5606    ,  1075.3553    ,
     *   1078.2292    ,  1081.1820    ,  1084.2136    ,  1087.3241    ,
     *   1090.5132    ,
     *   1069.8492    ,  1072.4662    ,  1075.1627    ,  1077.9385    ,
     *   1080.7935    ,  1083.7278    ,  1086.7410    ,  1089.8332    ,
     *   1093.0042    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1072.4834    ,  1075.0812    ,  1077.7586    ,  1080.5156    ,
     *   1083.3519    ,  1086.2676    ,  1089.2625    ,  1092.3365    ,
     *   1095.4895    ,
     *   1075.1114    ,  1077.6900    ,  1080.3485    ,  1083.0866    ,
     *   1085.9044    ,  1088.8017    ,  1091.7783    ,  1094.8342    ,
     *   1097.9692    ,
     *   1077.7330    ,  1080.2926    ,  1082.9322    ,  1085.6517    ,
     *   1088.4509    ,  1091.3298    ,  1094.2882    ,  1097.3261    ,
     *   1100.4433    ,
     *   1080.3484    ,  1082.8891    ,  1085.5099    ,  1088.2108    ,
     *   1090.9915    ,  1093.8522    ,  1096.7925    ,  1099.8124    ,
     *   1102.9118    ,
     *   1082.9577    ,  1085.4794    ,  1088.0815    ,  1090.7639    ,
     *   1093.5263    ,  1096.3687    ,  1099.2910    ,  1102.2930    ,
     *   1105.3747    ,
     *   1085.5607    ,  1088.0637    ,  1090.6472    ,  1093.3110    ,
     *   1096.0552    ,  1098.8795    ,  1101.7838    ,  1104.7680    ,
     *   1107.8321    ,
     *   1088.1576    ,  1090.6419    ,  1093.2068    ,  1095.8523    ,
     *   1098.5782    ,  1101.3845    ,  1104.2709    ,  1107.2374    ,
     *   1110.2839    ,
     *   1090.7484    ,  1093.2140    ,  1095.7605    ,  1098.3877    ,
     *   1101.0955    ,  1103.8838    ,  1106.7524    ,  1109.7012    ,
     *   1112.7302    ,
     *   1093.3331    ,  1095.7802    ,  1098.3083    ,  1100.9173    ,
     *   1103.6070    ,  1106.3773    ,  1109.2282    ,  1112.1595    ,
     *   1115.1710    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1095.9117    ,  1098.3403    ,  1100.8501    ,  1103.4410    ,
     *   1106.1127    ,  1108.8652    ,  1111.6984    ,  1114.6122    ,
     *   1117.6064    ,
     *   1098.4843    ,  1100.8945    ,  1103.3861    ,  1105.9589    ,
     *   1108.6127    ,  1111.3475    ,  1114.1631    ,  1117.0594    ,
     *   1120.0363    ,
     *   1101.0509    ,  1103.4428    ,  1105.9162    ,  1108.4710    ,
     *   1111.1070    ,  1113.8241    ,  1116.6222    ,  1119.5011    ,
     *   1122.4608    ,
     *   1103.6115    ,  1105.9852    ,  1108.4405    ,  1110.9774    ,
     *   1113.5956    ,  1116.2951    ,  1119.0757    ,  1121.9374    ,
     *   1124.8800    ,
     *   1106.1661    ,  1108.5217    ,  1110.9590    ,  1113.4781    ,
     *   1116.0786    ,  1118.7606    ,  1121.5238    ,  1124.3682    ,
     *   1127.2937    ,
     *   1108.7148    ,  1111.0523    ,  1113.4718    ,  1115.9730    ,
     *   1118.5560    ,  1121.2204    ,  1123.9664    ,  1126.7936    ,
     *   1129.7021    ,
     *   1111.2577    ,  1113.5772    ,  1115.9788    ,  1118.4623    ,
     *   1121.0277    ,  1123.6748    ,  1126.4035    ,  1129.2137    ,
     *   1132.1052    ,
     *   1113.7946    ,  1116.0962    ,  1118.4800    ,  1120.9460    ,
     *   1123.4939    ,  1126.1236    ,  1128.8352    ,  1131.6283    ,
     *   1134.5030    ,
     *   1116.3257    ,  1118.6095    ,  1120.9756    ,  1123.4240    ,
     *   1125.9545    ,  1128.5670    ,  1131.2614    ,  1134.0376    ,
     *   1136.8955    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1118.8510    ,  1121.1170    ,  1123.4655    ,  1125.8964    ,
     *   1128.4096    ,  1131.0049    ,  1133.6823    ,  1136.4416    ,
     *   1139.2827    ,
     *   1121.3706    ,  1123.6188    ,  1125.9498    ,  1128.3633    ,
     *   1130.8592    ,  1133.4374    ,  1136.0978    ,  1138.8403    ,
     *   1141.6647    ,
     *   1123.8843    ,  1126.1150    ,  1128.4284    ,  1130.8246    ,
     *   1133.3033    ,  1135.8645    ,  1138.5080    ,  1141.2337    ,
     *   1144.0415    ,
     *   1126.3923    ,  1128.6054    ,  1130.9015    ,  1133.2804    ,
     *   1135.7420    ,  1138.2862    ,  1140.9129    ,  1143.6219    ,
     *   1146.4131    ,
     *   1128.8947    ,  1131.0903    ,  1133.3690    ,  1135.7307    ,
     *   1138.1752    ,  1140.7025    ,  1143.3124    ,  1146.0048    ,
     *   1148.7796    ,
     *   1131.3913    ,  1133.5695    ,  1135.8310    ,  1138.1755    ,
     *   1140.6031    ,  1143.1135    ,  1145.7067    ,  1148.3825    ,
     *   1151.1409    ,
     *   1133.8823    ,  1136.0432    ,  1138.2874    ,  1140.6149    ,
     *   1143.0256    ,  1145.5192    ,  1148.0958    ,  1150.7551    ,
     *   1153.4971    ,
     *   1136.3677    ,  1138.5113    ,  1140.7384    ,  1143.0489    ,
     *   1145.4427    ,  1147.9197    ,  1150.4796    ,  1153.1225    ,
     *   1155.8482    ,
     *   1138.8475    ,  1140.9739    ,  1143.1839    ,  1145.4775    ,
     *   1147.8545    ,  1150.3148    ,  1152.8583    ,  1155.4848    ,
     *   1158.1942    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   751.75347    ,  757.87902    ,  764.05941    ,  770.29511    ,
     *   776.58656    ,  782.93422    ,  789.33855    ,  795.79999    ,
     *   802.31899    ,
     *   751.75413    ,  757.87968    ,  764.06006    ,  770.29575    ,
     *   776.58720    ,  782.93485    ,  789.33917    ,  795.80061    ,
     *   802.31961    ,
     *   751.75546    ,  757.88099    ,  764.06137    ,  770.29704    ,
     *   776.58848    ,  782.93612    ,  789.34043    ,  795.80186    ,
     *   802.32085    ,
     *   751.75810    ,  757.88361    ,  764.06397    ,  770.29963    ,
     *   776.59104    ,  782.93866    ,  789.34295    ,  795.80435    ,
     *   802.32333    ,
     *   751.76339    ,  757.88886    ,  764.06917    ,  770.30479    ,
     *   776.59616    ,  782.94374    ,  789.34799    ,  795.80935    ,
     *   802.32828    ,
     *   751.77397    ,  757.89935    ,  764.07958    ,  770.31511    ,
     *   776.60640    ,  782.95389    ,  789.35806    ,  795.81933    ,
     *   802.33818    ,
     *   751.79513    ,  757.92034    ,  764.10040    ,  770.33576    ,
     *   776.62688    ,  782.97420    ,  789.37820    ,  795.83930    ,
     *   802.35798    ,
     *   751.83745    ,  757.96232    ,  764.14204    ,  770.37706    ,
     *   776.66784    ,  783.01483    ,  789.41848    ,  795.87925    ,
     *   802.39759    ,
     *   751.92211    ,  758.04630    ,  764.22533    ,  770.45967    ,
     *   776.74977    ,  783.09608    ,  789.49905    ,  795.95915    ,
     *   802.47681    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   752.09146    ,  758.21429    ,  764.39196    ,  770.62494    ,
     *   776.91368    ,  783.25863    ,  789.66025    ,  796.11899    ,
     *   802.63530    ,
     *   752.43037    ,  758.55046    ,  764.72540    ,  770.95565    ,
     *   777.24166    ,  783.58389    ,  789.98279    ,  796.43881    ,
     *   802.95242    ,
     *   753.10892    ,  759.22353    ,  765.39298    ,  771.61774    ,
     *   777.89828    ,  784.23504    ,  790.62849    ,  797.07907    ,
     *   803.58724    ,
     *   754.46893    ,  760.57246    ,  766.73085    ,  772.94457    ,
     *   779.21408    ,  785.53984    ,  791.92230    ,  798.36192    ,
     *   804.85916    ,
     *   757.19980    ,  763.28086    ,  769.41682    ,  775.60816    ,
     *   781.85532    ,  788.15879    ,  794.51902    ,  800.93647    ,
     *   807.41160    ,
     *   760.12661    ,  766.18329    ,  772.29493    ,  778.46200    ,
     *   784.68497    ,  790.96431    ,  797.30048    ,  803.69395    ,
     *   810.14518    ,
     *   763.06681    ,  769.09875    ,  775.18571    ,  781.32818    ,
     *   787.52662    ,  793.78151    ,  800.09333    ,  806.46253    ,
     *   812.88958    ,
     *   766.01887    ,  772.02575    ,  778.08774    ,  784.20532    ,
     *   790.37896    ,  796.60915    ,  802.89635    ,  809.24103    ,
     *   815.64367    ,
     *   768.98140    ,  774.96296    ,  780.99973    ,  787.09218    ,
     *   793.24079    ,  799.44605    ,  805.70843    ,  812.02839    ,
     *   818.40642    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   771.95312    ,  777.90915    ,  783.92049    ,  789.98761    ,
     *   796.11101    ,  802.29116    ,  808.52853    ,  814.82360    ,
     *   821.17685    ,
     *   774.93287    ,  780.86320    ,  786.84893    ,  792.89057    ,
     *   798.98860    ,  805.14348    ,  811.35571    ,  817.62576    ,
     *   823.95410    ,
     *   777.91959    ,  783.82407    ,  789.78407    ,  795.80009    ,
     *   801.87262    ,  808.00212    ,  814.18909    ,  820.43400    ,
     *   826.73733    ,
     *   780.91232    ,  786.79083    ,  792.72499    ,  798.71529    ,
     *   804.76221    ,  810.86624    ,  817.02786    ,  823.24755    ,
     *   829.52579    ,
     *   783.91017    ,  789.76262    ,  795.67085    ,  801.63534    ,
     *   807.65659    ,  813.73508    ,  819.87128    ,  826.06569    ,
     *   832.31877    ,
     *   786.91232    ,  792.73864    ,  798.62087    ,  804.55951    ,
     *   810.55502    ,  816.60791    ,  822.71865    ,  828.88773    ,
     *   835.11561    ,
     *   789.91803    ,  795.71818    ,  801.57437    ,  807.48709    ,
     *   813.45684    ,  819.48410    ,  825.56934    ,  831.71305    ,
     *   837.91571    ,
     *   792.92663    ,  798.70056    ,  804.53067    ,  810.41747    ,
     *   816.36142    ,  822.36302    ,  828.42275    ,  834.54109    ,
     *   840.71851    ,
     *   795.93749    ,  801.68517    ,  807.48920    ,  813.35004    ,
     *   819.26819    ,  825.24413    ,  831.27834    ,  837.37130    ,
     *   843.52349    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   798.95003    ,  804.67146    ,  810.44938    ,  816.28427    ,
     *   822.17662    ,  828.12690    ,  834.13560    ,  840.20319    ,
     *   846.33015    ,
     *   801.96372    ,  807.65890    ,  813.41073    ,  819.21967    ,
     *   825.08622    ,  831.01086    ,  836.99405    ,  843.03629    ,
     *   849.13805    ,
     *   804.97808    ,  810.64702    ,  816.37275    ,  822.15577    ,
     *   827.99654    ,  833.89555    ,  839.85328    ,  845.87019    ,
     *   851.94677    ,
     *   807.99266    ,  813.63537    ,  819.33503    ,  825.09214    ,
     *   830.90716    ,  836.78057    ,  842.71286    ,  848.70448    ,
     *   854.75592    ,
     *   811.00704    ,  816.62354    ,  822.29716    ,  828.02839    ,
     *   833.81769    ,  839.66554    ,  845.57242    ,  851.53879    ,
     *   857.56513    ,
     *   814.02085    ,  819.61116    ,  825.25877    ,  830.96414    ,
     *   836.72776    ,  842.55009    ,  848.43161    ,  854.37278    ,
     *   860.37407    ,
     *   817.03372    ,  822.59787    ,  828.21950    ,  833.89907    ,
     *   839.63705    ,  845.43391    ,  851.29011    ,  857.20612    ,
     *   863.18241    ,
     *   820.04532    ,  825.58336    ,  831.17905    ,  836.83285    ,
     *   842.54524    ,  848.31666    ,  854.14760    ,  860.03851    ,
     *   865.98986    ,
     *   823.05535    ,  828.56731    ,  834.13710    ,  839.76519    ,
     *   845.45203    ,  851.19808    ,  857.00381    ,  862.86968    ,
     *   868.79614    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   826.06353    ,  831.54945    ,  837.09339    ,  842.69581    ,
     *   848.35716    ,  854.07790    ,  859.85848    ,  865.69936    ,
     *   871.60100    ,
     *   829.06958    ,  834.52952    ,  840.04766    ,  845.62446    ,
     *   851.26037    ,  856.95585    ,  862.71134    ,  868.52731    ,
     *   874.40419    ,
     *   832.07327    ,  837.50726    ,  842.99965    ,  848.55090    ,
     *   854.16143    ,  859.83171    ,  865.56218    ,  871.35329    ,
     *   877.20549    ,
     *   835.07436    ,  840.48246    ,  845.94916    ,  851.47490    ,
     *   857.06012    ,  862.70526    ,  868.41077    ,  874.17709    ,
     *   880.00468    ,
     *   838.07264    ,  843.45489    ,  848.89595    ,  854.39625    ,
     *   859.95622    ,  865.57629    ,  871.25691    ,  876.99852    ,
     *   882.80156    ,
     *   841.06789    ,  846.42437    ,  851.83985    ,  857.31476    ,
     *   862.84954    ,  868.44461    ,  874.10041    ,  879.81738    ,
     *   885.59594    ,
     *   844.05994    ,  849.39069    ,  854.78065    ,  860.23025    ,
     *   865.73990    ,  871.31004    ,  876.94109    ,  882.63349    ,
     *   888.38766    ,
     *   847.04861    ,  852.35369    ,  857.71819    ,  863.14253    ,
     *   868.62713    ,  874.17241    ,  879.77878    ,  885.44668    ,
     *   891.17654    ,
     *   850.03372    ,  855.31320    ,  860.65231    ,  866.05146    ,
     *   871.51107    ,  877.03156    ,  882.61333    ,  888.25681    ,
     *   893.96242    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   853.01513    ,  858.26906    ,  863.58284    ,  868.95687    ,
     *   874.39157    ,  879.88733    ,  885.44458    ,  891.06372    ,
     *   896.74517    ,
     *   855.99267    ,  861.22112    ,  866.50964    ,  871.85863    ,
     *   877.26848    ,  882.73960    ,  888.27239    ,  893.86727    ,
     *   899.52463    ,
     *   858.96622    ,  864.16925    ,  869.43258    ,  874.75659    ,
     *   880.14167    ,  885.58822    ,  891.09664    ,  896.66733    ,
     *   902.30069    ,
     *   861.93564    ,  867.11332    ,  872.35152    ,  877.65062    ,
     *   883.01101    ,  888.43307    ,  893.91719    ,  899.46377    ,
     *   905.07322    ,
     *   864.90080    ,  870.05320    ,  875.26635    ,  880.54062    ,
     *   885.87638    ,  891.27403    ,  896.73393    ,  902.25649    ,
     *   907.84210    ,
     *   867.86159    ,  872.98878    ,  878.17695    ,  883.42646    ,
     *   888.73768    ,  894.11098    ,  899.54675    ,  905.04536    ,
     *   910.60722    ,
     *   870.81789    ,  875.91995    ,  881.08321    ,  886.30804    ,
     *   891.59479    ,  896.94383    ,  902.35554    ,  907.83029    ,
     *   913.36847    ,
     *   873.76961    ,  878.84660    ,  883.98503    ,  889.18525    ,
     *   894.44761    ,  899.77247    ,  905.16021    ,  910.61118    ,
     *   916.12577    ,
     *   876.71663    ,  881.76863    ,  886.88231    ,  892.05799    ,
     *   897.29604    ,  902.59681    ,  907.96065    ,  913.38793    ,
     *   918.87902    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   879.65887    ,  884.68596    ,  889.77495    ,  894.92619    ,
     *   900.14001    ,  905.41676    ,  910.75679    ,  916.16045    ,
     *   921.62813    ,
     *   882.59623    ,  887.59848    ,  892.66288    ,  897.78974    ,
     *   902.97941    ,  908.23223    ,  913.54853    ,  918.92867    ,
     *   924.37301    ,
     *   885.52863    ,  890.50612    ,  895.54600    ,  900.64858    ,
     *   905.81418    ,  911.04314    ,  916.33580    ,  921.69250    ,
     *   927.11359    ,
     *   888.45599    ,  893.40881    ,  898.42424    ,  903.50261    ,
     *   908.64423    ,  913.84942    ,  919.11852    ,  924.45186    ,
     *   929.84980    ,
     *   891.37824    ,  896.30645    ,  901.29753    ,  906.35177    ,
     *   911.46949    ,  916.65100    ,  921.89662    ,  927.20670    ,
     *   932.58156    ,
     *   894.29529    ,  899.19899    ,  904.16579    ,  909.19599    ,
     *   914.28989    ,  919.44780    ,  924.67004    ,  929.95693    ,
     *   935.30881    ,
     *   897.20708    ,  902.08635    ,  907.02896    ,  912.03520    ,
     *   917.10537    ,  922.23977    ,  927.43871    ,  932.70250    ,
     *   938.03148    ,
     *   900.11355    ,  904.96847    ,  909.88697    ,  914.86934    ,
     *   919.91586    ,  925.02684    ,  930.20256    ,  935.44335    ,
     *   940.74951    ,
     *   903.01463    ,  907.84529    ,  912.73977    ,  917.69835    ,
     *   922.72132    ,  927.80895    ,  932.96155    ,  938.17941    ,
     *   943.46286    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   905.91027    ,  910.71675    ,  915.58730    ,  920.52218    ,
     *   925.52167    ,  930.58605    ,  935.71561    ,  940.91065    ,
     *   946.17146    ,
     *   908.80040    ,  913.58279    ,  918.42950    ,  923.34077    ,
     *   928.31688    ,  933.35810    ,  938.46470    ,  943.63699    ,
     *   948.87526    ,
     *   911.68498    ,  916.44337    ,  921.26632    ,  926.15407    ,
     *   931.10688    ,  936.12503    ,  941.20877    ,  946.35841    ,
     *   951.57423    ,
     *   914.56396    ,  919.29844    ,  924.09772    ,  928.96204    ,
     *   933.89164    ,  938.88680    ,  943.94778    ,  949.07485    ,
     *   954.26830    ,
     *   917.43729    ,  922.14795    ,  926.92365    ,  931.76462    ,
     *   936.67111    ,  941.64338    ,  946.68167    ,  951.78626    ,
     *   956.95744    ,
     *   920.30493    ,  924.99186    ,  929.74407    ,  934.56179    ,
     *   939.44525    ,  944.39471    ,  949.41041    ,  954.49262    ,
     *   959.64161    ,
     *   923.16683    ,  927.83012    ,  932.55894    ,  937.35349    ,
     *   942.21402    ,  947.14076    ,  952.13396    ,  957.19387    ,
     *   962.32077    ,
     *   926.02296    ,  930.66271    ,  935.36821    ,  940.13970    ,
     *   944.97738    ,  949.88150    ,  954.85229    ,  959.89000    ,
     *   964.99489    ,
     *   928.87327    ,  933.48957    ,  938.17187    ,  942.92037    ,
     *   947.73530    ,  952.61689    ,  957.56535    ,  962.58095    ,
     *   967.66393    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   931.71774    ,  936.31068    ,  940.96986    ,  945.69548    ,
     *   950.48775    ,  955.34689    ,  960.27313    ,  965.26670    ,
     *   970.32786    ,
     *   934.55634    ,  939.12601    ,  943.76216    ,  948.46499    ,
     *   953.23469    ,  958.07148    ,  962.97558    ,  967.94722    ,
     *   972.98665    ,
     *   937.38902    ,  941.93552    ,  946.54875    ,  951.22887    ,
     *   955.97610    ,  960.79063    ,  965.67268    ,  970.62249    ,
     *   975.64027    ,
     *   940.21577    ,  944.73920    ,  949.32958    ,  953.98710    ,
     *   958.71195    ,  963.50431    ,  968.36441    ,  973.29246    ,
     *   978.28870    ,
     *   943.03655    ,  947.53700    ,  952.10465    ,  956.73966    ,
     *   961.44221    ,  966.21250    ,  971.05074    ,  975.95713    ,
     *   980.93191    ,
     *   945.85135    ,  950.32892    ,  954.87392    ,  959.48651    ,
     *   964.16687    ,  968.91518    ,  973.73165    ,  978.61647    ,
     *   983.56988    ,
     *   948.66014    ,  953.11492    ,  957.63737    ,  962.22764    ,
     *   966.88589    ,  971.61232    ,  976.40711    ,  981.27046    ,
     *   986.20259    ,
     *   951.46290    ,  955.89499    ,  960.39499    ,  964.96302    ,
     *   969.59927    ,  974.30390    ,  979.07711    ,  983.91908    ,
     *   988.83002    ,
     *   954.25960    ,  958.66911    ,  963.14674    ,  967.69265    ,
     *   972.30698    ,  976.98991    ,  981.74162    ,  986.56230    ,
     *   991.45215    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   957.05025    ,  961.43726    ,  965.89263    ,  970.41650    ,
     *   975.00901    ,  979.67033    ,  984.40064    ,  989.20012    ,
     *   994.06896    ,
     *   959.83481    ,  964.19943    ,  968.63263    ,  973.13455    ,
     *   977.70534    ,  982.34515    ,  987.05415    ,  991.83252    ,
     *   996.68045    ,
     *   962.61328    ,  966.95560    ,  971.36673    ,  975.84680    ,
     *   980.39596    ,  985.01434    ,  989.70213    ,  994.45948    ,
     *   999.28659    ,
     *   965.38563    ,  969.70575    ,  974.09491    ,  978.55323    ,
     *   983.08085    ,  987.67791    ,  992.34457    ,  997.08099    ,
     *   1001.8874    ,
     *   968.15187    ,  972.44989    ,  976.81717    ,  981.25383    ,
     *   985.76000    ,  990.33583    ,  994.98146    ,  999.69705    ,
     *   1004.4828    ,
     *   970.91198    ,  975.18799    ,  979.53349    ,  983.94859    ,
     *   988.43341    ,  992.98810    ,  997.61278    ,  1002.3076    ,
     *   1007.0728    ,
     *   973.66595    ,  977.92006    ,  982.24387    ,  986.63750    ,
     *   991.10107    ,  995.63470    ,  1000.2385    ,  1004.9127    ,
     *   1009.6575    ,
     *   976.41378    ,  980.64607    ,  984.94830    ,  989.32056    ,
     *   993.76297    ,  998.27564    ,  1002.8587    ,  1007.5124    ,
     *   1012.2367    ,
     *   979.15545    ,  983.36604    ,  987.64677    ,  991.99776    ,
     *   996.41909    ,  1000.9109    ,  1005.4733    ,  1010.1065    ,
     *   1014.8106    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   981.89098    ,  986.07995    ,  990.33929    ,  994.66908    ,
     *   999.06945    ,  1003.5405    ,  1008.0823    ,  1012.6951    ,
     *   1017.3790    ,
     *   984.62034    ,  988.78779    ,  993.02583    ,  997.33454    ,
     *   1001.7140    ,  1006.1644    ,  1010.6857    ,  1015.2782    ,
     *   1019.9420    ,
     *   987.34354    ,  991.48958    ,  995.70641    ,  999.99413    ,
     *   1004.3528    ,  1008.7826    ,  1013.2836    ,  1017.8559    ,
     *   1022.4996    ,
     *   990.06059    ,  994.18530    ,  998.38102    ,  1002.6478    ,
     *   1006.9858    ,  1011.3951    ,  1015.8758    ,  1020.4280    ,
     *   1025.0518    ,
     *   992.77147    ,  996.87496    ,  1001.0497    ,  1005.2957    ,
     *   1009.6131    ,  1014.0019    ,  1018.4624    ,  1022.9946    ,
     *   1027.5986    ,
     *   995.47619    ,  999.55855    ,  1003.7123    ,  1007.9376    ,
     *   1012.2345    ,  1016.6031    ,  1021.0434    ,  1025.5557    ,
     *   1030.1399    ,
     *   998.17476    ,  1002.2361    ,  1006.3690    ,  1010.5737    ,
     *   1014.8502    ,  1019.1985    ,  1023.6188    ,  1028.1112    ,
     *   1032.6758    ,
     *   1000.8672    ,  1004.9075    ,  1009.0198    ,  1013.2039    ,
     *   1017.4601    ,  1021.7883    ,  1026.1887    ,  1030.6613    ,
     *   1035.2063    ,
     *   1003.5534    ,  1007.5730    ,  1011.6646    ,  1015.8283    ,
     *   1020.0642    ,  1024.3724    ,  1028.7529    ,  1033.2058    ,
     *   1037.7314    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   1006.2335    ,  1010.2323    ,  1014.3034    ,  1018.4468    ,
     *   1022.6625    ,  1026.9507    ,  1031.3115    ,  1035.7449    ,
     *   1040.2510    ,
     *   1008.9075    ,  1012.8857    ,  1016.9363    ,  1021.0594    ,
     *   1025.2551    ,  1029.5235    ,  1033.8645    ,  1038.2784    ,
     *   1042.7652    ,
     *   1011.5753    ,  1015.5329    ,  1019.5632    ,  1023.6662    ,
     *   1027.8419    ,  1032.0905    ,  1036.4120    ,  1040.8064    ,
     *   1045.2740    ,
     *   1014.2371    ,  1018.1742    ,  1022.1842    ,  1026.2671    ,
     *   1030.4229    ,  1034.6518    ,  1038.9538    ,  1043.3290    ,
     *   1047.7774    ,
     *   1016.8927    ,  1020.8094    ,  1024.7992    ,  1028.8622    ,
     *   1032.9982    ,  1037.2075    ,  1041.4901    ,  1045.8460    ,
     *   1050.2754    ,
     *   1019.5421    ,  1023.4386    ,  1027.4084    ,  1031.4514    ,
     *   1035.5678    ,  1039.7576    ,  1044.0208    ,  1048.3576    ,
     *   1052.7680    ,
     *   1022.1855    ,  1026.0618    ,  1030.0116    ,  1034.0348    ,
     *   1038.1316    ,  1042.3020    ,  1046.5460    ,  1050.8637    ,
     *   1055.2552    ,
     *   1024.8228    ,  1028.6790    ,  1032.6089    ,  1036.6124    ,
     *   1040.6897    ,  1044.8407    ,  1049.0655    ,  1053.3643    ,
     *   1057.7370    ,
     *   1027.4540    ,  1031.2902    ,  1035.2003    ,  1039.1842    ,
     *   1043.2420    ,  1047.3738    ,  1051.5796    ,  1055.8594    ,
     *   1060.2134    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1030.0792    ,  1033.8955    ,  1037.7858    ,  1041.7502    ,
     *   1045.7887    ,  1049.9013    ,  1054.0881    ,  1058.3491    ,
     *   1062.6844    ,
     *   1032.6983    ,  1036.4948    ,  1040.3654    ,  1044.3104    ,
     *   1048.3296    ,  1052.4232    ,  1056.5910    ,  1060.8333    ,
     *   1065.1501    ,
     *   1035.3114    ,  1039.0881    ,  1042.9392    ,  1046.8648    ,
     *   1050.8649    ,  1054.9394    ,  1059.0885    ,  1063.3121    ,
     *   1067.6104    ,
     *   1037.9184    ,  1041.6755    ,  1045.5072    ,  1049.4135    ,
     *   1053.3944    ,  1057.4501    ,  1061.5804    ,  1065.7855    ,
     *   1070.0654    ,
     *   1040.5194    ,  1044.2569    ,  1048.0693    ,  1051.9564    ,
     *   1055.9184    ,  1059.9552    ,  1064.0668    ,  1068.2535    ,
     *   1072.5150    ,
     *   1043.1144    ,  1046.8325    ,  1050.6255    ,  1054.4936    ,
     *   1058.4366    ,  1062.4547    ,  1066.5478    ,  1070.7160    ,
     *   1074.9593    ,
     *   1045.7035    ,  1049.4021    ,  1053.1760    ,  1057.0250    ,
     *   1060.9492    ,  1064.9486    ,  1069.0232    ,  1073.1731    ,
     *   1077.3983    ,
     *   1048.2865    ,  1051.9659    ,  1055.7206    ,  1059.5507    ,
     *   1063.4562    ,  1067.4370    ,  1071.4932    ,  1075.6249    ,
     *   1079.8320    ,
     *   1050.8636    ,  1054.5238    ,  1058.2595    ,  1062.0708    ,
     *   1065.9576    ,  1069.9199    ,  1073.9578    ,  1078.0713    ,
     *   1082.2604    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1053.4348    ,  1057.0759    ,  1060.7926    ,  1064.5851    ,
     *   1068.4533    ,  1072.3972    ,  1076.4169    ,  1080.5123    ,
     *   1084.6835    ,
     *   1056.0001    ,  1059.6221    ,  1063.3200    ,  1067.0938    ,
     *   1070.9435    ,  1074.8691    ,  1078.8706    ,  1082.9479    ,
     *   1087.1013    ,
     *   1058.5594    ,  1062.1625    ,  1065.8416    ,  1069.5968    ,
     *   1073.4281    ,  1077.3354    ,  1081.3188    ,  1085.3783    ,
     *   1089.5139    ,
     *   1061.1129    ,  1064.6971    ,  1068.3575    ,  1072.0942    ,
     *   1075.9072    ,  1079.7963    ,  1083.7617    ,  1087.8033    ,
     *   1091.9212    ,
     *   1063.6605    ,  1067.2259    ,  1070.8677    ,  1074.5860    ,
     *   1078.3807    ,  1082.2517    ,  1086.1991    ,  1090.2230    ,
     *   1094.3233    ,
     *   1066.2022    ,  1069.7489    ,  1073.3723    ,  1077.0722    ,
     *   1080.8486    ,  1084.7017    ,  1088.6312    ,  1092.6374    ,
     *   1096.7201    ,
     *   1068.7382    ,  1072.2662    ,  1075.8711    ,  1079.5527    ,
     *   1083.3111    ,  1087.1462    ,  1091.0580    ,  1095.0465    ,
     *   1099.1118    ,
     *   1071.2683    ,  1074.7778    ,  1078.3643    ,  1082.0277    ,
     *   1085.7681    ,  1089.5853    ,  1093.4794    ,  1097.4504    ,
     *   1101.4982    ,
     *   1073.7926    ,  1077.2837    ,  1080.8519    ,  1084.4972    ,
     *   1088.2196    ,  1092.0190    ,  1095.8954    ,  1099.8490    ,
     *   1103.8795    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1076.3111    ,  1079.7838    ,  1083.3338    ,  1086.9611    ,
     *   1090.6656    ,  1094.4473    ,  1098.3062    ,  1102.2423    ,
     *   1106.2556    ,
     *   1078.8239    ,  1082.2783    ,  1085.8102    ,  1089.4195    ,
     *   1093.1062    ,  1096.8703    ,  1100.7117    ,  1104.6305    ,
     *   1108.6266    ,
     *   1081.3309    ,  1084.7671    ,  1088.2810    ,  1091.8724    ,
     *   1095.5413    ,  1099.2879    ,  1103.1119    ,  1107.0134    ,
     *   1110.9924    ,
     *   1083.8323    ,  1087.2503    ,  1090.7462    ,  1094.3198    ,
     *   1097.9711    ,  1101.7001    ,  1105.5068    ,  1109.3911    ,
     *   1113.3532    ,
     *   1086.3279    ,  1089.7279    ,  1093.2059    ,  1096.7617    ,
     *   1100.3955    ,  1104.1071    ,  1107.8965    ,  1111.7637    ,
     *   1115.7088    ,
     *   1088.8179    ,  1092.1999    ,  1095.6600    ,  1099.1982    ,
     *   1102.8145    ,  1106.5087    ,  1110.2809    ,  1114.1311    ,
     *   1118.0593    ,
     *   1091.3022    ,  1094.6663    ,  1098.1087    ,  1101.6293    ,
     *   1105.2281    ,  1108.9051    ,  1112.6602    ,  1116.4934    ,
     *   1120.4048    ,
     *   1093.7809    ,  1097.1272    ,  1100.5518    ,  1104.0549    ,
     *   1107.6364    ,  1111.2962    ,  1115.0342    ,  1118.8506    ,
     *   1122.7452    ,
     *   1096.2540    ,  1099.5825    ,  1102.9896    ,  1106.4752    ,
     *   1110.0394    ,  1113.6820    ,  1117.4031    ,  1121.2026    ,
     *   1125.0805    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1098.7215    ,  1102.0323    ,  1105.4218    ,  1108.8901    ,
     *   1112.4371    ,  1116.0626    ,  1119.7668    ,  1123.5496    ,
     *   1127.4109    ,
     *   1101.1834    ,  1104.4766    ,  1107.8487    ,  1111.2997    ,
     *   1114.8295    ,  1118.4381    ,  1122.1254    ,  1125.8914    ,
     *   1129.7362    ,
     *   1103.6398    ,  1106.9154    ,  1110.2701    ,  1113.7039    ,
     *   1117.2166    ,  1120.8083    ,  1124.4788    ,  1128.2283    ,
     *   1132.0565    ,
     *   1106.0906    ,  1109.3488    ,  1112.6862    ,  1116.1028    ,
     *   1119.5985    ,  1123.1733    ,  1126.8272    ,  1130.5601    ,
     *   1134.3719    ,
     *   1108.5360    ,  1111.7767    ,  1115.0969    ,  1118.4964    ,
     *   1121.9752    ,  1125.5332    ,  1129.1705    ,  1132.8868    ,
     *   1136.6823    ,
     *   1110.9758    ,  1114.1993    ,  1117.5023    ,  1120.8848    ,
     *   1124.3467    ,  1127.8880    ,  1131.5086    ,  1135.2086    ,
     *   1138.9878    ,
     *   1113.4103    ,  1116.6164    ,  1119.9023    ,  1123.2679    ,
     *   1126.7130    ,  1130.2376    ,  1133.8418    ,  1137.5254    ,
     *   1141.2884    ,
     *   1115.8392    ,  1119.0282    ,  1122.2971    ,  1125.6457    ,
     *   1129.0741    ,  1132.5822    ,  1136.1699    ,  1139.8372    ,
     *   1143.5840    ,
     *   1118.2628    ,  1121.4347    ,  1124.6866    ,  1128.0184    ,
     *   1131.4301    ,  1134.9217    ,  1138.4930    ,  1142.1440    ,
     *   1145.8748    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1120.6810    ,  1123.8358    ,  1127.0708    ,  1130.3859    ,
     *   1133.7810    ,  1137.2561    ,  1140.8111    ,  1144.4460    ,
     *   1148.1607    ,
     *   1123.0938    ,  1126.2316    ,  1129.4498    ,  1132.7482    ,
     *   1136.1268    ,  1139.5855    ,  1143.1242    ,  1146.7430    ,
     *   1150.4418    ,
     *   1125.5012    ,  1128.6221    ,  1131.8235    ,  1135.1053    ,
     *   1138.4674    ,  1141.9098    ,  1145.4324    ,  1149.0351    ,
     *   1152.7180    ,
     *   1127.9033    ,  1131.0074    ,  1134.1921    ,  1137.4574    ,
     *   1140.8031    ,  1144.2292    ,  1147.7356    ,  1151.3224    ,
     *   1154.9894    ,
     *   1130.3001    ,  1133.3874    ,  1136.5555    ,  1139.8043    ,
     *   1143.1336    ,  1146.5436    ,  1150.0340    ,  1153.6048    ,
     *   1157.2560    ,
     *   1132.6917    ,  1135.7623    ,  1138.9138    ,  1142.1461    ,
     *   1145.4592    ,  1148.8530    ,  1152.3274    ,  1155.8823    ,
     *   1159.5179    ,
     *   1135.0780    ,  1138.1319    ,  1141.2669    ,  1144.4829    ,
     *   1147.7797    ,  1151.1574    ,  1154.6159    ,  1158.1551    ,
     *   1161.7749    ,
     *   1137.4590    ,  1140.4964    ,  1143.6149    ,  1146.8146    ,
     *   1150.0953    ,  1153.4570    ,  1156.8996    ,  1160.4230    ,
     *   1164.0273    ,
     *   1139.8348    ,  1142.8557    ,  1145.9579    ,  1149.1413    ,
     *   1152.4059    ,  1155.7517    ,  1159.1784    ,  1162.6862    ,
     *   1166.2749    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1142.2055    ,  1145.2099    ,  1148.2957    ,  1151.4630    ,
     *   1154.7116    ,  1158.0414    ,  1161.4524    ,  1164.9446    ,
     *   1168.5178    ,
     *   1144.5710    ,  1147.5589    ,  1150.6286    ,  1153.7797    ,
     *   1157.0123    ,  1160.3263    ,  1163.7217    ,  1167.1982    ,
     *   1170.7560    ,
     *   1146.9313    ,  1149.9029    ,  1152.9564    ,  1156.0915    ,
     *   1159.3082    ,  1162.6064    ,  1165.9861    ,  1169.4472    ,
     *   1172.9896    ,
     *   1149.2865    ,  1152.2419    ,  1155.2792    ,  1158.3983    ,
     *   1161.5991    ,  1164.8817    ,  1168.2458    ,  1171.6914    ,
     *   1175.2185    ,
     *   1151.6366    ,  1154.5758    ,  1157.5970    ,  1160.7002    ,
     *   1163.8853    ,  1167.1521    ,  1170.5007    ,  1173.9309    ,
     *   1177.4427    ,
     *   1153.9816    ,  1156.9047    ,  1159.9099    ,  1162.9972    ,
     *   1166.1665    ,  1169.4178    ,  1172.7509    ,  1176.1658    ,
     *   1179.6624    ,
     *   1156.3216    ,  1159.2285    ,  1162.2178    ,  1165.2893    ,
     *   1168.4430    ,  1171.6787    ,  1174.9964    ,  1178.3960    ,
     *   1181.8774    ,
     *   1158.6565    ,  1161.5474    ,  1164.5208    ,  1167.5766    ,
     *   1170.7146    ,  1173.9348    ,  1177.2372    ,  1180.6216    ,
     *   1184.0879    ,
     *   1160.9865    ,  1163.8614    ,  1166.8190    ,  1169.8590    ,
     *   1172.9815    ,  1176.1863    ,  1179.4733    ,  1182.8425    ,
     *   1186.2939    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   808.89602    ,  815.53151    ,  822.22592    ,  828.97970    ,
     *   835.79330    ,  842.66716    ,  849.60175    ,  856.59751    ,
     *   863.65489    ,
     *   808.89663    ,  815.53212    ,  822.22653    ,  828.98030    ,
     *   835.79389    ,  842.66775    ,  849.60233    ,  856.59809    ,
     *   863.65546    ,
     *   808.89786    ,  815.53334    ,  822.22773    ,  828.98150    ,
     *   835.79508    ,  842.66893    ,  849.60350    ,  856.59924    ,
     *   863.65661    ,
     *   808.90031    ,  815.53577    ,  822.23014    ,  828.98389    ,
     *   835.79745    ,  842.67128    ,  849.60583    ,  856.60155    ,
     *   863.65889    ,
     *   808.90522    ,  815.54064    ,  822.23497    ,  828.98867    ,
     *   835.80219    ,  842.67598    ,  849.61049    ,  856.60617    ,
     *   863.66347    ,
     *   808.91504    ,  815.55037    ,  822.24462    ,  828.99823    ,
     *   835.81167    ,  842.68538    ,  849.61980    ,  856.61540    ,
     *   863.67262    ,
     *   808.93467    ,  815.56984    ,  822.26392    ,  829.01737    ,
     *   835.83064    ,  842.70418    ,  849.63844    ,  856.63387    ,
     *   863.69093    ,
     *   808.97394    ,  815.60877    ,  822.30252    ,  829.05563    ,
     *   835.86857    ,  842.74178    ,  849.67571    ,  856.67081    ,
     *   863.72754    ,
     *   809.05249    ,  815.68665    ,  822.37973    ,  829.13217    ,
     *   835.94444    ,  842.81699    ,  849.75026    ,  856.74470    ,
     *   863.80077    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   809.20963    ,  815.84244    ,  822.53418    ,  829.28529    ,
     *   836.09622    ,  842.96744    ,  849.89938    ,  856.89251    ,
     *   863.94727    ,
     *   809.52405    ,  816.15417    ,  822.84321    ,  829.59165    ,
     *   836.39991    ,  843.26847    ,  850.19776    ,  857.18824    ,
     *   864.24037    ,
     *   810.15346    ,  816.77817    ,  823.46183    ,  830.20489    ,
     *   837.00780    ,  843.87101    ,  850.79499    ,  857.78017    ,
     *   864.82702    ,
     *   811.41447    ,  818.02831    ,  824.70114    ,  831.43339    ,
     *   838.22554    ,  845.07803    ,  851.99132    ,  858.96586    ,
     *   866.00211    ,
     *   813.94487    ,  820.53674    ,  827.18766    ,  833.89810    ,
     *   840.66852    ,  847.49936    ,  854.39108    ,  861.34415    ,
     *   868.35902    ,
     *   816.65464    ,  823.22278    ,  829.85008    ,  836.53697    ,
     *   843.28394    ,  850.09144    ,  856.95992    ,  863.88985    ,
     *   870.88169    ,
     *   819.37495    ,  825.91911    ,  832.52252    ,  839.18563    ,
     *   845.90892    ,  852.69284    ,  859.53786    ,  866.44445    ,
     *   873.41306    ,
     *   822.10473    ,  828.62468    ,  835.20399    ,  841.84311    ,
     *   848.54252    ,  855.30268    ,  862.12406    ,  869.00712    ,
     *   875.95232    ,
     *   824.84297    ,  831.33853    ,  837.89356    ,  844.50852    ,
     *   851.18389    ,  857.92013    ,  864.71771    ,  871.57709    ,
     *   878.49874    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   827.58875    ,  834.05977    ,  840.59037    ,  847.18104    ,
     *   853.83223    ,  860.54441    ,  867.31806    ,  874.15364    ,
     *   881.05162    ,
     *   830.34121    ,  836.78756    ,  843.29363    ,  849.85988    ,
     *   856.48678    ,  863.17480    ,  869.92442    ,  876.73610    ,
     *   883.61031    ,
     *   833.09956    ,  839.52115    ,  846.00258    ,  852.54432    ,
     *   859.14685    ,  865.81063    ,  872.53614    ,  879.32384    ,
     *   886.17421    ,
     *   835.86305    ,  842.25980    ,  848.71653    ,  855.23370    ,
     *   861.81178    ,  868.45126    ,  875.15259    ,  881.91626    ,
     *   888.74272    ,
     *   838.63100    ,  845.00287    ,  851.43483    ,  857.92738    ,
     *   864.48098    ,  871.09610    ,  877.77322    ,  884.51280    ,
     *   891.31533    ,
     *   841.40278    ,  847.74972    ,  854.15689    ,  860.62478    ,
     *   867.15386    ,  873.74460    ,  880.39747    ,  887.11295    ,
     *   893.89151    ,
     *   844.17780    ,  850.49978    ,  856.88215    ,  863.32536    ,
     *   869.82991    ,  876.39625    ,  883.02486    ,  889.71622    ,
     *   896.47080    ,
     *   846.95550    ,  853.25253    ,  859.61008    ,  866.02861    ,
     *   872.50861    ,  879.05056    ,  885.65491    ,  892.32215    ,
     *   899.05275    ,
     *   849.73538    ,  856.00746    ,  862.34019    ,  868.73405    ,
     *   875.18952    ,  881.70707    ,  888.28718    ,  894.93031    ,
     *   901.63694    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   852.51696    ,  858.76410    ,  865.07204    ,  871.44124    ,
     *   877.87220    ,  884.36538    ,  890.92125    ,  897.54030    ,
     *   904.22298    ,
     *   855.29981    ,  861.52203    ,  867.80519    ,  874.14977    ,
     *   880.55624    ,  887.02508    ,  893.55675    ,  900.15173    ,
     *   906.81049    ,
     *   858.08350    ,  864.28083    ,  870.53926    ,  876.85924    ,
     *   883.24126    ,  889.68579    ,  896.19329    ,  902.76425    ,
     *   909.39913    ,
     *   860.86765    ,  867.04014    ,  873.27387    ,  879.56930    ,
     *   885.92691    ,  892.34717    ,  898.83056    ,  905.37753    ,
     *   911.98858    ,
     *   863.65192    ,  869.79961    ,  876.00868    ,  882.27961    ,
     *   888.61286    ,  895.00890    ,  901.46821    ,  907.99125    ,
     *   914.57851    ,
     *   866.43595    ,  872.55889    ,  878.74337    ,  884.98984    ,
     *   891.29878    ,  897.67066    ,  904.10595    ,  910.60512    ,
     *   917.16864    ,
     *   869.21944    ,  875.31769    ,  881.47762    ,  887.69970    ,
     *   893.98439    ,  900.33217    ,  906.74350    ,  913.21885    ,
     *   919.75870    ,
     *   872.00211    ,  878.07572    ,  884.21117    ,  890.40891    ,
     *   896.66942    ,  902.99315    ,  909.38059    ,  915.83219    ,
     *   922.34842    ,
     *   874.78367    ,  880.83271    ,  886.94374    ,  893.11721    ,
     *   899.35360    ,  905.65336    ,  912.01696    ,  918.44488    ,
     *   924.93757    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   877.56386    ,  883.58840    ,  889.67508    ,  895.82435    ,
     *   902.03669    ,  908.31255    ,  914.65239    ,  921.05670    ,
     *   927.52592    ,
     *   880.34246    ,  886.34256    ,  892.40496    ,  898.53010    ,
     *   904.71846    ,  910.97049    ,  917.28665    ,  923.66742    ,
     *   930.11324    ,
     *   883.11923    ,  889.09497    ,  895.13316    ,  901.23425    ,
     *   907.39870    ,  913.62698    ,  919.91953    ,  926.27683    ,
     *   932.69933    ,
     *   885.89397    ,  891.84541    ,  897.85947    ,  903.93658    ,
     *   910.07721    ,  916.28181    ,  922.55084    ,  928.88475    ,
     *   935.28401    ,
     *   888.66647    ,  894.59370    ,  900.58370    ,  906.63691    ,
     *   912.75380    ,  918.93480    ,  925.18038    ,  931.49098    ,
     *   937.86708    ,
     *   891.43655    ,  897.33965    ,  903.30567    ,  909.33506    ,
     *   915.42828    ,  921.58576    ,  927.80797    ,  934.09536    ,
     *   940.44838    ,
     *   894.20404    ,  900.08308    ,  906.02520    ,  912.03085    ,
     *   918.10049    ,  924.23454    ,  930.43347    ,  936.69772    ,
     *   943.02774    ,
     *   896.96877    ,  902.82383    ,  908.74213    ,  914.72413    ,
     *   920.77026    ,  926.88097    ,  933.05669    ,  939.29789    ,
     *   945.60501    ,
     *   899.73059    ,  905.56175    ,  911.45632    ,  917.41474    ,
     *   923.43746    ,  929.52490    ,  935.67751    ,  941.89574    ,
     *   948.18004    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   902.48935    ,  908.29669    ,  914.16761    ,  920.10254    ,
     *   926.10193    ,  932.16619    ,  938.29578    ,  944.49113    ,
     *   950.75270    ,
     *   905.24491    ,  911.02851    ,  916.87587    ,  922.78740    ,
     *   928.76354    ,  934.80471    ,  940.91136    ,  947.08392    ,
     *   953.32284    ,
     *   907.99714    ,  913.75710    ,  919.58097    ,  925.46918    ,
     *   931.42216    ,  937.44033    ,  943.52413    ,  949.67400    ,
     *   955.89036    ,
     *   910.74593    ,  916.48232    ,  922.28279    ,  928.14777    ,
     *   934.07768    ,  940.07294    ,  946.13398    ,  952.26123    ,
     *   958.45513    ,
     *   913.49115    ,  919.20406    ,  924.98122    ,  930.82306    ,
     *   936.72998    ,  942.70242    ,  948.74078    ,  954.84551    ,
     *   961.01703    ,
     *   916.23270    ,  921.92221    ,  927.67615    ,  933.49493    ,
     *   939.37896    ,  945.32866    ,  951.34444    ,  957.42674    ,
     *   963.57597    ,
     *   918.97047    ,  924.63667    ,  930.36747    ,  936.16329    ,
     *   942.02451    ,  947.95156    ,  953.94485    ,  960.00481    ,
     *   966.13185    ,
     *   921.70436    ,  927.34734    ,  933.05510    ,  938.82803    ,
     *   944.66654    ,  950.57103    ,  956.54192    ,  962.57963    ,
     *   968.68457    ,
     *   924.43429    ,  930.05413    ,  935.73893    ,  941.48907    ,
     *   947.30495    ,  953.18698    ,  959.13556    ,  965.15111    ,
     *   971.23403    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   927.16017    ,  932.75696    ,  938.41888    ,  944.14632    ,
     *   949.93966    ,  955.79932    ,  961.72568    ,  967.71916    ,
     *   973.78017    ,
     *   929.88191    ,  935.45574    ,  941.09487    ,  946.79970    ,
     *   952.57060    ,  958.40796    ,  964.31220    ,  970.28370    ,
     *   976.32288    ,
     *   932.59943    ,  938.15039    ,  943.76683    ,  949.44913    ,
     *   955.19767    ,  961.01284    ,  966.89504    ,  972.84466    ,
     *   978.86211    ,
     *   935.31267    ,  940.84084    ,  946.43467    ,  952.09454    ,
     *   957.82081    ,  963.61388    ,  969.47413    ,  975.40196    ,
     *   981.39776    ,
     *   938.02155    ,  943.52702    ,  949.09834    ,  954.73586    ,
     *   960.43996    ,  966.21101    ,  972.04941    ,  977.95553    ,
     *   983.92979    ,
     *   940.72600    ,  946.20887    ,  951.75775    ,  957.37302    ,
     *   963.05503    ,  968.80416    ,  974.62080    ,  980.50531    ,
     *   986.45811    ,
     *   943.42597    ,  948.88631    ,  954.41286    ,  960.00596    ,
     *   965.66598    ,  971.39328    ,  977.18824    ,  983.05124    ,
     *   988.98267    ,
     *   946.12139    ,  951.55930    ,  957.06360    ,  962.63463    ,
     *   968.27274    ,  973.97830    ,  979.75168    ,  985.59325    ,
     *   991.50341    ,
     *   948.81221    ,  954.22778    ,  959.70992    ,  965.25896    ,
     *   970.87526    ,  976.55917    ,  982.31106    ,  988.13130    ,
     *   994.02027    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   951.49837    ,  956.89169    ,  962.35176    ,  967.87891    ,
     *   973.47348    ,  979.13583    ,  984.86632    ,  990.66532    ,
     *   996.53320    ,
     *   954.17982    ,  959.55098    ,  964.98907    ,  970.49442    ,
     *   976.06736    ,  981.70824    ,  987.41743    ,  993.19527    ,
     *   999.04215    ,
     *   956.85652    ,  962.20561    ,  967.62181    ,  973.10544    ,
     *   978.65684    ,  984.27635    ,  989.96432    ,  995.72110    ,
     *   1001.5471    ,
     *   959.52843    ,  964.85553    ,  970.24993    ,  975.71194    ,
     *   981.24189    ,  986.84011    ,  992.50695    ,  998.24276    ,
     *   1004.0479    ,
     *   962.19549    ,  967.50070    ,  972.87339    ,  978.31387    ,
     *   983.82245    ,  989.39948    ,  995.04529    ,  1000.7602    ,
     *   1006.5446    ,
     *   964.85767    ,  970.14108    ,  975.49215    ,  980.91118    ,
     *   986.39850    ,  991.95442    ,  997.57928    ,  1003.2734    ,
     *   1009.0372    ,
     *   967.51493    ,  972.77663    ,  978.10617    ,  983.50385    ,
     *   988.96998    ,  994.50489    ,  1000.1089    ,  1005.7824    ,
     *   1011.5256    ,
     *   970.16724    ,  975.40732    ,  980.71542    ,  986.09184    ,
     *   991.53688    ,  997.05086    ,  1002.6341    ,  1008.2869    ,
     *   1014.0097    ,
     *   972.81456    ,  978.03311    ,  983.31986    ,  988.67510    ,
     *   994.09915    ,  999.59229    ,  1005.1549    ,  1010.7872    ,
     *   1016.4896    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   975.45686    ,  980.65396    ,  985.91946    ,  991.25362    ,
     *   996.65675    ,  1002.1292    ,  1007.6711    ,  1013.2830    ,
     *   1018.9652    ,
     *   978.09411    ,  983.26986    ,  988.51419    ,  993.82736    ,
     *   999.20967    ,  1004.6614    ,  1010.1829    ,  1015.7745    ,
     *   1021.4364    ,
     *   980.72628    ,  985.88078    ,  991.10403    ,  996.39630    ,
     *   1001.7579    ,  1007.1891    ,  1012.6902    ,  1018.2615    ,
     *   1023.9033    ,
     *   983.35335    ,  988.48668    ,  993.68894    ,  998.96040    ,
     *   1004.3013    ,  1009.7120    ,  1015.1928    ,  1020.7440    ,
     *   1026.3658    ,
     *   985.97530    ,  991.08755    ,  996.26890    ,  1001.5196    ,
     *   1006.8400    ,  1012.2303    ,  1017.6909    ,  1023.2220    ,
     *   1028.8239    ,
     *   988.59209    ,  993.68335    ,  998.84390    ,  1004.0740    ,
     *   1009.3739    ,  1014.7440    ,  1020.1844    ,  1025.6955    ,
     *   1031.2776    ,
     *   991.20372    ,  996.27408    ,  1001.4139    ,  1006.6235    ,
     *   1011.9030    ,  1017.2528    ,  1022.6732    ,  1028.1644    ,
     *   1033.7268    ,
     *   993.81015    ,  998.85970    ,  1003.9789    ,  1009.1680    ,
     *   1014.4273    ,  1019.7570    ,  1025.1574    ,  1030.6288    ,
     *   1036.1715    ,
     *   996.41138    ,  1001.4402    ,  1006.5389    ,  1011.7076    ,
     *   1016.9467    ,  1022.2563    ,  1027.6369    ,  1033.0886    ,
     *   1038.6117    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   999.00738    ,  1004.0156    ,  1009.0938    ,  1014.2423    ,
     *   1019.4612    ,  1024.7509    ,  1030.1117    ,  1035.5437    ,
     *   1041.0474    ,
     *   1001.5981    ,  1006.5858    ,  1011.6436    ,  1016.7719    ,
     *   1021.9709    ,  1027.2407    ,  1032.5818    ,  1037.9943    ,
     *   1043.4785    ,
     *   1004.1836    ,  1009.1508    ,  1014.1884    ,  1019.2966    ,
     *   1024.4756    ,  1029.7257    ,  1035.0471    ,  1040.4402    ,
     *   1045.9051    ,
     *   1006.7639    ,  1011.7107    ,  1016.7281    ,  1021.8163    ,
     *   1026.9754    ,  1032.2059    ,  1037.5078    ,  1042.8815    ,
     *   1048.3272    ,
     *   1009.3388    ,  1014.2654    ,  1019.2627    ,  1024.3309    ,
     *   1029.4704    ,  1034.6812    ,  1039.9637    ,  1045.3180    ,
     *   1050.7446    ,
     *   1011.9085    ,  1016.8149    ,  1021.7922    ,  1026.8406    ,
     *   1031.9603    ,  1037.1516    ,  1042.4148    ,  1047.7500    ,
     *   1053.1575    ,
     *   1014.4729    ,  1019.3592    ,  1024.3165    ,  1029.3452    ,
     *   1034.4454    ,  1039.6172    ,  1044.8611    ,  1050.1772    ,
     *   1055.5658    ,
     *   1017.0319    ,  1021.8982    ,  1026.8358    ,  1031.8448    ,
     *   1036.9254    ,  1042.0780    ,  1047.3027    ,  1052.5997    ,
     *   1057.9694    ,
     *   1019.5857    ,  1024.4321    ,  1029.3498    ,  1034.3393    ,
     *   1039.4005    ,  1044.5338    ,  1049.7394    ,  1055.0175    ,
     *   1060.3684    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1022.1341    ,  1026.9607    ,  1031.8588    ,  1036.8287    ,
     *   1041.8706    ,  1046.9848    ,  1052.1714    ,  1057.4306    ,
     *   1062.7628    ,
     *   1024.6772    ,  1029.4840    ,  1034.3626    ,  1039.3131    ,
     *   1044.3358    ,  1049.4309    ,  1054.5985    ,  1059.8390    ,
     *   1065.1525    ,
     *   1027.2150    ,  1032.0021    ,  1036.8612    ,  1041.7924    ,
     *   1046.7960    ,  1051.8720    ,  1057.0208    ,  1062.2426    ,
     *   1067.5376    ,
     *   1029.7474    ,  1034.5150    ,  1039.3547    ,  1044.2667    ,
     *   1049.2511    ,  1054.3083    ,  1059.4383    ,  1064.6415    ,
     *   1069.9181    ,
     *   1032.2745    ,  1037.0226    ,  1041.8430    ,  1046.7358    ,
     *   1051.7013    ,  1056.7396    ,  1061.8510    ,  1067.0357    ,
     *   1072.2938    ,
     *   1034.7963    ,  1039.5250    ,  1044.3261    ,  1049.1999    ,
     *   1054.1465    ,  1059.1661    ,  1064.2589    ,  1069.4251    ,
     *   1074.6649    ,
     *   1037.3127    ,  1042.0221    ,  1046.8041    ,  1051.6589    ,
     *   1056.5867    ,  1061.5876    ,  1066.6619    ,  1071.8097    ,
     *   1077.0314    ,
     *   1039.8238    ,  1044.5140    ,  1049.2769    ,  1054.1128    ,
     *   1059.0218    ,  1064.0042    ,  1069.0600    ,  1074.1896    ,
     *   1079.3931    ,
     *   1042.3296    ,  1047.0006    ,  1051.7446    ,  1056.5616    ,
     *   1061.4520    ,  1066.4159    ,  1071.4534    ,  1076.5648    ,
     *   1081.7502    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1044.8300    ,  1049.4819    ,  1054.2070    ,  1059.0054    ,
     *   1063.8772    ,  1068.8226    ,  1073.8419    ,  1078.9351    ,
     *   1084.1026    ,
     *   1047.3251    ,  1051.9580    ,  1056.6643    ,  1061.4441    ,
     *   1066.2974    ,  1071.2245    ,  1076.2255    ,  1081.3008    ,
     *   1086.4503    ,
     *   1049.8148    ,  1054.4289    ,  1059.1165    ,  1063.8776    ,
     *   1068.7126    ,  1073.6214    ,  1078.6044    ,  1083.6616    ,
     *   1088.7934    ,
     *   1052.2992    ,  1056.8945    ,  1061.5635    ,  1066.3061    ,
     *   1071.1227    ,  1076.0134    ,  1080.9784    ,  1086.0177    ,
     *   1091.1318    ,
     *   1054.7783    ,  1059.3549    ,  1064.0053    ,  1068.7296    ,
     *   1073.5279    ,  1078.4005    ,  1083.3475    ,  1088.3691    ,
     *   1093.4654    ,
     *   1057.2521    ,  1061.8101    ,  1066.4419    ,  1071.1479    ,
     *   1075.9281    ,  1080.7827    ,  1085.7118    ,  1090.7157    ,
     *   1095.7945    ,
     *   1059.7206    ,  1064.2600    ,  1068.8735    ,  1073.5612    ,
     *   1078.3233    ,  1083.1600    ,  1088.0713    ,  1093.0575    ,
     *   1098.1188    ,
     *   1062.1837    ,  1066.7047    ,  1071.2998    ,  1075.9694    ,
     *   1080.7135    ,  1085.5323    ,  1090.4260    ,  1095.3946    ,
     *   1100.4385    ,
     *   1064.6416    ,  1069.1441    ,  1073.7211    ,  1078.3726    ,
     *   1083.0988    ,  1087.8998    ,  1092.7758    ,  1097.7270    ,
     *   1102.7534    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1067.0942    ,  1071.5784    ,  1076.1372    ,  1080.7707    ,
     *   1085.4790    ,  1090.2624    ,  1095.1208    ,  1100.0545    ,
     *   1105.0638    ,
     *   1069.5415    ,  1074.0074    ,  1078.5482    ,  1083.1637    ,
     *   1087.8543    ,  1092.6200    ,  1097.4610    ,  1102.3774    ,
     *   1107.3694    ,
     *   1071.9835    ,  1076.4313    ,  1080.9540    ,  1085.5518    ,
     *   1090.2247    ,  1094.9728    ,  1099.7964    ,  1104.6955    ,
     *   1109.6704    ,
     *   1074.4202    ,  1078.8500    ,  1083.3548    ,  1087.9348    ,
     *   1092.5900    ,  1097.3207    ,  1102.1270    ,  1107.0089    ,
     *   1111.9668    ,
     *   1076.8517    ,  1081.2634    ,  1085.7504    ,  1090.3127    ,
     *   1094.9505    ,  1099.6638    ,  1104.4528    ,  1109.3176    ,
     *   1114.2585    ,
     *   1079.2779    ,  1083.6718    ,  1088.1410    ,  1092.6857    ,
     *   1097.3059    ,  1102.0019    ,  1106.7737    ,  1111.6216    ,
     *   1116.5455    ,
     *   1081.6989    ,  1086.0749    ,  1090.5264    ,  1095.0536    ,
     *   1099.6565    ,  1104.3352    ,  1109.0900    ,  1113.9208    ,
     *   1118.8279    ,
     *   1084.1147    ,  1088.4729    ,  1092.9068    ,  1097.4165    ,
     *   1102.0021    ,  1106.6637    ,  1111.4014    ,  1116.2154    ,
     *   1121.1057    ,
     *   1086.5252    ,  1090.8658    ,  1095.2822    ,  1099.7745    ,
     *   1104.3428    ,  1108.9873    ,  1113.7081    ,  1118.5052    ,
     *   1123.3789    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1088.9305    ,  1093.2535    ,  1097.6524    ,  1102.1274    ,
     *   1106.6786    ,  1111.3061    ,  1116.0100    ,  1120.7904    ,
     *   1125.6474    ,
     *   1091.3307    ,  1095.6361    ,  1100.0177    ,  1104.4754    ,
     *   1109.0095    ,  1113.6200    ,  1118.3071    ,  1123.0708    ,
     *   1127.9114    ,
     *   1093.7256    ,  1098.0136    ,  1102.3778    ,  1106.8185    ,
     *   1111.3355    ,  1115.9292    ,  1120.5995    ,  1125.3466    ,
     *   1130.1707    ,
     *   1096.1154    ,  1100.3860    ,  1104.7330    ,  1109.1565    ,
     *   1113.6567    ,  1118.2335    ,  1122.8872    ,  1127.6178    ,
     *   1132.4254    ,
     *   1098.5000    ,  1102.7533    ,  1107.0832    ,  1111.4897    ,
     *   1115.9730    ,  1120.5331    ,  1125.1701    ,  1129.8842    ,
     *   1134.6756    ,
     *   1100.8795    ,  1105.1155    ,  1109.4283    ,  1113.8179    ,
     *   1118.2844    ,  1122.8278    ,  1127.4483    ,  1132.1461    ,
     *   1136.9211    ,
     *   1103.2538    ,  1107.4727    ,  1111.7685    ,  1116.1412    ,
     *   1120.5909    ,  1125.1178    ,  1129.7219    ,  1134.4033    ,
     *   1139.1621    ,
     *   1105.6231    ,  1109.8249    ,  1114.1037    ,  1118.4596    ,
     *   1122.8927    ,  1127.4030    ,  1131.9907    ,  1136.6558    ,
     *   1141.3986    ,
     *   1107.9872    ,  1112.1720    ,  1116.4339    ,  1120.7731    ,
     *   1125.1896    ,  1129.6835    ,  1134.2548    ,  1138.9038    ,
     *   1143.6305    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1110.3462    ,  1114.5140    ,  1118.7592    ,  1123.0817    ,
     *   1127.4817    ,  1131.9592    ,  1136.5143    ,  1141.1471    ,
     *   1145.8578    ,
     *   1112.7001    ,  1116.8511    ,  1121.0795    ,  1125.3855    ,
     *   1129.7690    ,  1134.2302    ,  1138.7691    ,  1143.3859    ,
     *   1148.0807    ,
     *   1115.0490    ,  1119.1832    ,  1123.3949    ,  1127.6844    ,
     *   1132.0515    ,  1136.4964    ,  1141.0193    ,  1145.6201    ,
     *   1150.2990    ,
     *   1117.3929    ,  1121.5103    ,  1125.7055    ,  1129.9784    ,
     *   1134.3292    ,  1138.7580    ,  1143.2648    ,  1147.8496    ,
     *   1152.5128    ,
     *   1119.7317    ,  1123.8324    ,  1128.0111    ,  1132.2676    ,
     *   1136.6022    ,  1141.0149    ,  1145.5056    ,  1150.0747    ,
     *   1154.7221    ,
     *   1122.0655    ,  1126.1496    ,  1130.3118    ,  1134.5521    ,
     *   1138.8704    ,  1143.2670    ,  1147.7419    ,  1152.2952    ,
     *   1156.9269    ,
     *   1124.3942    ,  1128.4619    ,  1132.6077    ,  1136.8317    ,
     *   1141.1339    ,  1145.5146    ,  1149.9736    ,  1154.5111    ,
     *   1159.1272    ,
     *   1126.7180    ,  1130.7692    ,  1134.8987    ,  1139.1065    ,
     *   1143.3927    ,  1147.7574    ,  1152.2006    ,  1156.7225    ,
     *   1161.3231    ,
     *   1129.0369    ,  1133.0716    ,  1137.1848    ,  1141.3766    ,
     *   1145.6468    ,  1149.9956    ,  1154.4231    ,  1158.9294    ,
     *   1163.5145    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1131.3507    ,  1135.3692    ,  1139.4662    ,  1143.6418    ,
     *   1147.8962    ,  1152.2292    ,  1156.6411    ,  1161.1318    ,
     *   1165.7015    ,
     *   1133.6597    ,  1137.6618    ,  1141.7427    ,  1145.9024    ,
     *   1150.1409    ,  1154.4582    ,  1158.8544    ,  1163.3297    ,
     *   1167.8840    ,
     *   1135.9637    ,  1139.9496    ,  1144.0145    ,  1148.1582    ,
     *   1152.3809    ,  1156.6826    ,  1161.0633    ,  1165.5231    ,
     *   1170.0621    ,
     *   1138.2628    ,  1142.2326    ,  1146.2815    ,  1150.4093    ,
     *   1154.6163    ,  1158.9023    ,  1163.2676    ,  1167.7120    ,
     *   1172.2359    ,
     *   1140.5570    ,  1144.5108    ,  1148.5437    ,  1152.6557    ,
     *   1156.8470    ,  1161.1175    ,  1165.4674    ,  1169.8965    ,
     *   1174.4052    ,
     *   1142.8463    ,  1146.7841    ,  1150.8011    ,  1154.8975    ,
     *   1159.0731    ,  1163.3282    ,  1167.6626    ,  1172.0766    ,
     *   1176.5701    ,
     *   1145.1308    ,  1149.0526    ,  1153.0539    ,  1157.1345    ,
     *   1161.2946    ,  1165.5343    ,  1169.8534    ,  1174.2522    ,
     *   1178.7307    ,
     *   1147.4104    ,  1151.3164    ,  1155.3019    ,  1159.3669    ,
     *   1163.5116    ,  1167.7358    ,  1172.0398    ,  1176.4235    ,
     *   1180.8870    ,
     *   1149.6853    ,  1153.5754    ,  1157.5452    ,  1161.5947    ,
     *   1165.7239    ,  1169.9329    ,  1174.2216    ,  1178.5903    ,
     *   1183.0388    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1151.9553    ,  1155.8296    ,  1159.7838    ,  1163.8178    ,
     *   1167.9317    ,  1172.1254    ,  1176.3991    ,  1180.7527    ,
     *   1185.1864    ,
     *   1154.2205    ,  1158.0792    ,  1162.0178    ,  1166.0364    ,
     *   1170.1349    ,  1174.3135    ,  1178.5721    ,  1182.9108    ,
     *   1187.3297    ,
     *   1156.4810    ,  1160.3240    ,  1164.2471    ,  1168.2503    ,
     *   1172.3336    ,  1176.4970    ,  1180.7406    ,  1185.0645    ,
     *   1189.4686    ,
     *   1158.7367    ,  1162.5641    ,  1166.4718    ,  1170.4597    ,
     *   1174.5278    ,  1178.6762    ,  1182.9048    ,  1187.2138    ,
     *   1191.6032    ,
     *   1160.9876    ,  1164.7996    ,  1168.6919    ,  1172.6645    ,
     *   1176.7175    ,  1180.8508    ,  1185.0646    ,  1189.3589    ,
     *   1193.7336    ,
     *   1163.2339    ,  1167.0304    ,  1170.9073    ,  1174.8647    ,
     *   1178.9027    ,  1183.0211    ,  1187.2200    ,  1191.4996    ,
     *   1195.8597    ,
     *   1165.4754    ,  1169.2565    ,  1173.1182    ,  1177.0605    ,
     *   1181.0834    ,  1185.1869    ,  1189.3711    ,  1193.6360    ,
     *   1197.9816    ,
     *   1167.7123    ,  1171.4780    ,  1175.3245    ,  1179.2517    ,
     *   1183.2596    ,  1187.3483    ,  1191.5178    ,  1195.7681    ,
     *   1200.0992    ,
     *   1169.9445    ,  1173.6949    ,  1177.5263    ,  1181.4384    ,
     *   1185.4315    ,  1189.5054    ,  1193.6602    ,  1197.8959    ,
     *   1202.2127    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1172.1720    ,  1175.9073    ,  1179.7235    ,  1183.6207    ,
     *   1187.5989    ,  1191.6581    ,  1195.7983    ,  1200.0195    ,
     *   1204.3219    ,
     *   1174.3949    ,  1178.1150    ,  1181.9162    ,  1185.7985    ,
     *   1189.7619    ,  1193.8064    ,  1197.9320    ,  1202.1388    ,
     *   1206.4269    ,
     *   1176.6132    ,  1180.3182    ,  1184.1044    ,  1187.9718    ,
     *   1191.9205    ,  1195.9504    ,  1200.0615    ,  1204.2540    ,
     *   1208.5277    ,
     *   1178.8270    ,  1182.5169    ,  1186.2881    ,  1190.1407    ,
     *   1194.0747    ,  1198.0900    ,  1202.1867    ,  1206.3648    ,
     *   1210.6244    ,
     *   1181.0361    ,  1184.7110    ,  1188.4674    ,  1192.3052    ,
     *   1196.2246    ,  1200.2254    ,  1204.3077    ,  1208.4715    ,
     *   1212.7169    ,
     *   1183.2407    ,  1186.9006    ,  1190.6422    ,  1194.4654    ,
     *   1198.3701    ,  1202.3565    ,  1206.4244    ,  1210.5740    ,
     *   1214.8053    ,
     *   1185.4407    ,  1189.0858    ,  1192.8126    ,  1196.6211    ,
     *   1200.5113    ,  1204.4833    ,  1208.5369    ,  1212.6724    ,
     *   1216.8896    ,
     *   1187.6362    ,  1191.2664    ,  1194.9785    ,  1198.7724    ,
     *   1202.6482    ,  1206.6058    ,  1210.6452    ,  1214.7665    ,
     *   1218.9697    ,
     *   1189.8273    ,  1193.4427    ,  1197.1401    ,  1200.9195    ,
     *   1204.7808    ,  1208.7241    ,  1212.7493    ,  1216.8566    ,
     *   1221.0458    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  9.26283511E-06, 9.40725785E-06, 9.55346059E-06, 9.70145599E-06,
     *  9.85125666E-06, 1.00028752E-05, 1.01563241E-05, 1.03116160E-05,
     *  1.04687633E-05,
     *  9.26289573E-06, 9.40731917E-06, 9.55352255E-06, 9.70151853E-06,
     *  9.85131972E-06, 1.00029387E-05, 1.01563880E-05, 1.03116803E-05,
     *  1.04688279E-05,
     *  9.26301702E-06, 9.40744188E-06, 9.55364654E-06, 9.70164367E-06,
     *  9.85144589E-06, 1.00030658E-05, 1.01565159E-05, 1.03118089E-05,
     *  1.04689571E-05,
     *  9.26325990E-06, 9.40768756E-06, 9.55389477E-06, 9.70189419E-06,
     *  9.85169847E-06, 1.00033202E-05, 1.01567720E-05, 1.03120663E-05,
     *  1.04692157E-05,
     *  9.26374677E-06, 9.40817999E-06, 9.55439224E-06, 9.70239621E-06,
     *  9.85220456E-06, 1.00038299E-05, 1.01572848E-05, 1.03125819E-05,
     *  1.04697337E-05,
     *  9.26472498E-06, 9.40916914E-06, 9.55539129E-06, 9.70340419E-06,
     *  9.85322050E-06, 1.00048529E-05, 1.01583140E-05, 1.03136165E-05,
     *  1.04707728E-05,
     *  9.26669934E-06, 9.41116461E-06, 9.55740584E-06, 9.70543587E-06,
     *  9.85526745E-06, 1.00069133E-05, 1.01603862E-05, 1.03156988E-05,
     *  1.04728637E-05,
     *  9.27072022E-06, 9.41522462E-06, 9.56150106E-06, 9.70956250E-06,
     *  9.85942188E-06, 1.00110921E-05, 1.01645860E-05, 1.03199164E-05,
     *  1.04770961E-05,
     *  9.27905404E-06, 9.42362404E-06, 9.56995869E-06, 9.71807128E-06,
     *  9.86797505E-06, 1.00196832E-05, 1.01732088E-05, 1.03285649E-05,
     *  1.04857647E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  9.29691810E-06, 9.44156569E-06, 9.58796547E-06, 9.73613127E-06,
     *  9.88607682E-06, 1.00378158E-05, 1.01913618E-05, 1.03467284E-05,
     *  1.05039291E-05,
     *  9.33767440E-06, 9.48223679E-06, 9.62853834E-06, 9.77659329E-06,
     *  9.92641579E-06, 1.00780199E-05, 1.02314198E-05, 1.03866292E-05,
     *  1.05436622E-05,
     *  9.44155688E-06, 9.58472635E-06, 9.72968667E-06, 9.87644656E-06,
     *  1.00250154E-05, 1.01754030E-05, 1.03276198E-05, 1.04816764E-05,
     *  1.06375838E-05,
     *  9.76439823E-06, 9.89633848E-06, 1.00310212E-05, 1.01683252E-05,
     *  1.03081533E-05, 1.04504269E-05, 1.05950822E-05, 1.07420670E-05,
     *  1.08913391E-05,
     *  1.14658238E-05, 1.13898438E-05, 1.13723705E-05, 1.13913340E-05,
     *  1.14354307E-05, 1.14980852E-05, 1.15751342E-05, 1.16637770E-05,
     *  1.17620419E-05,
     *  3.46989932E-05, 2.95092532E-05, 2.27223658E-05, 1.74098506E-05,
     *  1.54304313E-05, 1.45736659E-05, 1.41113473E-05, 1.38375534E-05,
     *  1.36720196E-05,
     *  4.13854343E-05, 3.80870268E-05, 3.46760661E-05, 3.11370253E-05,
     *  2.75376236E-05, 2.41356078E-05, 2.13165726E-05, 1.92822108E-05,
     *  1.79272191E-05,
     *  4.59005770E-05, 4.30311383E-05, 4.01713967E-05, 3.73215431E-05,
     *  3.44916146E-05, 3.17106020E-05, 2.90367695E-05, 2.65581009E-05,
     *  2.43696800E-05,
     *  4.95820301E-05, 4.69053184E-05, 4.42712653E-05, 4.16812438E-05,
     *  3.91400123E-05, 3.66574158E-05, 3.42505001E-05, 3.19452218E-05,
     *  2.97760061E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  5.27950029E-05, 5.02237893E-05, 4.77087140E-05, 4.52505746E-05,
     *  4.28519387E-05, 4.05176160E-05, 3.82552349E-05, 3.60757958E-05,
     *  3.39939172E-05,
     *  5.57004904E-05, 5.31917000E-05, 5.07460219E-05, 4.83635053E-05,
     *  4.60453617E-05, 4.37941147E-05, 4.16137785E-05, 3.95100332E-05,
     *  3.74903320E-05,
     *  5.83858960E-05, 5.59146228E-05, 5.35107476E-05, 5.11736417E-05,
     *  4.89035542E-05, 4.67016546E-05, 4.45700812E-05, 4.25119855E-05,
     *  4.05315552E-05,
     *  6.09047813E-05, 5.84550983E-05, 5.60758399E-05, 5.37657968E-05,
     *  5.15244849E-05, 4.93521470E-05, 4.72497518E-05, 4.52189901E-05,
     *  4.32622598E-05,
     *  6.32927036E-05, 6.08536815E-05, 5.84874738E-05, 5.61923752E-05,
     *  5.39673164E-05, 5.18118474E-05, 4.97261185E-05, 4.77108559E-05,
     *  4.57673318E-05,
     *  6.55746521E-05, 6.31383882E-05, 6.07769911E-05, 5.84883278E-05,
     *  5.62708450E-05, 5.41235447E-05, 5.20459574E-05, 5.00381108E-05,
     *  4.81004938E-05,
     *  6.77689560E-05, 6.53294993E-05, 6.29667797E-05, 6.06782904E-05,
     *  5.84620667E-05, 5.63166587E-05, 5.42411019E-05, 5.22348835E-05,
     *  5.02979049E-05,
     *  6.98895145E-05, 6.74422351E-05, 6.50734666E-05, 6.27803702E-05,
     *  6.05606236E-05, 5.84123930E-05, 5.63343024E-05, 5.43254003E-05,
     *  5.23851224E-05,
     *  7.19471515E-05, 6.94883505E-05, 6.71097857E-05, 6.48083196E-05,
     *  6.25813137E-05, 6.04265997E-05, 5.83424496E-05, 5.63275426E-05,
     *  5.43809296E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  7.39504830E-05, 7.14771379E-05, 6.90857342E-05, 6.67728627E-05,
     *  6.45356003E-05, 6.23714819E-05, 6.02784711E-05, 5.82549278E-05,
     *  5.62995744E-05,
     *  7.59064928E-05, 7.34160865E-05, 7.10093238E-05, 6.86825450E-05,
     *  6.64325680E-05, 6.42566601E-05, 6.21525095E-05, 6.01181940E-05,
     *  5.81521489E-05,
     *  7.78209304E-05, 7.53113319E-05, 7.28870859E-05, 7.05443005E-05,
     *  6.82795545E-05, 6.60898708E-05, 6.39726880E-05, 6.19258305E-05,
     *  5.99474771E-05,
     *  7.96985923E-05, 7.71679710E-05, 7.47244246E-05, 7.23638428E-05,
     *  7.00825824E-05, 6.78774403E-05, 6.57456261E-05, 6.36847330E-05,
     *  6.16927077E-05,
     *  8.15435259E-05, 7.89902896E-05, 7.65258671E-05, 7.41459423E-05,
     *  7.18466632E-05, 6.96246162E-05, 6.74767982E-05, 6.54005892E-05,
     *  6.33937229E-05,
     *  8.33591816E-05, 8.07819293E-05, 7.82952488E-05, 7.58946278E-05,
     *  7.35760173E-05, 7.13358052E-05, 6.91707898E-05, 6.70781521E-05,
     *  6.50554284E-05,
     *  8.51485269E-05, 8.25460139E-05, 8.00358502E-05, 7.76133365E-05,
     *  7.52742358E-05, 7.30147483E-05, 7.08314846E-05, 6.87214392E-05,
     *  6.66819631E-05,
     *  8.69141344E-05, 8.42852442E-05, 8.17505015E-05, 7.93050264E-05,
     *  7.69444026E-05, 7.46646511E-05, 7.24622044E-05, 7.03338804E-05,
     *  6.82768552E-05,
     *  8.86582504E-05, 8.60019737E-05, 8.34416628E-05, 8.09722640E-05,
     *  7.85891880E-05, 7.62882842E-05, 7.40658151E-05, 7.19184300E-05,
     *  6.98431396E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  9.03828487E-05, 8.76982661E-05, 8.51114877E-05, 8.26172914E-05,
     *  8.02109207E-05, 7.78880599E-05, 7.56448079E-05, 7.34776532E-05,
     *  7.13834477E-05,
     *  9.20896738E-05, 8.93759421E-05, 8.67618730E-05, 8.42420801E-05,
     *  8.18116453E-05, 7.94660928E-05, 7.72013640E-05, 7.50137924E-05,
     *  7.29000780E-05,
     *  9.37802757E-05, 9.10366170E-05, 8.83944985E-05, 8.58483739E-05,
     *  8.33931673E-05, 8.10242479E-05, 7.87374046E-05, 7.65288211E-05,
     *  7.43950507E-05,
     *  9.54560384E-05, 9.26817307E-05, 9.00108599E-05, 8.74377229E-05,
     *  8.49570900E-05, 8.25641793E-05, 8.02546318E-05, 7.80244857E-05,
     *  7.58701526E-05,
     *  9.71182028E-05, 9.43125730E-05, 9.16122948E-05, 8.90115119E-05,
     *  8.65048439E-05, 8.40873615E-05, 8.17545611E-05, 7.95023400E-05,
     *  7.73269717E-05,
     *  9.87678866E-05, 9.59303035E-05, 9.32000050E-05, 9.05709836E-05,
     *  8.80377114E-05, 8.55951147E-05, 8.32385488E-05, 8.09637732E-05,
     *  7.87669271E-05,
     *  1.00406100E-04, 9.75359695E-05, 9.47750742E-05, 9.21172576E-05,
     *  8.95568467E-05, 8.70886262E-05, 8.47078132E-05, 8.24100323E-05,
     *  8.01912919E-05,
     *  1.02033758E-04, 9.91305198E-05, 9.63384834E-05, 9.36513464E-05,
     *  9.10632928E-05, 8.85689680E-05, 8.61634535E-05, 8.38422421E-05,
     *  8.16012134E-05,
     *  1.03651695E-04, 1.00714817E-04, 9.78911236E-05, 9.51741687E-05,
     *  9.25579952E-05, 9.00371114E-05, 8.76064653E-05, 8.52614199E-05,
     *  8.29977292E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.05260672E-04, 1.02289647E-04, 9.94338067E-05, 9.66865611E-05,
     *  9.40418144E-05, 9.14939395E-05, 8.90377528E-05, 8.66684901E-05,
     *  8.43817813E-05,
     *  1.06861386E-04, 1.03855730E-04, 1.00967275E-04, 9.81892876E-05,
     *  9.55155355E-05, 9.29402575E-05, 9.04581405E-05, 8.80642943E-05,
     *  8.57542272E-05,
     *  1.08454474E-04, 1.05413725E-04, 1.02492207E-04, 9.96830477E-05,
     *  9.69798770E-05, 9.43768022E-05, 9.18683820E-05, 8.94496020E-05,
     *  8.71158506E-05,
     *  1.10040524E-04, 1.06964238E-04, 1.04009229E-04, 1.01168484E-04,
     *  9.84354983E-05, 9.58042491E-05, 9.32691681E-05, 9.08251182E-05,
     *  8.84673690E-05,
     *  1.11620080E-04, 1.08507829E-04, 1.05518915E-04, 1.02646187E-04,
     *  9.98830061E-05, 9.72232196E-05, 9.46611338E-05, 9.21914904E-05,
     *  8.98094417E-05,
     *  1.13193641E-04, 1.10045013E-04, 1.07021796E-04, 1.04116702E-04,
     *  1.01322960E-04, 9.86342861E-05, 9.60448642E-05, 9.35493152E-05,
     *  9.11426755E-05,
     *  1.14761672E-04, 1.11576268E-04, 1.08518364E-04, 1.05580535E-04,
     *  1.02755876E-04, 1.00037978E-04, 9.74208996E-05, 9.48991434E-05,
     *  9.24676307E-05,
     *  1.16324602E-04, 1.13102037E-04, 1.10009074E-04, 1.07038151E-04,
     *  1.04182234E-04, 1.01434784E-04, 9.87897399E-05, 9.62414845E-05,
     *  9.37848253E-05,
     *  1.17882831E-04, 1.14622731E-04, 1.11494348E-04, 1.08489985E-04,
     *  1.05602477E-04, 1.02825160E-04, 1.00151849E-04, 9.75768108E-05,
     *  9.50947397E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.19436733E-04, 1.16138734E-04, 1.12974580E-04, 1.09936441E-04,
     *  1.07017019E-04, 1.04209527E-04, 1.01507657E-04, 9.89055611E-05,
     *  9.63978197E-05,
     *  1.20986654E-04, 1.17650402E-04, 1.14450137E-04, 1.11377893E-04,
     *  1.08426245E-04, 1.05588278E-04, 1.02857566E-04, 1.00228144E-04,
     *  9.76944805E-05,
     *  1.22532918E-04, 1.19158069E-04, 1.15921360E-04, 1.12814694E-04,
     *  1.09830513E-04, 1.06961780E-04, 1.04201950E-04, 1.01544939E-04,
     *  9.89851087E-05,
     *  1.24075830E-04, 1.20662046E-04, 1.17388570E-04, 1.14247169E-04,
     *  1.11230158E-04, 1.08330376E-04, 1.05541157E-04, 1.02856303E-04,
     *  1.00270066E-04,
     *  1.25615672E-04, 1.22162625E-04, 1.18852066E-04, 1.15675627E-04,
     *  1.12625495E-04, 1.09694386E-04, 1.06875514E-04, 1.04162568E-04,
     *  1.01549689E-04,
     *  1.27152713E-04, 1.23660082E-04, 1.20312129E-04, 1.17100354E-04,
     *  1.14016817E-04, 1.11054110E-04, 1.08205327E-04, 1.05464046E-04,
     *  1.02824295E-04,
     *  1.28687202E-04, 1.25154671E-04, 1.21769022E-04, 1.18521622E-04,
     *  1.15404401E-04, 1.12409829E-04, 1.09530884E-04, 1.06761027E-04,
     *  1.04094179E-04,
     *  1.30219375E-04, 1.26646636E-04, 1.23222994E-04, 1.19939682E-04,
     *  1.16788505E-04, 1.13761809E-04, 1.10852454E-04, 1.08053788E-04,
     *  1.05359622E-04,
     *  1.31749454E-04, 1.28136204E-04, 1.24674277E-04, 1.21354775E-04,
     *  1.18169374E-04, 1.15110299E-04, 1.12170290E-04, 1.09342585E-04,
     *  1.06620885E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.33277648E-04, 1.29623589E-04, 1.26123091E-04, 1.22767125E-04,
     *  1.19547238E-04, 1.16455532E-04, 1.13484632E-04, 1.10627661E-04,
     *  1.07878214E-04,
     *  1.34804154E-04, 1.31108993E-04, 1.27569645E-04, 1.24176944E-04,
     *  1.20922312E-04, 1.17797730E-04, 1.14795705E-04, 1.11909246E-04,
     *  1.09131841E-04,
     *  1.36329158E-04, 1.32592609E-04, 1.29014132E-04, 1.25584432E-04,
     *  1.22294803E-04, 1.19137102E-04, 1.16103720E-04, 1.13187556E-04,
     *  1.10381988E-04,
     *  1.37852837E-04, 1.34074616E-04, 1.30456739E-04, 1.26989779E-04,
     *  1.23664902E-04, 1.20473845E-04, 1.17408880E-04, 1.14462795E-04,
     *  1.11628860E-04,
     *  1.39375356E-04, 1.35555185E-04, 1.31897641E-04, 1.28393164E-04,
     *  1.25032794E-04, 1.21808145E-04, 1.18711375E-04, 1.15735156E-04,
     *  1.12872654E-04,
     *  1.40896875E-04, 1.37034478E-04, 1.33337003E-04, 1.29794756E-04,
     *  1.26398651E-04, 1.23140179E-04, 1.20011383E-04, 1.17004823E-04,
     *  1.14113555E-04,
     *  1.42417542E-04, 1.38512650E-04, 1.34774983E-04, 1.31194716E-04,
     *  1.27762637E-04, 1.24470115E-04, 1.21309076E-04, 1.18271967E-04,
     *  1.15351740E-04,
     *  1.43937501E-04, 1.39989844E-04, 1.36211729E-04, 1.32593197E-04,
     *  1.29124908E-04, 1.25798112E-04, 1.22604615E-04, 1.19536755E-04,
     *  1.16587375E-04,
     *  1.45456884E-04, 1.41466201E-04, 1.37647384E-04, 1.33990343E-04,
     *  1.30485613E-04, 1.27124319E-04, 1.23898153E-04, 1.20799342E-04,
     *  1.17820619E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.46975822E-04, 1.42941850E-04, 1.39082081E-04, 1.35386292E-04,
     *  1.31844891E-04, 1.28448881E-04, 1.25189838E-04, 1.22059876E-04,
     *  1.19051622E-04,
     *  1.48494435E-04, 1.44416918E-04, 1.40515950E-04, 1.36781176E-04,
     *  1.33202876E-04, 1.29771934E-04, 1.26479807E-04, 1.23318498E-04,
     *  1.20280528E-04,
     *  1.50012839E-04, 1.45891522E-04, 1.41949111E-04, 1.38175117E-04,
     *  1.34559695E-04, 1.31093607E-04, 1.27768192E-04, 1.24575343E-04,
     *  1.21507473E-04,
     *  1.51531146E-04, 1.47365777E-04, 1.43381680E-04, 1.39568236E-04,
     *  1.35915470E-04, 1.32414024E-04, 1.29055120E-04, 1.25830539E-04,
     *  1.22732587E-04,
     *  1.53049460E-04, 1.48839790E-04, 1.44813769E-04, 1.40960645E-04,
     *  1.37270317E-04, 1.33733302E-04, 1.30340710E-04, 1.27084206E-04,
     *  1.23955993E-04,
     *  1.54567882E-04, 1.50313664E-04, 1.46245483E-04, 1.42352452E-04,
     *  1.38624344E-04, 1.35051555E-04, 1.31625076E-04, 1.28336463E-04,
     *  1.25177810E-04,
     *  1.56086507E-04, 1.51787498E-04, 1.47676921E-04, 1.43743760E-04,
     *  1.39977657E-04, 1.36368888E-04, 1.32908328E-04, 1.29587419E-04,
     *  1.26398149E-04,
     *  1.57605427E-04, 1.53261385E-04, 1.49108182E-04, 1.45134667E-04,
     *  1.41330357E-04, 1.37685406E-04, 1.34190570E-04, 1.30837181E-04,
     *  1.27617120E-04,
     *  1.59124729E-04, 1.54735415E-04, 1.50539355E-04, 1.46525266E-04,
     *  1.42682539E-04, 1.39001204E-04, 1.35471901E-04, 1.32085850E-04,
     *  1.28834824E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  1.60644497E-04, 1.56209673E-04, 1.51970529E-04, 1.47915649E-04,
     *  1.44034296E-04, 1.40316378E-04, 1.36752417E-04, 1.33333523E-04,
     *  1.30051360E-04,
     *  1.62164811E-04, 1.57684241E-04, 1.53401788E-04, 1.49305901E-04,
     *  1.45385715E-04, 1.41631015E-04, 1.38032209E-04, 1.34580292E-04,
     *  1.31266823E-04,
     *  1.63685747E-04, 1.59159199E-04, 1.54833212E-04, 1.50696103E-04,
     *  1.46736879E-04, 1.42945203E-04, 1.39311364E-04, 1.35826247E-04,
     *  1.32481302E-04,
     *  1.65207378E-04, 1.60634620E-04, 1.56264878E-04, 1.52086335E-04,
     *  1.48087870E-04, 1.44259023E-04, 1.40589967E-04, 1.37071473E-04,
     *  1.33694884E-04,
     *  1.66729774E-04, 1.62110577E-04, 1.57696860E-04, 1.53476672E-04,
     *  1.49438764E-04, 1.45572554E-04, 1.41868096E-04, 1.38316050E-04,
     *  1.34907651E-04,
     *  1.68253002E-04, 1.63587139E-04, 1.59129228E-04, 1.54867187E-04,
     *  1.50789635E-04, 1.46885871E-04, 1.43145829E-04, 1.39560057E-04,
     *  1.36119684E-04,
     *  1.69777127E-04, 1.65064371E-04, 1.60562051E-04, 1.56257948E-04,
     *  1.52140555E-04, 1.48199046E-04, 1.44423239E-04, 1.40803570E-04,
     *  1.37331057E-04,
     *  1.71302210E-04, 1.66542338E-04, 1.61995393E-04, 1.57649022E-04,
     *  1.53491591E-04, 1.49512150E-04, 1.45700398E-04, 1.42046660E-04,
     *  1.38541846E-04,
     *  1.72828311E-04, 1.68021099E-04, 1.63429316E-04, 1.59040474E-04,
     *  1.54842809E-04, 1.50825248E-04, 1.46977374E-04, 1.43289396E-04,
     *  1.39752119E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  1.74355487E-04, 1.69500714E-04, 1.64863881E-04, 1.60432364E-04,
     *  1.56194271E-04, 1.52138405E-04, 1.48254231E-04, 1.44531845E-04,
     *  1.40961944E-04,
     *  1.75883791E-04, 1.70981239E-04, 1.66299145E-04, 1.61824752E-04,
     *  1.57546038E-04, 1.53451682E-04, 1.49531032E-04, 1.45774071E-04,
     *  1.42171387E-04,
     *  1.77413276E-04, 1.72462727E-04, 1.67735163E-04, 1.63217693E-04,
     *  1.58898167E-04, 1.54765139E-04, 1.50807838E-04, 1.47016135E-04,
     *  1.43380510E-04,
     *  1.78943994E-04, 1.73945230E-04, 1.69171989E-04, 1.64611244E-04,
     *  1.60250715E-04, 1.56078832E-04, 1.52084708E-04, 1.48258097E-04,
     *  1.44589372E-04,
     *  1.80475991E-04, 1.75428798E-04, 1.70609674E-04, 1.66005456E-04,
     *  1.61603734E-04, 1.57392817E-04, 1.53361696E-04, 1.49500013E-04,
     *  1.45798033E-04,
     *  1.82009316E-04, 1.76913479E-04, 1.72048266E-04, 1.67400379E-04,
     *  1.62957278E-04, 1.58707146E-04, 1.54638857E-04, 1.50741939E-04,
     *  1.47006547E-04,
     *  1.83544011E-04, 1.78399319E-04, 1.73487814E-04, 1.68796062E-04,
     *  1.64311394E-04, 1.60021870E-04, 1.55916242E-04, 1.51983926E-04,
     *  1.48214969E-04,
     *  1.85080122E-04, 1.79886362E-04, 1.74928362E-04, 1.70192552E-04,
     *  1.65666132E-04, 1.61337037E-04, 1.57193902E-04, 1.53226027E-04,
     *  1.49423350E-04,
     *  1.86617688E-04, 1.81374651E-04, 1.76369955E-04, 1.71589894E-04,
     *  1.67021538E-04, 1.62652696E-04, 1.58471884E-04, 1.54468290E-04,
     *  1.50631740E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  1.88156751E-04, 1.82864228E-04, 1.77812636E-04, 1.72988132E-04,
     *  1.68377655E-04, 1.63968891E-04, 1.59750236E-04, 1.55710762E-04,
     *  1.51840187E-04,
     *  1.89697348E-04, 1.84355132E-04, 1.79256444E-04, 1.74387307E-04,
     *  1.69734528E-04, 1.65285667E-04, 1.61029001E-04, 1.56953489E-04,
     *  1.53048739E-04,
     *  1.91239517E-04, 1.85847400E-04, 1.80701420E-04, 1.75787459E-04,
     *  1.71092196E-04, 1.66603066E-04, 1.62308224E-04, 1.58196515E-04,
     *  1.54257439E-04,
     *  1.92783293E-04, 1.87341071E-04, 1.82147600E-04, 1.77188628E-04,
     *  1.72450701E-04, 1.67921128E-04, 1.63587946E-04, 1.59439884E-04,
     *  1.55466331E-04,
     *  1.94328711E-04, 1.88836179E-04, 1.83595022E-04, 1.78590851E-04,
     *  1.73810080E-04, 1.69239893E-04, 1.64868207E-04, 1.60683635E-04,
     *  1.56675457E-04,
     *  1.95875804E-04, 1.90332759E-04, 1.85043722E-04, 1.79994165E-04,
     *  1.75170371E-04, 1.70559400E-04, 1.66149046E-04, 1.61927808E-04,
     *  1.57884857E-04,
     *  1.97424604E-04, 1.91830844E-04, 1.86493732E-04, 1.81398604E-04,
     *  1.76531611E-04, 1.71879685E-04, 1.67430501E-04, 1.63172443E-04,
     *  1.59094571E-04,
     *  1.98975142E-04, 1.93330465E-04, 1.87945086E-04, 1.82804202E-04,
     *  1.77893832E-04, 1.73200783E-04, 1.68712608E-04, 1.64417576E-04,
     *  1.60304637E-04,
     *  2.00527448E-04, 1.94831654E-04, 1.89397816E-04, 1.84210992E-04,
     *  1.79257070E-04, 1.74522729E-04, 1.69995402E-04, 1.65663243E-04,
     *  1.61515090E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.02081550E-04, 1.96334441E-04, 1.90851952E-04, 1.85619005E-04,
     *  1.80621356E-04, 1.75845556E-04, 1.71278918E-04, 1.66909479E-04,
     *  1.62725967E-04,
     *  2.03637476E-04, 1.97838853E-04, 1.92307524E-04, 1.87028273E-04,
     *  1.81986722E-04, 1.77169296E-04, 1.72563187E-04, 1.68156317E-04,
     *  1.63937301E-04,
     *  2.05195254E-04, 1.99344919E-04, 1.93764561E-04, 1.88438824E-04,
     *  1.83353198E-04, 1.78493981E-04, 1.73848243E-04, 1.69403789E-04,
     *  1.65149126E-04,
     *  2.06754908E-04, 2.00852666E-04, 1.95223090E-04, 1.89850687E-04,
     *  1.84720813E-04, 1.79819640E-04, 1.75134115E-04, 1.70651928E-04,
     *  1.66361473E-04,
     *  2.08316465E-04, 2.02362119E-04, 1.96683139E-04, 1.91263890E-04,
     *  1.86089596E-04, 1.81146302E-04, 1.76420834E-04, 1.71900764E-04,
     *  1.67574375E-04,
     *  2.09879948E-04, 2.03873303E-04, 1.98144732E-04, 1.92678459E-04,
     *  1.87459575E-04, 1.82473997E-04, 1.77708428E-04, 1.73150326E-04,
     *  1.68787860E-04,
     *  2.11445380E-04, 2.05386244E-04, 1.99607895E-04, 1.94094419E-04,
     *  1.88830775E-04, 1.83802750E-04, 1.78996926E-04, 1.74400642E-04,
     *  1.70001958E-04,
     *  2.13012784E-04, 2.06900963E-04, 2.01072652E-04, 1.95511798E-04,
     *  1.90203223E-04, 1.85132588E-04, 1.80286354E-04, 1.75651741E-04,
     *  1.71216698E-04,
     *  2.14582183E-04, 2.08417485E-04, 2.02539027E-04, 1.96930617E-04,
     *  1.91576943E-04, 1.86463538E-04, 1.81576739E-04, 1.76903650E-04,
     *  1.72432107E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  2.16153596E-04, 2.09935830E-04, 2.04007043E-04, 1.98350901E-04,
     *  1.92951960E-04, 1.87795623E-04, 1.82868106E-04, 1.78156394E-04,
     *  1.73648211E-04,
     *  2.17727045E-04, 2.11456020E-04, 2.05476720E-04, 1.99772672E-04,
     *  1.94328296E-04, 1.89128869E-04, 1.84160479E-04, 1.79409998E-04,
     *  1.74865037E-04,
     *  2.19302549E-04, 2.12978075E-04, 2.06948081E-04, 2.01195953E-04,
     *  1.95705976E-04, 1.90463297E-04, 1.85453884E-04, 1.80664488E-04,
     *  1.76082608E-04,
     *  2.20880128E-04, 2.14502016E-04, 2.08421147E-04, 2.02620764E-04,
     *  1.97085020E-04, 1.91798931E-04, 1.86748342E-04, 1.81919887E-04,
     *  1.77300951E-04,
     *  2.22459799E-04, 2.16027861E-04, 2.09895936E-04, 2.04047127E-04,
     *  1.98465449E-04, 1.93135792E-04, 1.88043876E-04, 1.83176217E-04,
     *  1.78520087E-04,
     *  2.24041581E-04, 2.17555629E-04, 2.11372469E-04, 2.05475060E-04,
     *  1.99847285E-04, 1.94473903E-04, 1.89340509E-04, 1.84433502E-04,
     *  1.79740040E-04,
     *  2.25625490E-04, 2.19085339E-04, 2.12850763E-04, 2.06904585E-04,
     *  2.01230548E-04, 1.95813282E-04, 1.90638261E-04, 1.85691762E-04,
     *  1.80960832E-04,
     *  2.27211544E-04, 2.20617006E-04, 2.14330838E-04, 2.08335718E-04,
     *  2.02615256E-04, 1.97153951E-04, 1.91937153E-04, 1.86951020E-04,
     *  1.82182486E-04,
     *  2.28799759E-04, 2.22150650E-04, 2.15812711E-04, 2.09768479E-04,
     *  2.04001429E-04, 1.98495929E-04, 1.93237205E-04, 1.88211295E-04,
     *  1.83405020E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  2.30390151E-04, 2.23686285E-04, 2.17296398E-04, 2.11202886E-04,
     *  2.05389085E-04, 1.99839235E-04, 1.94538435E-04, 1.89472608E-04,
     *  1.84628457E-04,
     *  2.31982734E-04, 2.25223927E-04, 2.18781917E-04, 2.12638955E-04,
     *  2.06778242E-04, 2.01183886E-04, 1.95840864E-04, 1.90734977E-04,
     *  1.85852816E-04,
     *  2.33577523E-04, 2.26763593E-04, 2.20269283E-04, 2.14076703E-04,
     *  2.08168916E-04, 2.02529902E-04, 1.97144509E-04, 1.91998422E-04,
     *  1.87078116E-04,
     *  2.35174533E-04, 2.28305297E-04, 2.21758512E-04, 2.15516145E-04,
     *  2.09561125E-04, 2.03877298E-04, 1.98449389E-04, 1.93262960E-04,
     *  1.88304376E-04,
     *  2.36773778E-04, 2.29849052E-04, 2.23249619E-04, 2.16957299E-04,
     *  2.10954885E-04, 2.05226091E-04, 1.99755519E-04, 1.94528610E-04,
     *  1.89531613E-04,
     *  2.38375270E-04, 2.31394875E-04, 2.24742618E-04, 2.18400178E-04,
     *  2.12350211E-04, 2.06576299E-04, 2.01062918E-04, 1.95795389E-04,
     *  1.90759847E-04,
     *  2.39979022E-04, 2.32942777E-04, 2.26237523E-04, 2.19844799E-04,
     *  2.13747118E-04, 2.07927936E-04, 2.02371600E-04, 1.97063313E-04,
     *  1.91989093E-04,
     *  2.41585048E-04, 2.34492771E-04, 2.27734349E-04, 2.21291173E-04,
     *  2.15145623E-04, 2.09281019E-04, 2.03681583E-04, 1.98332399E-04,
     *  1.93219368E-04,
     *  2.43193359E-04, 2.36044872E-04, 2.29233109E-04, 2.22739317E-04,
     *  2.16545738E-04, 2.10635561E-04, 2.04992882E-04, 1.99602662E-04,
     *  1.94450690E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  2.44803967E-04, 2.37599091E-04, 2.30733815E-04, 2.24189243E-04,
     *  2.17947478E-04, 2.11991578E-04, 2.06305511E-04, 2.00874119E-04,
     *  1.95683073E-04,
     *  2.46416883E-04, 2.39155439E-04, 2.32236480E-04, 2.25640965E-04,
     *  2.19350857E-04, 2.13349083E-04, 2.07619485E-04, 2.02146783E-04,
     *  1.96916533E-04,
     *  2.48032118E-04, 2.40713930E-04, 2.33741117E-04, 2.27094494E-04,
     *  2.20755888E-04, 2.14708090E-04, 2.08934818E-04, 2.03420670E-04,
     *  1.98151085E-04,
     *  2.49649684E-04, 2.42274573E-04, 2.35247736E-04, 2.28549844E-04,
     *  2.22162583E-04, 2.16068614E-04, 2.10251525E-04, 2.04695793E-04,
     *  1.99386744E-04,
     *  2.51269590E-04, 2.43837380E-04, 2.36756350E-04, 2.30007026E-04,
     *  2.23570955E-04, 2.17430665E-04, 2.11569617E-04, 2.05972167E-04,
     *  2.00623523E-04,
     *  2.52891847E-04, 2.45402361E-04, 2.38266970E-04, 2.31466052E-04,
     *  2.24981017E-04, 2.18794258E-04, 2.12889109E-04, 2.07249805E-04,
     *  2.01861437E-04,
     *  2.54516463E-04, 2.46969527E-04, 2.39779606E-04, 2.32926934E-04,
     *  2.26392779E-04, 2.20159404E-04, 2.14210014E-04, 2.08528721E-04,
     *  2.03100500E-04,
     *  2.56143449E-04, 2.48538888E-04, 2.41294269E-04, 2.34389682E-04,
     *  2.27806254E-04, 2.21526115E-04, 2.15532342E-04, 2.09808926E-04,
     *  2.04340723E-04,
     *  2.57772814E-04, 2.50110453E-04, 2.42810970E-04, 2.35854306E-04,
     *  2.29221453E-04, 2.22894403E-04, 2.16856107E-04, 2.11090433E-04,
     *  2.05582121E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  2.59404566E-04, 2.51684231E-04, 2.44329717E-04, 2.37320818E-04,
     *  2.30638386E-04, 2.24264279E-04, 2.18181321E-04, 2.12373255E-04,
     *  2.06824705E-04,
     *  2.61038715E-04, 2.53260233E-04, 2.45850521E-04, 2.38789228E-04,
     *  2.32057064E-04, 2.25635754E-04, 2.19507993E-04, 2.13657402E-04,
     *  2.08068488E-04,
     *  2.62675267E-04, 2.54838466E-04, 2.47373391E-04, 2.40259545E-04,
     *  2.33477498E-04, 2.27008839E-04, 2.20836137E-04, 2.14942888E-04,
     *  2.09313482E-04,
     *  2.64314233E-04, 2.56418939E-04, 2.48898335E-04, 2.41731778E-04,
     *  2.34899696E-04, 2.28383545E-04, 2.22165761E-04, 2.16229722E-04,
     *  2.10559697E-04,
     *  2.65955618E-04, 2.58001660E-04, 2.50425364E-04, 2.43205938E-04,
     *  2.36323669E-04, 2.29759880E-04, 2.23496878E-04, 2.17517916E-04,
     *  2.11807146E-04,
     *  2.67599431E-04, 2.59586638E-04, 2.51954485E-04, 2.44682032E-04,
     *  2.37749427E-04, 2.31137856E-04, 2.24829497E-04, 2.18807480E-04,
     *  2.13055839E-04,
     *  2.69245679E-04, 2.61173880E-04, 2.53485706E-04, 2.46160071E-04,
     *  2.39176979E-04, 2.32517481E-04, 2.26163628E-04, 2.20098424E-04,
     *  2.14305786E-04,
     *  2.70894370E-04, 2.62763394E-04, 2.55019036E-04, 2.47640061E-04,
     *  2.40606332E-04, 2.33898765E-04, 2.27499281E-04, 2.21390760E-04,
     *  2.15556999E-04,
     *  2.72545509E-04, 2.64355188E-04, 2.56554483E-04, 2.49122012E-04,
     *  2.42037497E-04, 2.35281718E-04, 2.28836465E-04, 2.22684495E-04,
     *  2.16809488E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  2.74199104E-04, 2.65949268E-04, 2.58092054E-04, 2.50605932E-04,
     *  2.43470481E-04, 2.36666347E-04, 2.30175190E-04, 2.23979641E-04,
     *  2.18063262E-04,
     *  2.75855162E-04, 2.67545641E-04, 2.59631756E-04, 2.52091827E-04,
     *  2.44905294E-04, 2.38052662E-04, 2.31515464E-04, 2.25276206E-04,
     *  2.19318331E-04,
     *  2.77513687E-04, 2.69144314E-04, 2.61173597E-04, 2.53579707E-04,
     *  2.46341942E-04, 2.39440671E-04, 2.32857296E-04, 2.26574200E-04,
     *  2.20574705E-04,
     *  2.79174688E-04, 2.70745294E-04, 2.62717583E-04, 2.55069578E-04,
     *  2.47780433E-04, 2.40830382E-04, 2.34200696E-04, 2.27873631E-04,
     *  2.21832392E-04,
     *  2.80838168E-04, 2.72348586E-04, 2.64263722E-04, 2.56561448E-04,
     *  2.49220776E-04, 2.42221804E-04, 2.35545670E-04, 2.29174508E-04,
     *  2.23091401E-04,
     *  2.82504135E-04, 2.73954198E-04, 2.65812019E-04, 2.58055323E-04,
     *  2.50662977E-04, 2.43614943E-04, 2.36892227E-04, 2.30476840E-04,
     *  2.24351743E-04,
     *  2.84172593E-04, 2.75562134E-04, 2.67362482E-04, 2.59551210E-04,
     *  2.52107044E-04, 2.45009807E-04, 2.38240376E-04, 2.31780634E-04,
     *  2.25613424E-04,
     *  2.85843547E-04, 2.77172401E-04, 2.68915116E-04, 2.61049117E-04,
     *  2.53552984E-04, 2.46406404E-04, 2.39590123E-04, 2.33085899E-04,
     *  2.26876453E-04,
     *  2.87517004E-04, 2.78785005E-04, 2.70469928E-04, 2.62549048E-04,
     *  2.55000803E-04, 2.47804741E-04, 2.40941477E-04, 2.34392642E-04,
     *  2.28140839E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.06277785E-05, 1.07886741E-05, 1.09514625E-05, 1.11161560E-05,
     *  1.12827671E-05, 1.14513081E-05, 1.16217913E-05, 1.17942291E-05,
     *  1.19686337E-05,
     *  1.06278434E-05, 1.07887392E-05, 1.09515277E-05, 1.11162213E-05,
     *  1.12828325E-05, 1.14513735E-05, 1.16218567E-05, 1.17942945E-05,
     *  1.19686991E-05,
     *  1.06279731E-05, 1.07888693E-05, 1.09516581E-05, 1.11163520E-05,
     *  1.12829633E-05, 1.14515044E-05, 1.16219877E-05, 1.17944254E-05,
     *  1.19688299E-05,
     *  1.06282327E-05, 1.07891297E-05, 1.09519192E-05, 1.11166136E-05,
     *  1.12832252E-05, 1.14517665E-05, 1.16222497E-05, 1.17946873E-05,
     *  1.19690915E-05,
     *  1.06287526E-05, 1.07896513E-05, 1.09524420E-05, 1.11171373E-05,
     *  1.12837495E-05, 1.14522911E-05, 1.16227743E-05, 1.17952116E-05,
     *  1.19696153E-05,
     *  1.06297956E-05, 1.07906973E-05, 1.09534904E-05, 1.11181874E-05,
     *  1.12848007E-05, 1.14533427E-05, 1.16238259E-05, 1.17962625E-05,
     *  1.19706649E-05,
     *  1.06318935E-05, 1.07928008E-05, 1.09555982E-05, 1.11202981E-05,
     *  1.12869131E-05, 1.14554556E-05, 1.16259381E-05, 1.17983730E-05,
     *  1.19727727E-05,
     *  1.06361378E-05, 1.07970542E-05, 1.09598580E-05, 1.11245618E-05,
     *  1.12911783E-05, 1.14597200E-05, 1.16301994E-05, 1.18026291E-05,
     *  1.19770216E-05,
     *  1.06448211E-05, 1.08057470E-05, 1.09685554E-05, 1.11332590E-05,
     *  1.12998708E-05, 1.14684034E-05, 1.16388698E-05, 1.18112825E-05,
     *  1.19856543E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.06629772E-05, 1.08238862E-05, 1.09866692E-05, 1.11513396E-05,
     *  1.13179106E-05, 1.14863953E-05, 1.16568067E-05, 1.18291580E-05,
     *  1.20034621E-05,
     *  1.07025324E-05, 1.08632538E-05, 1.10258400E-05, 1.11903047E-05,
     *  1.13566613E-05, 1.15249236E-05, 1.16951048E-05, 1.18672185E-05,
     *  1.20412779E-05,
     *  1.07953534E-05, 1.09549966E-05, 1.11165252E-05, 1.12799509E-05,
     *  1.14452859E-05, 1.16125422E-05, 1.17817321E-05, 1.19528679E-05,
     *  1.21259620E-05,
     *  1.10428638E-05, 1.11966131E-05, 1.13525644E-05, 1.15106993E-05,
     *  1.16710038E-05, 1.18334668E-05, 1.19980799E-05, 1.21648374E-05,
     *  1.23337355E-05,
     *  1.18684902E-05, 1.19820418E-05, 1.21018674E-05, 1.22273172E-05,
     *  1.23578742E-05, 1.24931212E-05, 1.26327177E-05, 1.27763829E-05,
     *  1.29238834E-05,
     *  1.35761479E-05, 1.35286886E-05, 1.35167996E-05, 1.35321749E-05,
     *  1.35691581E-05, 1.36237386E-05, 1.36929786E-05, 1.37746684E-05,
     *  1.38671086E-05,
     *  1.70332336E-05, 1.64300022E-05, 1.60134177E-05, 1.57221604E-05,
     *  1.55190691E-05, 1.53806096E-05, 1.52912135E-05, 1.52401743E-05,
     *  1.52198787E-05,
     *  2.25365927E-05, 2.10708420E-05, 1.99363994E-05, 1.90729288E-05,
     *  1.84189150E-05, 1.79232667E-05, 1.75473603E-05, 1.72630534E-05,
     *  1.70499888E-05,
     *  2.77812671E-05, 2.59951568E-05, 2.44391339E-05, 2.31175457E-05,
     *  2.20185653E-05, 2.11189983E-05, 2.03903871E-05, 1.98041292E-05,
     *  1.93345408E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  3.20273356E-05, 3.01952598E-05, 2.85156190E-05, 2.70019327E-05,
     *  2.56609273E-05, 2.44916858E-05, 2.34863678E-05, 2.26319872E-05,
     *  2.19125883E-05,
     *  3.55638282E-05, 3.37409828E-05, 3.20327491E-05, 3.04493617E-05,
     *  2.89989531E-05, 2.76863600E-05, 2.65124519E-05, 2.54741135E-05,
     *  2.45647899E-05,
     *  3.86339799E-05, 3.68253136E-05, 3.51121842E-05, 3.35013197E-05,
     *  3.19989140E-05, 3.06099199E-05, 2.93374131E-05, 2.81821696E-05,
     *  2.71425414E-05,
     *  4.13826281E-05, 3.95837559E-05, 3.78697602E-05, 3.62449991E-05,
     *  3.47137696E-05, 3.32799343E-05, 3.19465204E-05, 3.07153543E-05,
     *  2.95868014E-05,
     *  4.38973231E-05, 4.21030526E-05, 4.03871050E-05, 3.87523069E-05,
     *  3.72015641E-05, 3.57376571E-05, 3.43630032E-05, 3.30794098E-05,
     *  3.18878522E-05,
     *  4.62340141E-05, 4.44399472E-05, 4.27198727E-05, 4.10755945E-05,
     *  3.95090390E-05, 3.80221318E-05, 3.66166510E-05, 3.52940677E-05,
     *  3.40553852E-05,
     *  4.84304403E-05, 4.66330900E-05, 4.49067269E-05, 4.32524352E-05,
     *  4.16714382E-05, 4.01650144E-05, 3.87344002E-05, 3.73806831E-05,
     *  3.61046891E-05,
     *  5.05132520E-05, 4.87098764E-05, 4.69753403E-05, 4.53101938E-05,
     *  4.37151353E-05, 4.21909492E-05, 4.07384346E-05, 3.93583300E-05,
     *  3.80512315E-05,
     *  5.25019950E-05, 5.06904169E-05, 4.89461237E-05, 4.72692489E-05,
     *  4.56600832E-05, 4.41190227E-05, 4.26465139E-05, 4.12429958E-05,
     *  3.99088384E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  5.44114598E-05, 5.25899218E-05, 5.08345471E-05, 4.91451305E-05,
     *  4.75216325E-05, 4.59641346E-05, 4.44727936E-05, 4.30477943E-05,
     *  4.16893002E-05,
     *  5.62531325E-05, 5.44201907E-05, 5.26526203E-05, 5.09499308E-05,
     *  4.93118061E-05, 4.77380643E-05, 4.62286186E-05, 4.47834357E-05,
     *  4.34024951E-05,
     *  5.80361292E-05, 5.61905764E-05, 5.44098625E-05, 5.26932499E-05,
     *  5.10401836E-05, 4.94502557E-05, 4.79231685E-05, 4.64586988E-05,
     *  4.50566616E-05,
     *  5.97678199E-05, 5.79086298E-05, 5.61139557E-05, 5.43828409E-05,
     *  5.27145198E-05, 5.11083847E-05, 4.95639521E-05, 4.80808299E-05,
     *  4.66586848E-05,
     *  6.14542573E-05, 5.95805439E-05, 5.77711970E-05, 5.60250616E-05,
     *  5.43411826E-05, 5.27187725E-05, 5.11571806E-05, 4.96558621E-05,
     *  4.82143482E-05,
     *  6.31004809E-05, 6.12114689E-05, 5.93868190E-05, 5.76251951E-05,
     *  5.59254682E-05, 5.42866867E-05, 5.27080468E-05, 5.11888636E-05,
     *  4.97285425E-05,
     *  6.47107360E-05, 6.28057384E-05, 6.09652224E-05, 5.91876838E-05,
     *  5.74718327E-05, 5.58165654E-05, 5.42209361E-05, 5.26841293E-05,
     *  5.12054331E-05,
     *  6.62886370E-05, 6.43670380E-05, 6.25101471E-05, 6.07163024E-05,
     *  5.89840637E-05, 5.73121846E-05, 5.56995862E-05, 5.41453302E-05,
     *  5.26485936E-05,
     *  6.78372890E-05, 6.58985313E-05, 6.40248014E-05, 6.22142885E-05,
     *  6.04654103E-05, 5.87767858E-05, 5.71472100E-05, 5.55756283E-05,
     *  5.40611117E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  6.93593816E-05, 6.74029566E-05, 6.55119607E-05, 6.36844420E-05,
     *  6.19186828E-05, 6.02131742E-05, 5.85665913E-05, 5.69777678E-05,
     *  5.54456732E-05,
     *  7.08572619E-05, 6.88827013E-05, 6.69740438E-05, 6.51292023E-05,
     *  6.33463300E-05, 6.16237955E-05, 5.99601585E-05, 5.83541460E-05,
     *  5.68046292E-05,
     *  7.23329915E-05, 7.03398614E-05, 6.84131730E-05, 6.65507096E-05,
     *  6.47505002E-05, 6.30107956E-05, 6.13300445E-05, 5.97068706E-05,
     *  5.81400498E-05,
     *  7.37883920E-05, 7.17762875E-05, 6.98312217E-05, 6.79508526E-05,
     *  6.61330894E-05, 6.43760692E-05, 6.26781333E-05, 6.10378052E-05,
     *  5.94537681E-05,
     *  7.52250818E-05, 7.31936232E-05, 7.12298529E-05, 6.93313076E-05,
     *  6.74957805E-05, 6.57212983E-05, 6.40060983E-05, 6.23486064E-05,
     *  6.07474154E-05,
     *  7.66445056E-05, 7.45933351E-05, 7.26105502E-05, 7.06935698E-05,
     *  6.88400746E-05, 6.70479838E-05, 6.53154334E-05, 6.36407541E-05,
     *  6.20224503E-05,
     *  7.80479595E-05, 7.59767382E-05, 7.39746433E-05, 7.20389793E-05,
     *  7.01673168E-05, 6.83574707E-05, 6.66074779E-05, 6.49155760E-05,
     *  6.32801827E-05,
     *  7.94366106E-05, 7.73450162E-05, 7.53233292E-05, 7.33687419E-05,
     *  7.14787180E-05, 6.96509700E-05, 6.78834380E-05, 6.61742685E-05,
     *  6.45217939E-05,
     *  8.08115141E-05, 7.86992392E-05, 7.66576893E-05, 7.46839475E-05,
     *  7.27753723E-05, 7.09295762E-05, 6.91444044E-05, 6.74179139E-05,
     *  6.57483532E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  8.21736275E-05, 8.00403775E-05, 7.79787045E-05, 7.59855839E-05,
     *  7.40582716E-05, 7.21942818E-05, 7.03913664E-05, 6.86474944E-05,
     *  6.69608318E-05,
     *  8.35238224E-05, 8.13693145E-05, 7.92872672E-05, 7.72745505E-05,
     *  7.53283189E-05, 7.34459903E-05, 7.16252248E-05, 6.98639049E-05,
     *  6.81601149E-05,
     *  8.48628946E-05, 8.26868566E-05, 8.05841923E-05, 7.85516678E-05,
     *  7.65863382E-05, 7.46855264E-05, 7.28468022E-05, 7.10679626E-05,
     *  6.93470116E-05,
     *  8.61915730E-05, 8.39937421E-05, 8.18702255E-05, 7.98176871E-05,
     *  7.78330839E-05, 7.59136453E-05, 7.40568520E-05, 7.22604166E-05,
     *  7.05222637E-05,
     *  8.75105268E-05, 8.52906488E-05, 8.31460515E-05, 8.10732979E-05,
     *  7.90692486E-05, 7.71310404E-05, 7.52560661E-05, 7.34419550E-05,
     *  7.16865530E-05,
     *  8.88203722E-05, 8.65782004E-05, 8.44123003E-05, 8.23191351E-05,
     *  8.02954697E-05, 7.83383499E-05, 7.64450817E-05, 7.46132116E-05,
     *  7.28405078E-05,
     *  9.01216777E-05, 8.78569727E-05, 8.56695532E-05, 8.35557839E-05,
     *  8.15123353E-05, 7.95361629E-05, 7.76244866E-05, 7.57747715E-05,
     *  7.39847085E-05,
     *  9.14149689E-05, 8.91274977E-05, 8.69183477E-05, 8.47837858E-05,
     *  8.27203892E-05, 8.07250239E-05, 7.87948249E-05, 7.69271763E-05,
     *  7.51196924E-05,
     *  9.27007331E-05, 9.03902687E-05, 8.81591817E-05, 8.60036424E-05,
     *  8.39201352E-05, 8.19054378E-05, 7.99566008E-05, 7.80709280E-05,
     *  7.62459579E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  9.39794227E-05, 9.16457436E-05, 8.93925176E-05, 8.72158193E-05,
     *  8.51120412E-05, 8.30778734E-05, 8.11102826E-05, 7.92064932E-05,
     *  7.73639683E-05,
     *  9.52514585E-05, 9.28943481E-05, 9.06187854E-05, 8.84207497E-05,
     *  8.62965425E-05, 8.42427667E-05, 8.22563061E-05, 8.03343062E-05,
     *  7.84741550E-05,
     *  9.65172328E-05, 9.41364794E-05, 9.18383859E-05, 8.96188373E-05,
     *  8.74740448E-05, 8.54005245E-05, 8.33950779E-05, 8.14547720E-05,
     *  7.95769205E-05,
     *  9.77771118E-05, 9.53725078E-05, 9.30516932E-05, 9.08104591E-05,
     *  8.86449266E-05, 8.65515262E-05, 8.45269773E-05, 8.25682691E-05,
     *  8.06726410E-05,
     *  9.90314378E-05, 9.66027799E-05, 9.42590571E-05, 9.19959672E-05,
     *  8.98095421E-05, 8.76961268E-05, 8.56523594E-05, 8.36751513E-05,
     *  8.17616685E-05,
     *  1.00280532E-04, 9.78276199E-05, 9.54608050E-05, 9.31756917E-05,
     *  9.09682229E-05, 8.88346589E-05, 8.67715567E-05, 8.47757504E-05,
     *  8.28443330E-05,
     *  1.01524694E-04, 9.90473322E-05, 9.66572441E-05, 9.43499419E-05,
     *  9.21212801E-05, 8.99674344E-05, 8.78848812E-05, 8.58703778E-05,
     *  8.39209442E-05,
     *  1.02764206E-04, 1.00262202E-04, 9.78486629E-05, 9.55190085E-05,
     *  9.32690059E-05, 9.10947463E-05, 8.89926260E-05, 8.69593260E-05,
     *  8.49917934E-05,
     *  1.03999335E-04, 1.01472499E-04, 9.90353324E-05, 9.66831648E-05,
     *  9.44116748E-05, 9.22168702E-05, 9.00950671E-05, 8.80428704E-05,
     *  8.60571547E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.05230331E-04, 1.02678475E-04, 1.00217508E-04, 9.78426679E-05,
     *  9.55495456E-05, 9.33340655E-05, 9.11924640E-05, 8.91212702E-05,
     *  8.71172864E-05,
     *  1.06457428E-04, 1.03880369E-04, 1.01395431E-04, 9.89977606E-05,
     *  9.66828624E-05, 9.44465771E-05, 9.22850619E-05, 9.01947702E-05,
     *  8.81724323E-05,
     *  1.07680849E-04, 1.05078405E-04, 1.02569328E-04, 1.00148672E-04,
     *  9.78118552E-05, 9.55546360E-05, 9.33730921E-05, 9.12636014E-05,
     *  8.92228226E-05,
     *  1.08900805E-04, 1.06272797E-04, 1.03739413E-04, 1.01295618E-04,
     *  9.89367416E-05, 9.66584605E-05, 9.44567732E-05, 9.23279824E-05,
     *  9.02686752E-05,
     *  1.10117494E-04, 1.07463746E-04, 1.04905890E-04, 1.02438803E-04,
     *  1.00057728E-04, 9.77582573E-05, 9.55363122E-05, 9.33881200E-05,
     *  9.13101962E-05,
     *  1.11331105E-04, 1.08651441E-04, 1.06068952E-04, 1.03578421E-04,
     *  1.01175008E-04, 9.88542220E-05, 9.66119051E-05, 9.44442100E-05,
     *  9.23475809E-05,
     *  1.12541815E-04, 1.09836063E-04, 1.07228779E-04, 1.04714656E-04,
     *  1.02288767E-04, 9.99465400E-05, 9.76837377E-05, 9.54964383E-05,
     *  9.33810148E-05,
     *  1.13749794E-04, 1.11017784E-04, 1.08385546E-04, 1.05847682E-04,
     *  1.03399181E-04, 1.01035388E-04, 9.87519865E-05, 9.65449812E-05,
     *  9.44106738E-05,
     *  1.14955202E-04, 1.12196766E-04, 1.09539415E-04, 1.06977665E-04,
     *  1.04506416E-04, 1.02120932E-04, 9.98168189E-05, 9.75900064E-05,
     *  9.54367251E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.16158193E-04, 1.13373162E-04, 1.10690544E-04, 1.08104761E-04,
     *  1.05610630E-04, 1.03203331E-04, 1.00878394E-04, 9.86316732E-05,
     *  9.64593279E-05,
     *  1.17358910E-04, 1.14547121E-04, 1.11839079E-04, 1.09229120E-04,
     *  1.06711973E-04, 1.04282738E-04, 1.01936864E-04, 9.96701334E-05,
     *  9.74786336E-05,
     *  1.18557493E-04, 1.15718782E-04, 1.12985164E-04, 1.10350885E-04,
     *  1.07810590E-04, 1.05359295E-04, 1.02992374E-04, 1.00705531E-04,
     *  9.84947865E-05,
     *  1.19754073E-04, 1.16888277E-04, 1.14128931E-04, 1.11470192E-04,
     *  1.08906615E-04, 1.06433140E-04, 1.04045059E-04, 1.01738005E-04,
     *  9.95079241E-05,
     *  1.20948774E-04, 1.18055734E-04, 1.15270510E-04, 1.12587168E-04,
     *  1.10000181E-04, 1.07504404E-04, 1.05095053E-04, 1.02767685E-04,
     *  1.00518178E-04,
     *  1.22141718E-04, 1.19221275E-04, 1.16410023E-04, 1.13701939E-04,
     *  1.11091411E-04, 1.08573211E-04, 1.06142480E-04, 1.03794698E-04,
     *  1.01525673E-04,
     *  1.23333018E-04, 1.20385013E-04, 1.17547585E-04, 1.14814622E-04,
     *  1.12180423E-04, 1.09639682E-04, 1.07187459E-04, 1.04819163E-04,
     *  1.02530529E-04,
     *  1.24522783E-04, 1.21547061E-04, 1.18683310E-04, 1.15925329E-04,
     *  1.13267332E-04, 1.10703930E-04, 1.08230106E-04, 1.05841195E-04,
     *  1.03532861E-04,
     *  1.25711118E-04, 1.22707524E-04, 1.19817304E-04, 1.17034168E-04,
     *  1.14352244E-04, 1.11766063E-04, 1.09270530E-04, 1.06860903E-04,
     *  1.04532778E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  1.26898122E-04, 1.23866502E-04, 1.20949669E-04, 1.18141242E-04,
     *  1.15435266E-04, 1.12826187E-04, 1.10308835E-04, 1.07878393E-04,
     *  1.05530386E-04,
     *  1.28083891E-04, 1.25024092E-04, 1.22080502E-04, 1.19246650E-04,
     *  1.16516494E-04, 1.13884402E-04, 1.11345121E-04, 1.08893764E-04,
     *  1.06525784E-04,
     *  1.29268516E-04, 1.26180387E-04, 1.23209897E-04, 1.20350486E-04,
     *  1.17596026E-04, 1.14940802E-04, 1.12379486E-04, 1.09907114E-04,
     *  1.07519070E-04,
     *  1.30452085E-04, 1.27335476E-04, 1.24337945E-04, 1.21452840E-04,
     *  1.18673952E-04, 1.15995480E-04, 1.13412020E-04, 1.10918535E-04,
     *  1.08510335E-04,
     *  1.31634682E-04, 1.28489444E-04, 1.25464730E-04, 1.22553801E-04,
     *  1.19750359E-04, 1.17048524E-04, 1.14442814E-04, 1.11928115E-04,
     *  1.09499669E-04,
     *  1.32816387E-04, 1.29642371E-04, 1.26590335E-04, 1.23653450E-04,
     *  1.20825331E-04, 1.18100019E-04, 1.15471950E-04, 1.12935939E-04,
     *  1.10487156E-04,
     *  1.33997279E-04, 1.30794338E-04, 1.27714840E-04, 1.24751868E-04,
     *  1.21898950E-04, 1.19150045E-04, 1.16499511E-04, 1.13942090E-04,
     *  1.11472879E-04,
     *  1.35177430E-04, 1.31945418E-04, 1.28838321E-04, 1.25849131E-04,
     *  1.22971292E-04, 1.20198680E-04, 1.17525576E-04, 1.14946645E-04,
     *  1.12456916E-04,
     *  1.36356912E-04, 1.33095684E-04, 1.29960851E-04, 1.26945314E-04,
     *  1.24042433E-04, 1.21246000E-04, 1.18550219E-04, 1.15949681E-04,
     *  1.13439343E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  1.37535795E-04, 1.34245206E-04, 1.31082500E-04, 1.28040488E-04,
     *  1.25112443E-04, 1.22292076E-04, 1.19573513E-04, 1.16951270E-04,
     *  1.14420232E-04,
     *  1.38714143E-04, 1.35394050E-04, 1.32203335E-04, 1.29134720E-04,
     *  1.26181392E-04, 1.23336979E-04, 1.20595528E-04, 1.17951481E-04,
     *  1.15399654E-04,
     *  1.39892021E-04, 1.36542281E-04, 1.33323422E-04, 1.30228077E-04,
     *  1.27249345E-04, 1.24380774E-04, 1.21616331E-04, 1.18950384E-04,
     *  1.16377676E-04,
     *  1.41069489E-04, 1.37689960E-04, 1.34442824E-04, 1.31320622E-04,
     *  1.28316367E-04, 1.25423526E-04, 1.22635986E-04, 1.19948041E-04,
     *  1.17354364E-04,
     *  1.42246607E-04, 1.38837148E-04, 1.35561601E-04, 1.32412415E-04,
     *  1.29382520E-04, 1.26465296E-04, 1.23654556E-04, 1.20944517E-04,
     *  1.18329780E-04,
     *  1.43423430E-04, 1.39983901E-04, 1.36679810E-04, 1.33503516E-04,
     *  1.30447862E-04, 1.27506146E-04, 1.24672102E-04, 1.21939871E-04,
     *  1.19303985E-04,
     *  1.44600014E-04, 1.41130275E-04, 1.37797508E-04, 1.34593982E-04,
     *  1.31512450E-04, 1.28546132E-04, 1.25688680E-04, 1.22934162E-04,
     *  1.20277036E-04,
     *  1.45776410E-04, 1.42276324E-04, 1.38914750E-04, 1.35683866E-04,
     *  1.32576341E-04, 1.29585309E-04, 1.26704347E-04, 1.23927445E-04,
     *  1.21248990E-04,
     *  1.46952671E-04, 1.43422098E-04, 1.40031586E-04, 1.36773221E-04,
     *  1.33639586E-04, 1.30623732E-04, 1.27719156E-04, 1.24919774E-04,
     *  1.22219902E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.48128844E-04, 1.44567648E-04, 1.41148068E-04, 1.37862099E-04,
     *  1.34702238E-04, 1.31661453E-04, 1.28733161E-04, 1.25911204E-04,
     *  1.23189825E-04,
     *  1.49304978E-04, 1.45713021E-04, 1.42264243E-04, 1.38950549E-04,
     *  1.35764346E-04, 1.32698521E-04, 1.29746411E-04, 1.26901783E-04,
     *  1.24158808E-04,
     *  1.50481116E-04, 1.46858264E-04, 1.43380160E-04, 1.40038617E-04,
     *  1.36825958E-04, 1.33734984E-04, 1.30758954E-04, 1.27891560E-04,
     *  1.25126901E-04,
     *  1.51657305E-04, 1.48003421E-04, 1.44495862E-04, 1.41126351E-04,
     *  1.37887120E-04, 1.34770889E-04, 1.31770839E-04, 1.28880584E-04,
     *  1.26094152E-04,
     *  1.52833586E-04, 1.49148536E-04, 1.45611395E-04, 1.42213793E-04,
     *  1.38947877E-04, 1.35806282E-04, 1.32782110E-04, 1.29868900E-04,
     *  1.27060606E-04,
     *  1.54010000E-04, 1.50293650E-04, 1.46726800E-04, 1.43300987E-04,
     *  1.40008272E-04, 1.36841207E-04, 1.33792812E-04, 1.30856551E-04,
     *  1.28026308E-04,
     *  1.55186587E-04, 1.51438805E-04, 1.47842118E-04, 1.44387975E-04,
     *  1.41068347E-04, 1.37875704E-04, 1.34802986E-04, 1.31843581E-04,
     *  1.28991300E-04,
     *  1.56363386E-04, 1.52584038E-04, 1.48957389E-04, 1.45474797E-04,
     *  1.42128144E-04, 1.38909816E-04, 1.35812675E-04, 1.32830032E-04,
     *  1.29955625E-04,
     *  1.57540434E-04, 1.53729387E-04, 1.50072651E-04, 1.46561490E-04,
     *  1.43187700E-04, 1.39943582E-04, 1.36821918E-04, 1.33815943E-04,
     *  1.30919323E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  1.58717767E-04, 1.54874890E-04, 1.51187942E-04, 1.47648094E-04,
     *  1.44247054E-04, 1.40977040E-04, 1.37830753E-04, 1.34801353E-04,
     *  1.31882432E-04,
     *  1.59895419E-04, 1.56020582E-04, 1.52303297E-04, 1.48734644E-04,
     *  1.45306243E-04, 1.42010228E-04, 1.38839219E-04, 1.35786300E-04,
     *  1.32844991E-04,
     *  1.61073425E-04, 1.57166496E-04, 1.53418751E-04, 1.49821175E-04,
     *  1.46365302E-04, 1.43043180E-04, 1.39847351E-04, 1.36770821E-04,
     *  1.33807037E-04,
     *  1.62251817E-04, 1.58312667E-04, 1.54534337E-04, 1.50907722E-04,
     *  1.47424266E-04, 1.44075934E-04, 1.40855185E-04, 1.37754951E-04,
     *  1.34768604E-04,
     *  1.63430627E-04, 1.59459126E-04, 1.55650089E-04, 1.51994319E-04,
     *  1.48483169E-04, 1.45108521E-04, 1.41862755E-04, 1.38738724E-04,
     *  1.35729728E-04,
     *  1.64609885E-04, 1.60605904E-04, 1.56766038E-04, 1.53080996E-04,
     *  1.49542043E-04, 1.46140976E-04, 1.42870094E-04, 1.39722173E-04,
     *  1.36690442E-04,
     *  1.65789621E-04, 1.61753032E-04, 1.57882215E-04, 1.54167785E-04,
     *  1.50600919E-04, 1.47173329E-04, 1.43877234E-04, 1.40705332E-04,
     *  1.37650779E-04,
     *  1.66969865E-04, 1.62900540E-04, 1.58998649E-04, 1.55254716E-04,
     *  1.51659828E-04, 1.48205612E-04, 1.44884206E-04, 1.41688231E-04,
     *  1.38610770E-04,
     *  1.68150643E-04, 1.64048455E-04, 1.60115370E-04, 1.56341819E-04,
     *  1.52718799E-04, 1.49237854E-04, 1.45891040E-04, 1.42670901E-04,
     *  1.39570445E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  1.69331984E-04, 1.65196805E-04, 1.61232406E-04, 1.57429122E-04,
     *  1.53777863E-04, 1.50270086E-04, 1.46897766E-04, 1.43653372E-04,
     *  1.40529836E-04,
     *  1.70513912E-04, 1.66345617E-04, 1.62349783E-04, 1.58516652E-04,
     *  1.54837045E-04, 1.51302334E-04, 1.47904413E-04, 1.44635672E-04,
     *  1.41488970E-04,
     *  1.71696455E-04, 1.67494917E-04, 1.63467528E-04, 1.59604437E-04,
     *  1.55896375E-04, 1.52334628E-04, 1.48911008E-04, 1.45617829E-04,
     *  1.42447875E-04,
     *  1.72879636E-04, 1.68644730E-04, 1.64585667E-04, 1.60692502E-04,
     *  1.56955877E-04, 1.53366992E-04, 1.49917578E-04, 1.46599870E-04,
     *  1.43406580E-04,
     *  1.74063481E-04, 1.69795081E-04, 1.65704225E-04, 1.61780873E-04,
     *  1.58015578E-04, 1.54399453E-04, 1.50924150E-04, 1.47581823E-04,
     *  1.44365111E-04,
     *  1.75248011E-04, 1.70945993E-04, 1.66823226E-04, 1.62869575E-04,
     *  1.59075502E-04, 1.55432037E-04, 1.51930748E-04, 1.48563712E-04,
     *  1.45323493E-04,
     *  1.76433250E-04, 1.72097490E-04, 1.67942693E-04, 1.63958631E-04,
     *  1.60135674E-04, 1.56464768E-04, 1.52937397E-04, 1.49545562E-04,
     *  1.46281751E-04,
     *  1.77619220E-04, 1.73249594E-04, 1.69062650E-04, 1.65048064E-04,
     *  1.61196118E-04, 1.57497670E-04, 1.53944122E-04, 1.50527398E-04,
     *  1.47239911E-04,
     *  1.78805942E-04, 1.74402327E-04, 1.70183118E-04, 1.66137897E-04,
     *  1.62256856E-04, 1.58530765E-04, 1.54950947E-04, 1.51509244E-04,
     *  1.48197996E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  1.79993437E-04, 1.75555710E-04, 1.71304119E-04, 1.67228152E-04,
     *  1.63317910E-04, 1.59564077E-04, 1.55957893E-04, 1.52491122E-04,
     *  1.49156029E-04,
     *  1.81181725E-04, 1.76709763E-04, 1.72425674E-04, 1.68318850E-04,
     *  1.64379302E-04, 1.60597627E-04, 1.56964983E-04, 1.53473055E-04,
     *  1.50114033E-04,
     *  1.82370826E-04, 1.77864508E-04, 1.73547804E-04, 1.69410013E-04,
     *  1.65441053E-04, 1.61631437E-04, 1.57972238E-04, 1.54455064E-04,
     *  1.51072029E-04,
     *  1.83560759E-04, 1.79019963E-04, 1.74670529E-04, 1.70501660E-04,
     *  1.66503185E-04, 1.62665528E-04, 1.58979681E-04, 1.55437172E-04,
     *  1.52030040E-04,
     *  1.84751543E-04, 1.80176147E-04, 1.75793867E-04, 1.71593811E-04,
     *  1.67565716E-04, 1.63699919E-04, 1.59987330E-04, 1.56419398E-04,
     *  1.52988086E-04,
     *  1.85943196E-04, 1.81333078E-04, 1.76917838E-04, 1.72686485E-04,
     *  1.68628666E-04, 1.64734631E-04, 1.60995207E-04, 1.57401763E-04,
     *  1.53946187E-04,
     *  1.87135735E-04, 1.82490776E-04, 1.78042459E-04, 1.73779700E-04,
     *  1.69692054E-04, 1.65769683E-04, 1.62003330E-04, 1.58384286E-04,
     *  1.54904363E-04,
     *  1.88329177E-04, 1.83649257E-04, 1.79167750E-04, 1.74873476E-04,
     *  1.70755898E-04, 1.66805093E-04, 1.63011719E-04, 1.59366987E-04,
     *  1.55862634E-04,
     *  1.89523539E-04, 1.84808538E-04, 1.80293727E-04, 1.75967829E-04,
     *  1.71820218E-04, 1.67840880E-04, 1.64020391E-04, 1.60349884E-04,
     *  1.56821018E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  1.90718838E-04, 1.85968636E-04, 1.81420407E-04, 1.77062778E-04,
     *  1.72885029E-04, 1.68877061E-04, 1.65029366E-04, 1.61332995E-04,
     *  1.57779533E-04,
     *  1.91915089E-04, 1.87129567E-04, 1.82547806E-04, 1.78158338E-04,
     *  1.73950349E-04, 1.69913654E-04, 1.66038660E-04, 1.62316338E-04,
     *  1.58738199E-04,
     *  1.93112307E-04, 1.88291346E-04, 1.83675941E-04, 1.79254526E-04,
     *  1.75016196E-04, 1.70950676E-04, 1.67048290E-04, 1.63299931E-04,
     *  1.59697031E-04,
     *  1.94310508E-04, 1.89453990E-04, 1.84804828E-04, 1.80351358E-04,
     *  1.76082584E-04, 1.71988143E-04, 1.68058274E-04, 1.64283790E-04,
     *  1.60656047E-04,
     *  1.95509706E-04, 1.90617513E-04, 1.85934481E-04, 1.81448849E-04,
     *  1.77149530E-04, 1.73026071E-04, 1.69068628E-04, 1.65267932E-04,
     *  1.61615264E-04,
     *  1.96709915E-04, 1.91781929E-04, 1.87064915E-04, 1.82547015E-04,
     *  1.78217049E-04, 1.74064475E-04, 1.70079366E-04, 1.66252373E-04,
     *  1.62574698E-04,
     *  1.97911149E-04, 1.92947253E-04, 1.88196145E-04, 1.83645871E-04,
     *  1.79285156E-04, 1.75103372E-04, 1.71090506E-04, 1.67237128E-04,
     *  1.63534365E-04,
     *  1.99113422E-04, 1.94113499E-04, 1.89328186E-04, 1.84745430E-04,
     *  1.80353866E-04, 1.76142776E-04, 1.72102062E-04, 1.68222213E-04,
     *  1.64494280E-04,
     *  2.00316746E-04, 1.95280680E-04, 1.90461050E-04, 1.85845708E-04,
     *  1.81423194E-04, 1.77182701E-04, 1.73114048E-04, 1.69207643E-04,
     *  1.65454458E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  2.01521135E-04, 1.96448808E-04, 1.91594751E-04, 1.86946717E-04,
     *  1.82493152E-04, 1.78223162E-04, 1.74126480E-04, 1.70193432E-04,
     *  1.66414914E-04,
     *  2.02726601E-04, 1.97617898E-04, 1.92729303E-04, 1.88048471E-04,
     *  1.83563756E-04, 1.79264173E-04, 1.75139370E-04, 1.71179594E-04,
     *  1.67375663E-04,
     *  2.03933156E-04, 1.98787961E-04, 1.93864717E-04, 1.89150983E-04,
     *  1.84635017E-04, 1.80305747E-04, 1.76152734E-04, 1.72166144E-04,
     *  1.68336718E-04,
     *  2.05140812E-04, 1.99959010E-04, 1.95001008E-04, 1.90254266E-04,
     *  1.85706950E-04, 1.81347897E-04, 1.77166584E-04, 1.73153096E-04,
     *  1.69298093E-04,
     *  2.06349581E-04, 2.01131056E-04, 1.96138186E-04, 1.91358332E-04,
     *  1.86779566E-04, 1.82390636E-04, 1.78180934E-04, 1.74140461E-04,
     *  1.70259803E-04,
     *  2.07559474E-04, 2.02304111E-04, 1.97276263E-04, 1.92463193E-04,
     *  1.87852879E-04, 1.83433978E-04, 1.79195796E-04, 1.75128254E-04,
     *  1.71221859E-04,
     *  2.08770501E-04, 2.03478187E-04, 1.98415252E-04, 1.93568862E-04,
     *  1.88926899E-04, 1.84477933E-04, 1.80211182E-04, 1.76116486E-04,
     *  1.72184274E-04,
     *  2.09982674E-04, 2.04653294E-04, 1.99555163E-04, 1.94675349E-04,
     *  1.90001640E-04, 1.85522514E-04, 1.81227106E-04, 1.77105171E-04,
     *  1.73147062E-04,
     *  2.11196004E-04, 2.05829443E-04, 2.00696008E-04, 1.95782667E-04,
     *  1.91077112E-04, 1.86567734E-04, 1.82243578E-04, 1.78094321E-04,
     *  1.74110235E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  2.12410499E-04, 2.07006645E-04, 2.01837797E-04, 1.96890825E-04,
     *  1.92153327E-04, 1.87613602E-04, 1.83260611E-04, 1.79083947E-04,
     *  1.75073803E-04,
     *  2.13626171E-04, 2.08184909E-04, 2.02980542E-04, 1.97999835E-04,
     *  1.93230296E-04, 1.88660132E-04, 1.84278216E-04, 1.80074061E-04,
     *  1.76037781E-04,
     *  2.14843029E-04, 2.09364247E-04, 2.04124251E-04, 1.99109708E-04,
     *  1.94308030E-04, 1.89707332E-04, 1.85296404E-04, 1.81064674E-04,
     *  1.77002177E-04,
     *  2.16061082E-04, 2.10544668E-04, 2.05268935E-04, 2.00220454E-04,
     *  1.95386539E-04, 1.90755215E-04, 1.86315186E-04, 1.82055797E-04,
     *  1.77967005E-04,
     *  2.17280340E-04, 2.11726181E-04, 2.06414605E-04, 2.01332082E-04,
     *  1.96465833E-04, 1.91803791E-04, 1.87334573E-04, 1.83047441E-04,
     *  1.78932274E-04,
     *  2.18500812E-04, 2.12908795E-04, 2.07561269E-04, 2.02444603E-04,
     *  1.97545922E-04, 1.92853070E-04, 1.88354575E-04, 1.84039617E-04,
     *  1.79897996E-04,
     *  2.19722507E-04, 2.14092520E-04, 2.08708937E-04, 2.03558026E-04,
     *  1.98626817E-04, 1.93903062E-04, 1.89375203E-04, 1.85032336E-04,
     *  1.80864181E-04,
     *  2.20945433E-04, 2.15277365E-04, 2.09857618E-04, 2.04672360E-04,
     *  1.99708526E-04, 1.94953777E-04, 1.90396465E-04, 1.86025606E-04,
     *  1.81830840E-04,
     *  2.22169598E-04, 2.16463338E-04, 2.11007321E-04, 2.05787616E-04,
     *  2.00791060E-04, 1.96005224E-04, 1.91418373E-04, 1.87019438E-04,
     *  1.82797982E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.21450176E-05, 1.23233928E-05, 1.25037718E-05, 1.26861668E-05,
     *  1.28705900E-05, 1.30570537E-05, 1.32455703E-05, 1.34361519E-05,
     *  1.36288110E-05,
     *  1.21450828E-05, 1.23234580E-05, 1.25038368E-05, 1.26862316E-05,
     *  1.28706546E-05, 1.30571181E-05, 1.32456344E-05, 1.34362158E-05,
     *  1.36288745E-05,
     *  1.21452134E-05, 1.23235883E-05, 1.25039668E-05, 1.26863612E-05,
     *  1.28707838E-05, 1.30572468E-05, 1.32457626E-05, 1.34363434E-05,
     *  1.36290016E-05,
     *  1.21454746E-05, 1.23238490E-05, 1.25042269E-05, 1.26866206E-05,
     *  1.28710423E-05, 1.30575044E-05, 1.32460192E-05, 1.34365989E-05,
     *  1.36292558E-05,
     *  1.21459976E-05, 1.23243709E-05, 1.25047476E-05, 1.26871397E-05,
     *  1.28715598E-05, 1.30580200E-05, 1.32465327E-05, 1.34371101E-05,
     *  1.36297646E-05,
     *  1.21470456E-05, 1.23254167E-05, 1.25057907E-05, 1.26881798E-05,
     *  1.28725964E-05, 1.30590528E-05, 1.32475612E-05, 1.34381341E-05,
     *  1.36307836E-05,
     *  1.21491495E-05, 1.23275160E-05, 1.25078843E-05, 1.26902670E-05,
     *  1.28746763E-05, 1.30611246E-05, 1.32496243E-05, 1.34401877E-05,
     *  1.36328272E-05,
     *  1.21533894E-05, 1.23317450E-05, 1.25121008E-05, 1.26944692E-05,
     *  1.28788627E-05, 1.30652937E-05, 1.32537747E-05, 1.34443181E-05,
     *  1.36369363E-05,
     *  1.21619978E-05, 1.23403258E-05, 1.25206507E-05, 1.27029852E-05,
     *  1.28873420E-05, 1.30737335E-05, 1.32621724E-05, 1.34526713E-05,
     *  1.36452426E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.21797321E-05, 1.23579808E-05, 1.25382212E-05, 1.27204662E-05,
     *  1.29047286E-05, 1.30910212E-05, 1.32793569E-05, 1.34697485E-05,
     *  1.36622088E-05,
     *  1.22172966E-05, 1.23952876E-05, 1.25752644E-05, 1.27572400E-05,
     *  1.29412277E-05, 1.31272406E-05, 1.33152919E-05, 1.35053946E-05,
     *  1.36975619E-05,
     *  1.23010268E-05, 1.24780749E-05, 1.26571188E-05, 1.28381712E-05,
     *  1.30212446E-05, 1.32063519E-05, 1.33935055E-05, 1.35827184E-05,
     *  1.37740033E-05,
     *  1.25047721E-05, 1.26779469E-05, 1.28532608E-05, 1.30307159E-05,
     *  1.32103155E-05, 1.33920636E-05, 1.35759652E-05, 1.37620260E-05,
     *  1.39502525E-05,
     *  1.30750235E-05, 1.32296381E-05, 1.33875875E-05, 1.35487524E-05,
     *  1.37130308E-05, 1.38803353E-05, 1.40505906E-05, 1.42237319E-05,
     *  1.43997031E-05,
     *  1.39689676E-05, 1.40791851E-05, 1.41969050E-05, 1.43214281E-05,
     *  1.44521768E-05, 1.45886700E-05, 1.47305034E-05, 1.48773350E-05,
     *  1.50288734E-05,
     *  1.52247559E-05, 1.52506286E-05, 1.52942978E-05, 1.53532687E-05,
     *  1.54255650E-05, 1.55095988E-05, 1.56040788E-05, 1.57079435E-05,
     *  1.58203118E-05,
     *  1.68933347E-05, 1.67821372E-05, 1.67081766E-05, 1.66651845E-05,
     *  1.66483063E-05, 1.66537269E-05, 1.66784087E-05, 1.67199035E-05,
     *  1.67762166E-05,
     *  1.89600377E-05, 1.86631413E-05, 1.84299562E-05, 1.82495086E-05,
     *  1.81131287E-05, 1.80139351E-05, 1.79464285E-05, 1.79061791E-05,
     *  1.78895887E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  2.13112595E-05, 2.08116455E-05, 2.03988635E-05, 2.00599088E-05,
     *  1.97837108E-05, 1.95609933E-05, 1.93840496E-05, 1.92464983E-05,
     *  1.91430562E-05,
     *  2.37753766E-05, 2.30952199E-05, 2.25130450E-05, 2.20177006E-05,
     *  2.15986757E-05, 2.12464016E-05, 2.09523811E-05, 2.07091974E-05,
     *  2.05104502E-05,
     *  2.62146285E-05, 2.53926722E-05, 2.46695682E-05, 2.40374021E-05,
     *  2.34879363E-05, 2.30130074E-05, 2.26048167E-05, 2.22561188E-05,
     *  2.19603224E-05,
     *  2.85596556E-05, 2.76311917E-05, 2.67973543E-05, 2.60530376E-05,
     *  2.53924036E-05, 2.48091965E-05, 2.42970210E-05, 2.38495706E-05,
     *  2.34607971E-05,
     *  3.07883083E-05, 2.97796790E-05, 2.88598014E-05, 2.80255478E-05,
     *  2.72729886E-05, 2.65975893E-05, 2.59944181E-05, 2.54583407E-05,
     *  2.49841899E-05,
     *  3.29009957E-05, 3.18305734E-05, 3.08430195E-05, 2.99364633E-05,
     *  2.91083200E-05, 2.83553903E-05, 2.76739897E-05, 2.70600884E-05,
     *  2.65094502E-05,
     *  3.49068728E-05, 3.37872218E-05, 3.27451856E-05, 3.17796372E-05,
     *  3.08888730E-05, 3.00706483E-05, 2.93222435E-05, 2.86405514E-05,
     *  2.80221757E-05,
     *  3.68175113E-05, 3.56572400E-05, 3.45701204E-05, 3.35554393E-05,
     *  3.26120409E-05, 3.17383270E-05, 3.09322814E-05, 3.01915160E-05,
     *  2.95133326E-05,
     *  3.86442797E-05, 3.74493655E-05, 3.63238920E-05, 3.52673597E-05,
     *  3.42789389E-05, 3.33574526E-05, 3.25013769E-05, 3.17088590E-05,
     *  3.09777511E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  4.03974042E-05, 3.91720792E-05, 3.80131315E-05, 3.69201588E-05,
     *  3.58925165E-05, 3.49292933E-05, 3.40292997E-05, 3.31910694E-05,
     *  3.24128737E-05,
     *  4.20857478E-05, 4.08330757E-05, 3.96442523E-05, 3.85189065E-05,
     *  3.74564910E-05, 3.64562570E-05, 3.55172371E-05, 3.46382377E-05,
     *  3.38178410E-05,
     *  4.37168748E-05, 4.24391239E-05, 4.12231288E-05, 4.00685117E-05,
     *  3.89747691E-05, 3.79412471E-05, 3.69671225E-05, 3.60513909E-05,
     *  3.51928613E-05,
     *  4.52972106E-05, 4.39960969E-05, 4.27550000E-05, 4.15735145E-05,
     *  4.04511473E-05, 3.93872956E-05, 3.83812272E-05, 3.74320667E-05,
     *  3.65387864E-05,
     *  4.68322168E-05, 4.55090643E-05, 4.42444789E-05, 4.30380153E-05,
     *  4.18891709E-05, 4.07973648E-05, 3.97619195E-05, 3.87820459E-05,
     *  3.78568327E-05,
     *  4.83265527E-05, 4.69824006E-05, 4.56956047E-05, 4.44656727E-05,
     *  4.32920796E-05, 4.21742474E-05, 4.11115281E-05, 4.01031886E-05,
     *  3.91483991E-05,
     *  4.97842134E-05, 4.84198895E-05, 4.71119101E-05, 4.58597319E-05,
     *  4.46627987E-05, 4.35205229E-05, 4.24322683E-05, 4.13973361E-05,
     *  4.04149523E-05,
     *  5.12086440E-05, 4.98248161E-05, 4.84964890E-05, 4.72230659E-05,
     *  4.60039540E-05, 4.48385468E-05, 4.37262078E-05, 4.26662565E-05,
     *  4.16579555E-05,
     *  5.26028332E-05, 5.12000452E-05, 4.98520579E-05, 4.85582192E-05,
     *  4.73178958E-05, 4.61304560E-05, 4.49952540E-05, 4.39116156E-05,
     *  4.28788262E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  5.39693891E-05, 5.25480877E-05, 5.11810104E-05, 4.98674492E-05,
     *  4.86067273E-05, 4.73981832E-05, 4.62411546E-05, 4.51349653E-05,
     *  4.40789123E-05,
     *  5.53106009E-05, 5.38711547E-05, 5.24854641E-05, 5.11527640E-05,
     *  4.98723323E-05, 4.86434740E-05, 4.74655054E-05, 4.63377411E-05,
     *  4.52594814E-05,
     *  5.66284886E-05, 5.51712032E-05, 5.37672997E-05, 5.24159554E-05,
     *  5.11164014E-05, 4.98679061E-05, 4.86697605E-05, 4.75212648E-05,
     *  4.64217157E-05,
     *  5.79248441E-05, 5.64499732E-05, 5.50281945E-05, 5.36586276E-05,
     *  5.23404550E-05, 5.10729067E-05, 4.98552451E-05, 4.86867514E-05,
     *  4.75667139E-05,
     *  5.92012644E-05, 5.77090187E-05, 5.62696505E-05, 5.48822213E-05,
     *  5.35458644E-05, 5.22597693E-05, 5.10231670E-05, 4.98353166E-05,
     *  4.86954930E-05,
     *  6.04591797E-05, 5.89497335E-05, 5.74930178E-05, 5.60880355E-05,
     *  5.47338699E-05, 5.34296685E-05, 5.21746287E-05, 5.09679846E-05,
     *  4.98089943E-05,
     *  6.16998756E-05, 6.01733728E-05, 5.86995144E-05, 5.72772448E-05,
     *  5.59055964E-05, 5.45836735E-05, 5.33106382E-05, 5.20856967E-05,
     *  5.09080875E-05,
     *  6.29245129E-05, 6.13810712E-05, 5.98902433E-05, 5.84509150E-05,
     *  5.70620671E-05, 5.57227598E-05, 5.44321181E-05, 5.31893186E-05,
     *  5.19935773E-05,
     *  6.41341432E-05, 6.25738579E-05, 6.10662064E-05, 5.96100160E-05,
     *  5.82042154E-05, 5.68478196E-05, 5.55399153E-05, 5.42796477E-05,
     *  5.30662079E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  6.53297225E-05, 6.37526694E-05, 6.22283169E-05, 6.07554332E-05,
     *  5.93328949E-05, 5.79596708E-05, 5.66348083E-05, 5.53574194E-05,
     *  5.41266687E-05,
     *  6.65121228E-05, 6.49183611E-05, 6.33774094E-05, 6.18879772E-05,
     *  6.04488884E-05, 5.90590652E-05, 5.77175143E-05, 5.64233135E-05,
     *  5.51755989E-05,
     *  6.76821418E-05, 6.60717158E-05, 6.45142489E-05, 6.30083920E-05,
     *  6.15529156E-05, 6.01466950E-05, 5.87886954E-05, 5.74779589E-05,
     *  5.62135920E-05,
     *  6.88405112E-05, 6.72134526E-05, 6.56395388E-05, 6.41173620E-05,
     *  6.26456398E-05, 6.12231994E-05, 5.98489639E-05, 5.85219390E-05,
     *  5.72411998E-05,
     *  6.99879041E-05, 6.83442330E-05, 6.67539267E-05, 6.52155188E-05,
     *  6.37276734E-05, 6.22891695E-05, 6.08988875E-05, 5.95557953E-05,
     *  5.82589360E-05,
     *  7.11249411E-05, 6.94646677E-05, 6.78580111E-05, 6.63034462E-05,
     *  6.47995834E-05, 6.33451534E-05, 6.19389930E-05, 6.05800318E-05,
     *  5.92672797E-05,
     *  7.22521958E-05, 7.05753214E-05, 6.89523457E-05, 6.73816849E-05,
     *  6.58618958E-05, 6.43916600E-05, 6.29697707E-05, 6.15951182E-05,
     *  6.02666780E-05,
     *  7.33701994E-05, 7.16767176E-05, 7.00374443E-05, 6.84507372E-05,
     *  6.69150993E-05, 6.54291632E-05, 6.39916774E-05, 6.26014926E-05,
     *  6.12575494E-05,
     *  7.44794450E-05, 7.27693423E-05, 7.11137842E-05, 6.95110702E-05,
     *  6.79596491E-05, 6.64581043E-05, 6.50051394E-05, 6.35995649E-05,
     *  6.22402855E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  7.55803911E-05, 7.38536478E-05, 7.21818101E-05, 7.05631191E-05,
     *  6.89959696E-05, 6.74788956E-05, 6.60105554E-05, 6.45897187E-05,
     *  6.32152538E-05,
     *  7.66734651E-05, 7.49300559E-05, 7.32419366E-05, 7.16072902E-05,
     *  7.00244576E-05, 6.84919227E-05, 6.70082986E-05, 6.55723136E-05,
     *  6.41827990E-05,
     *  7.77590655E-05, 7.59989601E-05, 7.42945512E-05, 7.26439636E-05,
     *  7.10454842E-05, 6.94975470E-05, 6.79987192E-05, 6.65476875E-05,
     *  6.51432455E-05,
     *  7.88375653E-05, 7.70607288E-05, 7.53400166E-05, 7.36734951E-05,
     *  7.20593973E-05, 7.04961071E-05, 6.89821457E-05, 6.75161577E-05,
     *  6.60968987E-05,
     *  7.99093134E-05, 7.81157071E-05, 7.63786726E-05, 7.46962185E-05,
     *  7.30665235E-05, 7.14879215E-05, 6.99588873E-05, 6.84780233E-05,
     *  6.70440463E-05,
     *  8.09746372E-05, 7.91642186E-05, 7.74108384E-05, 7.57124472E-05,
     *  7.40671698E-05, 7.24732897E-05, 7.09292352E-05, 6.94335659E-05,
     *  6.79849599E-05,
     *  8.20338440E-05, 8.02065674E-05, 7.84368138E-05, 7.67224763E-05,
     *  7.50616252E-05, 7.34524937E-05, 7.18934636E-05, 7.03830515E-05,
     *  6.89198961E-05,
     *  8.30872230E-05, 8.12430396E-05, 7.94568813E-05, 7.77265833E-05,
     *  7.60501618E-05, 7.44257996E-05, 7.28518316E-05, 7.13267313E-05,
     *  6.98490976E-05,
     *  8.41350462E-05, 8.22739047E-05, 8.04713069E-05, 7.87250302E-05,
     *  7.70330367E-05, 7.53934587E-05, 7.38045840E-05, 7.22648428E-05,
     *  7.07727940E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  8.51775704E-05, 8.32994170E-05, 8.14803417E-05, 7.97180642E-05,
     *  7.80104925E-05, 7.63557083E-05, 7.47519524E-05, 7.31976110E-05,
     *  7.16912031E-05,
     *  8.62150376E-05, 8.43198163E-05, 8.24842228E-05, 8.07059190E-05,
     *  7.89827589E-05, 7.73127733E-05, 7.56941559E-05, 7.41252492E-05,
     *  7.26045315E-05,
     *  8.72476769E-05, 8.53353298E-05, 8.34831746E-05, 8.16888157E-05,
     *  7.99500530E-05, 7.82648665E-05, 7.66314026E-05, 7.50479597E-05,
     *  7.35129754E-05,
     *  8.82757047E-05, 8.63461720E-05, 8.44774094E-05, 8.26669638E-05,
     *  8.09125808E-05, 7.92121899E-05, 7.75638897E-05, 7.59659345E-05,
     *  7.44167210E-05,
     *  8.92993260E-05, 8.73525464E-05, 8.54671285E-05, 8.36405618E-05,
     *  8.18705378E-05, 8.01549349E-05, 7.84918044E-05, 7.68793562E-05,
     *  7.53159459E-05,
     *  9.03187354E-05, 8.83546459E-05, 8.64525229E-05, 8.46097983E-05,
     *  8.28241093E-05, 8.10932838E-05, 7.94153251E-05, 7.77883986E-05,
     *  7.62108187E-05,
     *  9.13341171E-05, 8.93526535E-05, 8.74337737E-05, 8.55748521E-05,
     *  8.37734718E-05, 8.20274095E-05, 8.03346210E-05, 7.86932271E-05,
     *  7.71015003E-05,
     *  9.23456464E-05, 9.03467433E-05, 8.84110534E-05, 8.65358937E-05,
     *  8.47187929E-05, 8.29574770E-05, 8.12498537E-05, 7.95939992E-05,
     *  7.79881443E-05,
     *  9.33534899E-05, 9.13370807E-05, 8.93845259E-05, 8.74930849E-05,
     *  8.56602324E-05, 8.38836431E-05, 8.21611770E-05, 8.04908652E-05,
     *  7.88708968E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  9.43578059E-05, 9.23238231E-05, 9.03543471E-05, 8.84465800E-05,
     *  8.65979422E-05, 8.48060574E-05, 8.30687375E-05, 8.13839686E-05,
     *  7.97498977E-05,
     *  9.53587453E-05, 9.33071204E-05, 9.13206658E-05, 8.93965261E-05,
     *  8.75320677E-05, 8.57248628E-05, 8.39726754E-05, 8.22734464E-05,
     *  8.06252807E-05,
     *  9.63564519E-05, 9.42871156E-05, 9.22836237E-05, 9.03430636E-05,
     *  8.84627471E-05, 8.66401954E-05, 8.48731243E-05, 8.31594295E-05,
     *  8.14971735E-05,
     *  9.73510628E-05, 9.52639450E-05, 9.32433562E-05, 9.12863262E-05,
     *  8.93901127E-05, 8.75521855E-05, 8.57702122E-05, 8.40420431E-05,
     *  8.23656983E-05,
     *  9.83427089E-05, 9.62377389E-05, 9.41999925E-05, 9.22264420E-05,
     *  9.03142908E-05, 8.84609576E-05, 8.66640613E-05, 8.49214071E-05,
     *  8.32309724E-05,
     *  9.93315153E-05, 9.72086216E-05, 9.51536560E-05, 9.31635333E-05,
     *  9.12354024E-05, 8.93666308E-05, 8.75547888E-05, 8.57976363E-05,
     *  8.40931077E-05,
     *  1.00317601E-04, 9.81767120E-05, 9.61044648E-05, 9.40977170E-05,
     *  9.21535631E-05, 9.02693190E-05, 8.84425069E-05, 8.66708406E-05,
     *  8.49522121E-05,
     *  1.01301081E-04, 9.91421239E-05, 9.70525320E-05, 9.50291052E-05,
     *  9.30688836E-05, 9.11691316E-05, 8.93273229E-05, 8.75411255E-05,
     *  8.58083885E-05,
     *  1.02282065E-04, 1.00104966E-04, 9.79979657E-05, 9.59578051E-05,
     *  9.39814700E-05, 9.20661733E-05, 9.02093400E-05, 8.84085923E-05,
     *  8.66617362E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.03260656E-04, 1.01065343E-04, 9.89408696E-05, 9.68839196E-05,
     *  9.48914241E-05, 9.29605445E-05, 9.10886570E-05, 8.92733380E-05,
     *  8.75123502E-05,
     *  1.04236956E-04, 1.02023355E-04, 9.98813432E-05, 9.78075473E-05,
     *  9.57988435E-05, 9.38523416E-05, 9.19653689E-05, 9.01354559E-05,
     *  8.83603220E-05,
     *  1.05211060E-04, 1.02979097E-04, 1.00819482E-04, 9.87287828E-05,
     *  9.67038219E-05, 9.47416570E-05, 9.28395668E-05, 9.09950357E-05,
     *  8.92057395E-05,
     *  1.06183062E-04, 1.03932662E-04, 1.01755377E-04, 9.96477170E-05,
     *  9.76064492E-05, 9.56285799E-05, 9.37113386E-05, 9.18521635E-05,
     *  9.00486872E-05,
     *  1.07153049E-04, 1.04884138E-04, 1.02689117E-04, 1.00564437E-04,
     *  9.85068120E-05, 9.65131955E-05, 9.45807684E-05, 9.27069224E-05,
     *  9.08892466E-05,
     *  1.08121106E-04, 1.05833610E-04, 1.03620785E-04, 1.01479027E-04,
     *  9.94049933E-05, 9.73955862E-05, 9.54479373E-05, 9.35593921E-05,
     *  9.17274959E-05,
     *  1.09087317E-04, 1.06781160E-04, 1.04550464E-04, 1.02391568E-04,
     *  1.00301073E-04, 9.82758311E-05, 9.63129235E-05, 9.44096495E-05,
     *  9.25635107E-05,
     *  1.10051758E-04, 1.07726865E-04, 1.05478231E-04, 1.03302136E-04,
     *  1.01195129E-04, 9.91540062E-05, 9.71758020E-05, 9.52577687E-05,
     *  9.33973637E-05,
     *  1.11014507E-04, 1.08670802E-04, 1.06404161E-04, 1.04210808E-04,
     *  1.02087234E-04, 1.00030185E-04, 9.80366454E-05, 9.61038209E-05,
     *  9.42291250E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.11975635E-04, 1.09613043E-04, 1.07328328E-04, 1.05117654E-04,
     *  1.02977460E-04, 1.00904438E-04, 9.88955234E-05, 9.69478751E-05,
     *  9.50588624E-05,
     *  1.12935213E-04, 1.10553658E-04, 1.08250800E-04, 1.06022745E-04,
     *  1.03865876E-04, 1.01776834E-04, 9.97525034E-05, 9.77899976E-05,
     *  9.58866412E-05,
     *  1.13893308E-04, 1.11492714E-04, 1.09171644E-04, 1.06926146E-04,
     *  1.04752548E-04, 1.02647437E-04, 1.00607650E-04, 9.86302524E-05,
     *  9.67125244E-05,
     *  1.14849986E-04, 1.12430277E-04, 1.10090926E-04, 1.07827923E-04,
     *  1.05637540E-04, 1.03516312E-04, 1.01461027E-04, 9.94687015E-05,
     *  9.75365728E-05,
     *  1.15805309E-04, 1.13366409E-04, 1.11008708E-04, 1.08728138E-04,
     *  1.06520914E-04, 1.04383521E-04, 1.02312694E-04, 1.00305405E-04,
     *  9.83588454E-05,
     *  1.16759337E-04, 1.14301171E-04, 1.11925051E-04, 1.09626850E-04,
     *  1.07402729E-04, 1.05249120E-04, 1.03162709E-04, 1.01140419E-04,
     *  9.91793989E-05,
     *  1.17712130E-04, 1.15234621E-04, 1.12840012E-04, 1.10524118E-04,
     *  1.08283044E-04, 1.06113169E-04, 1.04011130E-04, 1.01973802E-04,
     *  9.99982884E-05,
     *  1.18663743E-04, 1.16166815E-04, 1.13753648E-04, 1.11419997E-04,
     *  1.09161914E-04, 1.06975722E-04, 1.04858010E-04, 1.02805606E-04,
     *  1.00815567E-04,
     *  1.19614231E-04, 1.17097808E-04, 1.14666012E-04, 1.12314542E-04,
     *  1.10039392E-04, 1.07836833E-04, 1.05703403E-04, 1.03635883E-04,
     *  1.01631286E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.20563647E-04, 1.18027652E-04, 1.15577159E-04, 1.13207805E-04,
     *  1.10915530E-04, 1.08696553E-04, 1.06547360E-04, 1.04464685E-04,
     *  1.02445496E-04,
     *  1.21512041E-04, 1.18956399E-04, 1.16487137E-04, 1.14099837E-04,
     *  1.11790379E-04, 1.09554932E-04, 1.07389929E-04, 1.05292059E-04,
     *  1.03258245E-04,
     *  1.22459463E-04, 1.19884097E-04, 1.17395998E-04, 1.14990686E-04,
     *  1.12663988E-04, 1.10412018E-04, 1.08231160E-04, 1.06118055E-04,
     *  1.04069579E-04,
     *  1.23405960E-04, 1.20810794E-04, 1.18303786E-04, 1.15880400E-04,
     *  1.13536403E-04, 1.11267858E-04, 1.09071098E-04, 1.06942716E-04,
     *  1.04879543E-04,
     *  1.24351578E-04, 1.21736535E-04, 1.19210550E-04, 1.16769024E-04,
     *  1.14407670E-04, 1.12122498E-04, 1.09909789E-04, 1.07766088E-04,
     *  1.05688182E-04,
     *  1.25296361E-04, 1.22661367E-04, 1.20116333E-04, 1.17656603E-04,
     *  1.15277834E-04, 1.12975981E-04, 1.10747275E-04, 1.08588214E-04,
     *  1.06495539E-04,
     *  1.26240354E-04, 1.23585331E-04, 1.21021179E-04, 1.18543180E-04,
     *  1.16146937E-04, 1.13828349E-04, 1.11583600E-04, 1.09409136E-04,
     *  1.07301653E-04,
     *  1.27183596E-04, 1.24508470E-04, 1.21925129E-04, 1.19428797E-04,
     *  1.17015020E-04, 1.14679645E-04, 1.12418803E-04, 1.10228894E-04,
     *  1.08106567E-04,
     *  1.28126130E-04, 1.25430823E-04, 1.22828223E-04, 1.20313494E-04,
     *  1.17882125E-04, 1.15529908E-04, 1.13252925E-04, 1.11047527E-04,
     *  1.08910317E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  1.29067994E-04, 1.26352431E-04, 1.23730501E-04, 1.21197310E-04,
     *  1.18748289E-04, 1.16379177E-04, 1.14086005E-04, 1.11865073E-04,
     *  1.09712943E-04,
     *  1.30009226E-04, 1.27273331E-04, 1.24632002E-04, 1.22080283E-04,
     *  1.19613550E-04, 1.17227489E-04, 1.14918078E-04, 1.12681571E-04,
     *  1.10514480E-04,
     *  1.30949863E-04, 1.28193560E-04, 1.25532761E-04, 1.22962450E-04,
     *  1.20477947E-04, 1.18074882E-04, 1.15749183E-04, 1.13497055E-04,
     *  1.11314964E-04,
     *  1.31889941E-04, 1.29113154E-04, 1.26432815E-04, 1.23843847E-04,
     *  1.21341513E-04, 1.18921390E-04, 1.16579353E-04, 1.14311560E-04,
     *  1.12114431E-04,
     *  1.32829494E-04, 1.30032148E-04, 1.27332198E-04, 1.24724508E-04,
     *  1.22204284E-04, 1.19767047E-04, 1.17408624E-04, 1.15125121E-04,
     *  1.12912912E-04,
     *  1.33768556E-04, 1.30950575E-04, 1.28230944E-04, 1.25604468E-04,
     *  1.23066293E-04, 1.20611888E-04, 1.18237028E-04, 1.15937770E-04,
     *  1.13710442E-04,
     *  1.34707160E-04, 1.31868469E-04, 1.29129086E-04, 1.26483758E-04,
     *  1.23927573E-04, 1.21455945E-04, 1.19064598E-04, 1.16749539E-04,
     *  1.14507051E-04,
     *  1.35645337E-04, 1.32785860E-04, 1.30026656E-04, 1.27362411E-04,
     *  1.24788155E-04, 1.22299250E-04, 1.19891365E-04, 1.17560460E-04,
     *  1.15302771E-04,
     *  1.36583118E-04, 1.33702780E-04, 1.30923685E-04, 1.28240457E-04,
     *  1.25648071E-04, 1.23141833E-04, 1.20717359E-04, 1.18370563E-04,
     *  1.16097632E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.37520534E-04, 1.34619259E-04, 1.31820203E-04, 1.29117927E-04,
     *  1.26507350E-04, 1.23983723E-04, 1.21542612E-04, 1.19179877E-04,
     *  1.16891663E-04,
     *  1.38457612E-04, 1.35535326E-04, 1.32716238E-04, 1.29994850E-04,
     *  1.27366022E-04, 1.24824951E-04, 1.22367150E-04, 1.19988432E-04,
     *  1.17684891E-04,
     *  1.39394382E-04, 1.36451010E-04, 1.33611820E-04, 1.30871254E-04,
     *  1.28224115E-04, 1.25665544E-04, 1.23191003E-04, 1.20796254E-04,
     *  1.18477346E-04,
     *  1.40330872E-04, 1.37366337E-04, 1.34506975E-04, 1.31747167E-04,
     *  1.29081657E-04, 1.26505530E-04, 1.24014198E-04, 1.21603372E-04,
     *  1.19269054E-04,
     *  1.41267106E-04, 1.38281335E-04, 1.35401732E-04, 1.32622616E-04,
     *  1.29938674E-04, 1.27344936E-04, 1.24836761E-04, 1.22409811E-04,
     *  1.20060041E-04,
     *  1.42203113E-04, 1.39196031E-04, 1.36296115E-04, 1.33497626E-04,
     *  1.30795192E-04, 1.28183788E-04, 1.25658718E-04, 1.23215598E-04,
     *  1.20850333E-04,
     *  1.43138917E-04, 1.40110448E-04, 1.37190151E-04, 1.34372224E-04,
     *  1.31651237E-04, 1.29022110E-04, 1.26480095E-04, 1.24020757E-04,
     *  1.21639955E-04,
     *  1.44074542E-04, 1.41024612E-04, 1.38083864E-04, 1.35246434E-04,
     *  1.32506834E-04, 1.29859928E-04, 1.27300917E-04, 1.24825313E-04,
     *  1.22428930E-04,
     *  1.45010012E-04, 1.41938548E-04, 1.38977279E-04, 1.36120281E-04,
     *  1.33362007E-04, 1.30697266E-04, 1.28121206E-04, 1.25629290E-04,
     *  1.23217283E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.45945352E-04, 1.42852278E-04, 1.39870418E-04, 1.36993787E-04,
     *  1.34216779E-04, 1.31534148E-04, 1.28940987E-04, 1.26432712E-04,
     *  1.24005037E-04,
     *  1.46880583E-04, 1.43765825E-04, 1.40763305E-04, 1.37866976E-04,
     *  1.35071174E-04, 1.32370596E-04, 1.29760283E-04, 1.27235600E-04,
     *  1.24792215E-04,
     *  1.47815728E-04, 1.44679212E-04, 1.41655963E-04, 1.38739870E-04,
     *  1.35925213E-04, 1.33206632E-04, 1.30579115E-04, 1.28037977E-04,
     *  1.25578837E-04,
     *  1.48750809E-04, 1.45592460E-04, 1.42548412E-04, 1.39612491E-04,
     *  1.36778918E-04, 1.34042278E-04, 1.31397506E-04, 1.28839864E-04,
     *  1.26364926E-04,
     *  1.49685845E-04, 1.46505591E-04, 1.43440673E-04, 1.40484861E-04,
     *  1.37632311E-04, 1.34877556E-04, 1.32215476E-04, 1.29641283E-04,
     *  1.27150503E-04,
     *  1.50620859E-04, 1.47418624E-04, 1.44332769E-04, 1.41356998E-04,
     *  1.38485413E-04, 1.35712486E-04, 1.33033045E-04, 1.30442254E-04,
     *  1.27935587E-04,
     *  1.51555869E-04, 1.48331580E-04, 1.45224718E-04, 1.42228925E-04,
     *  1.39338242E-04, 1.36547088E-04, 1.33850235E-04, 1.31242796E-04,
     *  1.28720199E-04,
     *  1.52490895E-04, 1.49244479E-04, 1.46116541E-04, 1.43100661E-04,
     *  1.40190820E-04, 1.37381382E-04, 1.34667065E-04, 1.32042931E-04,
     *  1.29504359E-04,
     *  1.53425957E-04, 1.50157339E-04, 1.47008256E-04, 1.43972224E-04,
     *  1.41043166E-04, 1.38215387E-04, 1.35483554E-04, 1.32842676E-04,
     *  1.30288084E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  1.54361072E-04, 1.51070180E-04, 1.47899882E-04, 1.44843634E-04,
     *  1.41895297E-04, 1.39049122E-04, 1.36299720E-04, 1.33642050E-04,
     *  1.31071395E-04,
     *  1.55296258E-04, 1.51983019E-04, 1.48791438E-04, 1.45714908E-04,
     *  1.42747233E-04, 1.39882605E-04, 1.37115582E-04, 1.34441072E-04,
     *  1.31854308E-04,
     *  1.56231534E-04, 1.52895873E-04, 1.49682941E-04, 1.46586066E-04,
     *  1.43598992E-04, 1.40715854E-04, 1.37931158E-04, 1.35239759E-04,
     *  1.32636842E-04,
     *  1.57166917E-04, 1.53808762E-04, 1.50574408E-04, 1.47457123E-04,
     *  1.44450590E-04, 1.41548887E-04, 1.38746465E-04, 1.36038128E-04,
     *  1.33419013E-04,
     *  1.58102423E-04, 1.54721700E-04, 1.51465857E-04, 1.48328098E-04,
     *  1.45302045E-04, 1.42381720E-04, 1.39561520E-04, 1.36836197E-04,
     *  1.34200840E-04,
     *  1.59038068E-04, 1.55634705E-04, 1.52357304E-04, 1.49199006E-04,
     *  1.46153373E-04, 1.43214371E-04, 1.40376340E-04, 1.37633983E-04,
     *  1.34982337E-04,
     *  1.59973869E-04, 1.56547793E-04, 1.53248766E-04, 1.50069864E-04,
     *  1.47004592E-04, 1.44046854E-04, 1.41190941E-04, 1.38431500E-04,
     *  1.35763522E-04,
     *  1.60909841E-04, 1.57460979E-04, 1.54140257E-04, 1.50940688E-04,
     *  1.47855715E-04, 1.44879188E-04, 1.42005339E-04, 1.39228766E-04,
     *  1.36544410E-04,
     *  1.61845999E-04, 1.58374280E-04, 1.55031795E-04, 1.51811494E-04,
     *  1.48706760E-04, 1.45711386E-04, 1.42819549E-04, 1.40025795E-04,
     *  1.37325016E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  1.62782358E-04, 1.59287709E-04, 1.55923392E-04, 1.52682296E-04,
     *  1.49557742E-04, 1.46543464E-04, 1.43633587E-04, 1.40822604E-04,
     *  1.38105356E-04,
     *  1.63718934E-04, 1.60201281E-04, 1.56815065E-04, 1.53553109E-04,
     *  1.50408674E-04, 1.47375437E-04, 1.44447468E-04, 1.41619206E-04,
     *  1.38885444E-04,
     *  1.64655739E-04, 1.61115012E-04, 1.57706828E-04, 1.54423948E-04,
     *  1.51259573E-04, 1.48207320E-04, 1.45261205E-04, 1.42415616E-04,
     *  1.39665296E-04,
     *  1.65592789E-04, 1.62028914E-04, 1.58598695E-04, 1.55294827E-04,
     *  1.52110451E-04, 1.49039127E-04, 1.46074814E-04, 1.43211848E-04,
     *  1.40444924E-04,
     *  1.66530096E-04, 1.62943001E-04, 1.59490679E-04, 1.56165760E-04,
     *  1.52961323E-04, 1.49870871E-04, 1.46888307E-04, 1.44007917E-04,
     *  1.41224343E-04,
     *  1.67467673E-04, 1.63857288E-04, 1.60382794E-04, 1.57036760E-04,
     *  1.53812202E-04, 1.50702566E-04, 1.47701700E-04, 1.44803836E-04,
     *  1.42003566E-04,
     *  1.68405534E-04, 1.64771786E-04, 1.61275053E-04, 1.57907840E-04,
     *  1.54663102E-04, 1.51534225E-04, 1.48515004E-04, 1.45599617E-04,
     *  1.42782607E-04,
     *  1.69343692E-04, 1.65686509E-04, 1.62167470E-04, 1.58779014E-04,
     *  1.55514035E-04, 1.52365863E-04, 1.49328234E-04, 1.46395275E-04,
     *  1.43561478E-04,
     *  1.70282158E-04, 1.66601469E-04, 1.63060056E-04, 1.59650294E-04,
     *  1.56365015E-04, 1.53197490E-04, 1.50141401E-04, 1.47190821E-04,
     *  1.44340193E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  1.71220945E-04, 1.67516678E-04, 1.63952824E-04, 1.60521692E-04,
     *  1.57216054E-04, 1.54029120E-04, 1.50954519E-04, 1.47986269E-04,
     *  1.45118763E-04,
     *  1.72160065E-04, 1.68432149E-04, 1.64845786E-04, 1.61393221E-04,
     *  1.58067163E-04, 1.54860766E-04, 1.51767599E-04, 1.48781630E-04,
     *  1.45897202E-04,
     *  1.73099529E-04, 1.69347893E-04, 1.65738955E-04, 1.62264892E-04,
     *  1.58918356E-04, 1.55692438E-04, 1.52580654E-04, 1.49576917E-04,
     *  1.46675520E-04,
     *  1.74039349E-04, 1.70263922E-04, 1.66632340E-04, 1.63136718E-04,
     *  1.59769642E-04, 1.56524148E-04, 1.53393694E-04, 1.50372141E-04,
     *  1.47453729E-04,
     *  1.74979536E-04, 1.71180246E-04, 1.67525954E-04, 1.64008709E-04,
     *  1.60621035E-04, 1.57355909E-04, 1.54206733E-04, 1.51167314E-04,
     *  1.48231842E-04,
     *  1.75920100E-04, 1.72096878E-04, 1.68419808E-04, 1.64880877E-04,
     *  1.61472545E-04, 1.58187731E-04, 1.55019780E-04, 1.51962446E-04,
     *  1.49009869E-04,
     *  1.76861053E-04, 1.73013826E-04, 1.69313913E-04, 1.65753232E-04,
     *  1.62324184E-04, 1.59019625E-04, 1.55832847E-04, 1.52757550E-04,
     *  1.49787821E-04,
     *  1.77802404E-04, 1.73931103E-04, 1.70208279E-04, 1.66625785E-04,
     *  1.63175961E-04, 1.59851603E-04, 1.56645946E-04, 1.53552635E-04,
     *  1.50565708E-04,
     *  1.78744164E-04, 1.74848718E-04, 1.71102916E-04, 1.67498547E-04,
     *  1.64027887E-04, 1.60683674E-04, 1.57459085E-04, 1.54347713E-04,
     *  1.51343543E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.38235597E-05, 1.40204105E-05, 1.42193756E-05, 1.44204676E-05,
     *  1.46236987E-05, 1.48290815E-05, 1.50366284E-05, 1.52463521E-05,
     *  1.54582651E-05,
     *  1.38236229E-05, 1.40204733E-05, 1.42194381E-05, 1.44205297E-05,
     *  1.46237604E-05, 1.48291428E-05, 1.50366894E-05, 1.52464126E-05,
     *  1.54583251E-05,
     *  1.38237494E-05, 1.40205991E-05, 1.42195632E-05, 1.44206540E-05,
     *  1.46238840E-05, 1.48292655E-05, 1.50368112E-05, 1.52465336E-05,
     *  1.54584452E-05,
     *  1.38240023E-05, 1.40208507E-05, 1.42198133E-05, 1.44209027E-05,
     *  1.46241311E-05, 1.48295110E-05, 1.50370550E-05, 1.52467757E-05,
     *  1.54586855E-05,
     *  1.38245085E-05, 1.40213542E-05, 1.42203140E-05, 1.44214003E-05,
     *  1.46246255E-05, 1.48300022E-05, 1.50375429E-05, 1.52472600E-05,
     *  1.54591663E-05,
     *  1.38255223E-05, 1.40223624E-05, 1.42213164E-05, 1.44223966E-05,
     *  1.46256156E-05, 1.48309857E-05, 1.50385196E-05, 1.52482297E-05,
     *  1.54601288E-05,
     *  1.38275551E-05, 1.40243839E-05, 1.42233260E-05, 1.44243939E-05,
     *  1.46275999E-05, 1.48329568E-05, 1.50404769E-05, 1.52501729E-05,
     *  1.54620574E-05,
     *  1.38316417E-05, 1.40284470E-05, 1.42273644E-05, 1.44284066E-05,
     *  1.46315861E-05, 1.48369154E-05, 1.50444072E-05, 1.52540742E-05,
     *  1.54659289E-05,
     *  1.38398990E-05, 1.40366532E-05, 1.42355176E-05, 1.44365049E-05,
     *  1.46396278E-05, 1.48448989E-05, 1.50523310E-05, 1.52619369E-05,
     *  1.54737292E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.38567506E-05, 1.40533867E-05, 1.42521300E-05, 1.44529932E-05,
     *  1.46559891E-05, 1.48611307E-05, 1.50684309E-05, 1.52779026E-05,
     *  1.54895587E-05,
     *  1.38918069E-05, 1.40881425E-05, 1.42865820E-05, 1.44871384E-05,
     *  1.46898247E-05, 1.48946541E-05, 1.51016397E-05, 1.53107947E-05,
     *  1.55221323E-05,
     *  1.39673730E-05, 1.41628403E-05, 1.43604180E-05, 1.45601192E-05,
     *  1.47619566E-05, 1.49659434E-05, 1.51720924E-05, 1.53804168E-05,
     *  1.55909297E-05,
     *  1.41406515E-05, 1.43332305E-05, 1.45279976E-05, 1.47249612E-05,
     *  1.49241301E-05, 1.51255134E-05, 1.53291209E-05, 1.55349622E-05,
     *  1.57430477E-05,
     *  1.45784560E-05, 1.47599487E-05, 1.49441453E-05, 1.51310148E-05,
     *  1.53205305E-05, 1.55126698E-05, 1.57074133E-05, 1.59047447E-05,
     *  1.61046504E-05,
     *  1.51848691E-05, 1.53451072E-05, 1.55094020E-05, 1.56775922E-05,
     *  1.58495374E-05, 1.60251146E-05, 1.62042164E-05, 1.63867483E-05,
     *  1.65726272E-05,
     *  1.59404461E-05, 1.60677241E-05, 1.62016169E-05, 1.63416725E-05,
     *  1.64875023E-05, 1.66387705E-05, 1.67951854E-05, 1.69564929E-05,
     *  1.71224705E-05,
     *  1.68457061E-05, 1.69270088E-05, 1.70189831E-05, 1.71206660E-05,
     *  1.72312398E-05, 1.73500054E-05, 1.74763620E-05, 1.76097906E-05,
     *  1.77498405E-05,
     *  1.78937101E-05, 1.79161098E-05, 1.79547630E-05, 1.80079726E-05,
     *  1.80743066E-05, 1.81525486E-05, 1.82416598E-05, 1.83407477E-05,
     *  1.84490419E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.90693388E-05, 1.90216949E-05, 1.89970696E-05, 1.89928948E-05,
     *  1.90070000E-05, 1.90375418E-05, 1.90829462E-05, 1.91418629E-05,
     *  1.92131279E-05,
     *  2.03506553E-05, 2.02251308E-05, 2.01298851E-05, 2.00615138E-05,
     *  2.00171086E-05, 1.99941790E-05, 1.99905863E-05, 2.00044872E-05,
     *  2.00342882E-05,
     *  2.17115241E-05, 2.15044966E-05, 2.13346477E-05, 2.11979636E-05,
     *  2.10909470E-05, 2.10105553E-05, 2.09541413E-05, 2.09194009E-05,
     *  2.09043253E-05,
     *  2.31250264E-05, 2.28370256E-05, 2.25920329E-05, 2.23857589E-05,
     *  2.22143688E-05, 2.20744528E-05, 2.19629899E-05, 2.18773101E-05,
     *  2.18150557E-05,
     *  2.45669029E-05, 2.42016248E-05, 2.38837801E-05, 2.36091161E-05,
     *  2.33737237E-05, 2.31740414E-05, 2.30068456E-05, 2.28692340E-05,
     *  2.27586027E-05,
     *  2.60177579E-05, 2.55807213E-05, 2.51941628E-05, 2.48540826E-05,
     *  2.45567036E-05, 2.42984986E-05, 2.40762044E-05, 2.38868244E-05,
     *  2.37276227E-05,
     *  2.74635310E-05, 2.69609376E-05, 2.65107046E-05, 2.61092002E-05,
     *  2.57529072E-05, 2.54384645E-05, 2.51626953E-05, 2.49226250E-05,
     *  2.47154891E-05,
     *  2.88947937E-05, 2.83327974E-05, 2.78241485E-05, 2.73656242E-05,
     *  2.69540306E-05, 2.65862489E-05, 2.62592725E-05, 2.59702332E-05,
     *  2.57164197E-05,
     *  3.03056559E-05, 2.96899794E-05, 2.91279873E-05, 2.86168598E-05,
     *  2.81537441E-05, 2.77357991E-05, 2.73602351E-05, 2.70243445E-05,
     *  2.67255261E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  3.16927467E-05, 3.10285207E-05, 3.04178659E-05, 2.98583343E-05,
     *  2.93474031E-05, 2.88825156E-05, 2.84611185E-05, 2.80806944E-05,
     *  2.77387882E-05,
     *  3.30544167E-05, 3.23461425E-05, 3.16910309E-05, 3.10869614E-05,
     *  3.05317141E-05, 3.00230049E-05, 2.95585185E-05, 2.91359385E-05,
     *  2.87529749E-05,
     *  3.43901589E-05, 3.36417354E-05, 3.29458849E-05, 3.23007662E-05,
     *  3.17044279E-05, 3.11548358E-05, 3.06499015E-05, 3.01875086E-05,
     *  2.97655386E-05,
     *  3.57002038E-05, 3.49149837E-05, 3.41816478E-05, 3.34985879E-05,
     *  3.28640838E-05, 3.22763241E-05, 3.17334288E-05, 3.12334720E-05,
     *  3.07745043E-05,
     *  3.69852398E-05, 3.61660968E-05, 3.53981063E-05, 3.46798515E-05,
     *  3.40098076E-05, 3.33863571E-05, 3.28078068E-05, 3.22724063E-05,
     *  3.17783673E-05,
     *  3.82462245E-05, 3.73956204E-05, 3.65954320E-05, 3.58443976E-05,
     *  3.51411555E-05, 3.44842540E-05, 3.38721640E-05, 3.33032936E-05,
     *  3.27760034E-05,
     *  3.94842584E-05, 3.86043052E-05, 3.77740499E-05, 3.69923554E-05,
     *  3.62579947E-05, 3.55696562E-05, 3.49259530E-05, 3.43254335E-05,
     *  3.37665936E-05,
     *  4.07005015E-05, 3.97930168E-05, 3.89345454E-05, 3.81240503E-05,
     *  3.73604144E-05, 3.66424438E-05, 3.59688730E-05, 3.53383734E-05,
     *  3.47495621E-05,
     *  4.18961205E-05, 4.09626743E-05, 4.00775985E-05, 3.92399355E-05,
     *  3.84486580E-05, 3.77026696E-05, 3.70008084E-05, 3.63418522E-05,
     *  3.57245251E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  4.30722558E-05, 4.21142102E-05, 4.12039378E-05, 4.03405436E-05,
     *  3.95230729E-05, 3.87505104E-05, 3.80217815E-05, 3.73357553E-05,
     *  3.66912498E-05,
     *  4.42300018E-05, 4.32485443E-05, 4.23143095E-05, 4.14264516E-05,
     *  4.05840745E-05, 3.97862294E-05, 3.90319152E-05, 3.83200793E-05,
     *  3.76496211E-05,
     *  4.53703965E-05, 4.43665669E-05, 4.34094562E-05, 4.24982564E-05,
     *  4.16321183E-05, 4.08101477E-05, 4.00314049E-05, 3.92949039E-05,
     *  3.85996146E-05,
     *  4.64944165E-05, 4.54691300E-05, 4.44901034E-05, 4.35565579E-05,
     *  4.26676810E-05, 4.18226234E-05, 4.10204961E-05, 4.02603698E-05,
     *  3.95412753E-05,
     *  4.76029762E-05, 4.65570415E-05, 4.55569510E-05, 4.46019472E-05,
     *  4.36912466E-05, 4.28240359E-05, 4.19994683E-05, 4.12166622E-05,
     *  4.04747005E-05,
     *  4.86969290E-05, 4.76310638E-05, 4.66106682E-05, 4.56349996E-05,
     *  4.47032967E-05, 4.38147748E-05, 4.29686219E-05, 4.21639966E-05,
     *  4.14000261E-05,
     *  4.97770697E-05, 4.86919134E-05, 4.76518910E-05, 4.66562695E-05,
     *  4.57043037E-05, 4.47952316E-05, 4.39282695E-05, 4.31026092E-05,
     *  4.23174161E-05,
     *  5.08441379E-05, 4.97402624E-05, 4.86812216E-05, 4.76662875E-05,
     *  4.66947265E-05, 4.57657936E-05, 4.48787279E-05, 4.40327490E-05,
     *  4.32270540E-05,
     *  5.18988218E-05, 5.07767400E-05, 4.96992282E-05, 4.86655596E-05,
     *  4.76750078E-05, 4.67268404E-05, 4.58203143E-05, 4.49546716E-05,
     *  4.41291367E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  5.29417617E-05, 5.18019350E-05, 5.07064462E-05, 4.96545664E-05,
     *  4.86455724E-05, 4.76787405E-05, 4.67533413E-05, 4.58686353E-05,
     *  4.50238690E-05,
     *  5.39735539E-05, 5.28163984E-05, 5.17033796E-05, 5.06337632E-05,
     *  4.96068262E-05, 4.86218501E-05, 4.76781155E-05, 4.67748971E-05,
     *  4.59114599E-05,
     *  5.49947539E-05, 5.38206461E-05, 5.26905025E-05, 5.16035812E-05,
     *  5.05591565E-05, 4.95565120E-05, 4.85949349E-05, 4.76737108E-05,
     *  4.67921197E-05,
     *  5.60058800E-05, 5.48151607E-05, 5.36682607E-05, 5.25644281E-05,
     *  5.15029317E-05, 5.04830547E-05, 4.95040880E-05, 4.85653252E-05,
     *  4.76660578E-05,
     *  5.70074161E-05, 5.58003947E-05, 5.46370738E-05, 5.35166891E-05,
     *  5.24385021E-05, 5.14017929E-05, 5.04058535E-05, 4.94499827E-05,
     *  4.85334808E-05,
     *  5.79998146E-05, 5.67767724E-05, 5.55973364E-05, 5.44607283E-05,
     *  5.33662002E-05, 5.23130269E-05, 5.13004992E-05, 5.03279186E-05,
     *  4.93945918E-05,
     *  5.89834990E-05, 5.77446920E-05, 5.65494203E-05, 5.53968901E-05,
     *  5.42863420E-05, 5.32170435E-05, 5.21882825E-05, 5.11993607E-05,
     *  5.02495889E-05,
     *  5.99588660E-05, 5.87045276E-05, 5.74936758E-05, 5.63254997E-05,
     *  5.51992270E-05, 5.41141162E-05, 5.30694501E-05, 5.20645288E-05,
     *  5.10986650E-05,
     *  6.09262882E-05, 5.96566311E-05, 5.84304332E-05, 5.72468650E-05,
     *  5.61051399E-05, 5.50045058E-05, 5.39442384E-05, 5.29236347E-05,
     *  5.19420074E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  6.18861153E-05, 6.06013337E-05, 5.93600041E-05, 5.81612773E-05,
     *  5.70043508E-05, 5.58884605E-05, 5.48128737E-05, 5.37768825E-05,
     *  5.27797975E-05,
     *  6.28386765E-05, 6.15389477E-05, 6.02826830E-05, 5.90690124E-05,
     *  5.78971163E-05, 5.67662173E-05, 5.56755726E-05, 5.46244679E-05,
     *  5.36122106E-05,
     *  6.37842816E-05, 6.24697675E-05, 6.11987483E-05, 5.99703318E-05,
     *  5.87836802E-05, 5.76380017E-05, 5.65325422E-05, 5.54665795E-05,
     *  5.44394161E-05,
     *  6.47232228E-05, 6.33940715E-05, 6.21084632E-05, 6.08654832E-05,
     *  5.96642744E-05, 5.85040289E-05, 5.73839807E-05, 5.63033980E-05,
     *  5.52615772E-05,
     *  6.56557758E-05, 6.43121225E-05, 6.30120774E-05, 6.17547020E-05,
     *  6.05391191E-05, 5.93645042E-05, 5.82300775E-05, 5.71350969E-05,
     *  5.60788514E-05,
     *  6.65822014E-05, 6.52241695E-05, 6.39098272E-05, 6.26382115E-05,
     *  6.14084243E-05, 6.02196232E-05, 5.90710140E-05, 5.79618429E-05,
     *  5.68913905E-05,
     *  6.75027460E-05, 6.61304481E-05, 6.48019368E-05, 6.35162241E-05,
     *  6.22723898E-05, 6.10695729E-05, 5.99069637E-05, 5.87837959E-05,
     *  5.76993404E-05,
     *  6.84176430E-05, 6.70311819E-05, 6.56886194E-05, 6.43889417E-05,
     *  6.31312059E-05, 6.19145316E-05, 6.07380927E-05, 5.96011094E-05,
     *  5.85028420E-05,
     *  6.93271136E-05, 6.79265829E-05, 6.65700774E-05, 6.52565565E-05,
     *  6.39850542E-05, 6.27546698E-05, 6.15645600E-05, 6.04139307E-05,
     *  5.93020305E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  7.02313678E-05, 6.88168527E-05, 6.74465032E-05, 6.61192515E-05,
     *  6.48341078E-05, 6.35901504E-05, 6.23865180E-05, 6.12224014E-05,
     *  6.00970365E-05,
     *  7.11306048E-05, 6.97021828E-05, 6.83180800E-05, 6.69772013E-05,
     *  6.56785321E-05, 6.44211293E-05, 6.32041127E-05, 6.20266572E-05,
     *  6.08879855E-05,
     *  7.20250141E-05, 7.05827554E-05, 6.91849826E-05, 6.78305724E-05,
     *  6.65184851E-05, 6.52477555E-05, 6.40174839E-05, 6.28268287E-05,
     *  6.16749985E-05,
     *  7.29147760E-05, 7.14587442E-05, 7.00473773E-05, 6.86795236E-05,
     *  6.73541178E-05, 6.60701718E-05, 6.48267659E-05, 6.36230413E-05,
     *  6.24581917E-05,
     *  7.38000620E-05, 7.23303144E-05, 7.09054229E-05, 6.95242067E-05,
     *  6.81855745E-05, 6.68885148E-05, 6.56320875E-05, 6.44154155E-05,
     *  6.32376775E-05,
     *  7.46810355E-05, 7.31976238E-05, 7.17592709E-05, 7.03647668E-05,
     *  6.90129935E-05, 6.77029157E-05, 6.64335722E-05, 6.52040674E-05,
     *  6.40135638E-05,
     *  7.55578526E-05, 7.40608230E-05, 7.26090663E-05, 7.12013427E-05,
     *  6.98365071E-05, 6.85135001E-05, 6.72313387E-05, 6.59891084E-05,
     *  6.47859549E-05,
     *  7.64306620E-05, 7.49200558E-05, 7.34549475E-05, 7.20340670E-05,
     *  7.06562421E-05, 6.93203885E-05, 6.80255011E-05, 6.67706458E-05,
     *  6.55549511E-05,
     *  7.72996059E-05, 7.57754596E-05, 7.42970469E-05, 7.28630671E-05,
     *  7.14723201E-05, 7.01236966E-05, 6.88161690E-05, 6.75487829E-05,
     *  6.63206492E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  7.81648199E-05, 7.66271660E-05, 7.51354914E-05, 7.36884647E-05,
     *  7.22848577E-05, 7.09235356E-05, 6.96034477E-05, 6.83236191E-05,
     *  6.70831426E-05,
     *  7.90264340E-05, 7.74753008E-05, 7.59704025E-05, 7.45103767E-05,
     *  7.30939669E-05, 7.17200122E-05, 7.03874387E-05, 6.90952504E-05,
     *  6.78425213E-05,
     *  7.98845725E-05, 7.83199844E-05, 7.68018965E-05, 7.53289152E-05,
     *  7.38997550E-05, 7.25132291E-05, 7.11682396E-05, 6.98637690E-05,
     *  6.85988724E-05,
     *  8.07393545E-05, 7.91613323E-05, 7.76300852E-05, 7.61441877E-05,
     *  7.47023255E-05, 7.33032850E-05, 7.19459442E-05, 7.06292640E-05,
     *  6.93522797E-05,
     *  8.15908939E-05, 7.99994554E-05, 7.84550757E-05, 7.69562977E-05,
     *  7.55017775E-05, 7.40902748E-05, 7.27206432E-05, 7.13918212E-05,
     *  7.01028242E-05,
     *  8.24393001E-05, 8.08344597E-05, 7.92769709E-05, 7.77653443E-05,
     *  7.62982065E-05, 7.48742901E-05, 7.34924237E-05, 7.21515234E-05,
     *  7.08505844E-05,
     *  8.32846780E-05, 8.16664474E-05, 8.00958696E-05, 7.85714230E-05,
     *  7.70917044E-05, 7.56554188E-05, 7.42613698E-05, 7.29084506E-05,
     *  7.15956357E-05,
     *  8.41271283E-05, 8.24955163E-05, 8.09118668E-05, 7.93746256E-05,
     *  7.78823596E-05, 7.64337458E-05, 7.50275627E-05, 7.36626801E-05,
     *  7.23380515E-05,
     *  8.49667478E-05, 8.33217606E-05, 8.17250538E-05, 8.01750406E-05,
     *  7.86702572E-05, 7.72093530E-05, 7.57910805E-05, 7.44142862E-05,
     *  7.30779023E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  8.58036293E-05, 8.41452709E-05, 8.25355186E-05, 8.09727529E-05,
     *  7.94554793E-05, 7.79823191E-05, 7.65519987E-05, 7.51633411E-05,
     *  7.38152566E-05,
     *  8.66378622E-05, 8.49661341E-05, 8.33433458E-05, 8.17678444E-05,
     *  8.02381050E-05, 7.87527203E-05, 7.73103904E-05, 7.59099144E-05,
     *  7.45501805E-05,
     *  8.74695325E-05, 8.57844342E-05, 8.41486168E-05, 8.25603943E-05,
     *  8.10182107E-05, 7.95206299E-05, 7.80663260E-05, 7.66540733E-05,
     *  7.52827381E-05,
     *  8.82987229E-05, 8.66002517E-05, 8.49514101E-05, 8.33504785E-05,
     *  8.17958697E-05, 8.02861190E-05, 7.88198734E-05, 7.73958830E-05,
     *  7.60129914E-05,
     *  8.91255131E-05, 8.74136645E-05, 8.57518015E-05, 8.41381705E-05,
     *  8.25711533E-05, 8.10492559E-05, 7.95710985E-05, 7.81354063E-05,
     *  7.67410003E-05,
     *  8.99499797E-05, 8.82247475E-05, 8.65498638E-05, 8.49235412E-05,
     *  8.33441300E-05, 8.18101068E-05, 8.03200649E-05, 7.88727044E-05,
     *  7.74668232E-05,
     *  9.07721967E-05, 8.90335730E-05, 8.73456674E-05, 8.57066590E-05,
     *  8.41148660E-05, 8.25687358E-05, 8.10668342E-05, 7.96078361E-05,
     *  7.81905162E-05,
     *  9.15922355E-05, 8.98402106E-05, 8.81392804E-05, 8.64875898E-05,
     *  8.48834253E-05, 8.33252046E-05, 8.18114658E-05, 8.03408586E-05,
     *  7.89121340E-05,
     *  9.24101648E-05, 9.06447276E-05, 8.89307684E-05, 8.72663976E-05,
     *  8.56498699E-05, 8.40795730E-05, 8.25540175E-05, 8.10718272E-05,
     *  7.96317296E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  9.32260510E-05, 9.14471890E-05, 8.97201946E-05, 8.80431440E-05,
     *  8.64142595E-05, 8.48318990E-05, 8.32945450E-05, 8.18007956E-05,
     *  8.03493543E-05,
     *  9.40399582E-05, 9.22476574E-05, 9.05076204E-05, 8.88178886E-05,
     *  8.71766521E-05, 8.55822385E-05, 8.40331024E-05, 8.25278157E-05,
     *  8.10650579E-05,
     *  9.48519482E-05, 9.30461936E-05, 9.12931049E-05, 8.95906891E-05,
     *  8.79371036E-05, 8.63306458E-05, 8.47697421E-05, 8.32529380E-05,
     *  8.17788888E-05,
     *  9.56620809E-05, 9.38428560E-05, 9.20767054E-05, 9.03616012E-05,
     *  8.86956683E-05, 8.70771735E-05, 8.55045148E-05, 8.39762113E-05,
     *  8.24908938E-05,
     *  9.64704141E-05, 9.46377014E-05, 9.28584773E-05, 9.11306791E-05,
     *  8.94523987E-05, 8.78218725E-05, 8.62374697E-05, 8.46976830E-05,
     *  8.32011185E-05,
     *  9.72770036E-05, 9.54307845E-05, 9.36384742E-05, 9.18979749E-05,
     *  9.02073457E-05, 8.85647920E-05, 8.69686546E-05, 8.54173992E-05,
     *  8.39096071E-05,
     *  9.80819036E-05, 9.62221583E-05, 9.44167480E-05, 9.26635392E-05,
     *  9.09605585E-05, 8.93059800E-05, 8.76981157E-05, 8.61354045E-05,
     *  8.46164025E-05,
     *  9.88851663E-05, 9.70118743E-05, 9.51933488E-05, 9.34274213E-05,
     *  9.17120849E-05, 9.00454829E-05, 8.84258981E-05, 8.68517423E-05,
     *  8.53215465E-05,
     *  9.96868423E-05, 9.77999820E-05, 9.59683254E-05, 9.41896685E-05,
     *  9.24619712E-05, 9.07833455E-05, 8.91520452E-05, 8.75664546E-05,
     *  8.60250797E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.00486981E-04, 9.85865297E-05, 9.67417250E-05, 9.49503270E-05,
     *  9.32102624E-05, 9.15196117E-05, 8.98765994E-05, 8.82795825E-05,
     *  8.67270414E-05,
     *  1.01285629E-04, 9.93715640E-05, 9.75135932E-05, 9.57094415E-05,
     *  9.39570020E-05, 9.22543238E-05, 9.05996018E-05, 8.89911657E-05,
     *  8.74274700E-05,
     *  1.02082834E-04, 1.00155130E-04, 9.82839744E-05, 9.64670554E-05,
     *  9.47022323E-05, 9.29875230E-05, 9.13210924E-05, 8.97012427E-05,
     *  8.81264027E-05,
     *  1.02878638E-04, 1.00937272E-04, 9.90529116E-05, 9.72232107E-05,
     *  9.54459945E-05, 9.37192491E-05, 9.20411100E-05, 9.04098513E-05,
     *  8.88238757E-05,
     *  1.03673087E-04, 1.01718032E-04, 9.98204465E-05, 9.79779482E-05,
     *  9.61883283E-05, 9.44495411E-05, 9.27596922E-05, 9.11170278E-05,
     *  8.95199245E-05,
     *  1.04466221E-04, 1.02497451E-04, 1.00586620E-04, 9.87313075E-05,
     *  9.69292725E-05, 9.51784367E-05, 9.34768758E-05, 9.18228078E-05,
     *  9.02145832E-05,
     *  1.05258082E-04, 1.03275570E-04, 1.01351470E-04, 9.94833273E-05,
     *  9.76688647E-05, 9.59059726E-05, 9.41926963E-05, 9.25272259E-05,
     *  9.09078854E-05,
     *  1.06048709E-04, 1.04052427E-04, 1.02115036E-04, 1.00234045E-04,
     *  9.84071415E-05, 9.66321843E-05, 9.49071885E-05, 9.32303157E-05,
     *  9.15998634E-05,
     *  1.06838140E-04, 1.04828060E-04, 1.02877356E-04, 1.00983497E-04,
     *  9.91441384E-05, 9.73571066E-05, 9.56203861E-05, 9.39321099E-05,
     *  9.22905491E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.07626412E-04, 1.05602506E-04, 1.03638463E-04, 1.01731718E-04,
     *  9.98798900E-05, 9.80807732E-05, 9.63323218E-05, 9.46326405E-05,
     *  9.29799733E-05,
     *  1.08413562E-04, 1.06375801E-04, 1.04398395E-04, 1.02478743E-04,
     *  1.00614430E-04, 9.88032169E-05, 9.70430278E-05, 9.53319384E-05,
     *  9.36681659E-05,
     *  1.09199625E-04, 1.07147978E-04, 1.05157184E-04, 1.03224605E-04,
     *  1.01347791E-04, 9.95244696E-05, 9.77525350E-05, 9.60300338E-05,
     *  9.43551564E-05,
     *  1.09984634E-04, 1.07919072E-04, 1.05914865E-04, 1.03969337E-04,
     *  1.02080004E-04, 1.00244562E-04, 9.84608737E-05, 9.67269563E-05,
     *  9.50409732E-05,
     *  1.10768624E-04, 1.08689115E-04, 1.06671468E-04, 1.04712970E-04,
     *  1.02811101E-04, 1.00963525E-04, 9.91680735E-05, 9.74227345E-05,
     *  9.57256442E-05,
     *  1.11551626E-04, 1.09458140E-04, 1.07427026E-04, 1.05455535E-04,
     *  1.03541112E-04, 1.01681388E-04, 9.98741631E-05, 9.81173963E-05,
     *  9.64091965E-05,
     *  1.12333671E-04, 1.10226176E-04, 1.08181569E-04, 1.06197062E-04,
     *  1.04270067E-04, 1.02398180E-04, 1.00579170E-04, 9.88109690E-05,
     *  9.70916566E-05,
     *  1.13114791E-04, 1.10993255E-04, 1.08935126E-04, 1.06937580E-04,
     *  1.04997993E-04, 1.03113928E-04, 1.01283123E-04, 9.95034792E-05,
     *  9.77730503E-05,
     *  1.13895015E-04, 1.11759405E-04, 1.09687727E-04, 1.07677117E-04,
     *  1.05724918E-04, 1.03828659E-04, 1.01986047E-04, 1.00194953E-04,
     *  9.84534027E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.14674371E-04, 1.12524656E-04, 1.10439399E-04, 1.08415702E-04,
     *  1.06450871E-04, 1.04542401E-04, 1.02687969E-04, 1.00885415E-04,
     *  9.91327385E-05,
     *  1.15452889E-04, 1.13289034E-04, 1.11190170E-04, 1.09153361E-04,
     *  1.07175876E-04, 1.05255179E-04, 1.03388913E-04, 1.01574891E-04,
     *  9.98110816E-05,
     *  1.16230595E-04, 1.14052567E-04, 1.11940067E-04, 1.09890120E-04,
     *  1.07899961E-04, 1.05967019E-04, 1.04088905E-04, 1.02263404E-04,
     *  1.00488455E-04,
     *  1.17007516E-04, 1.14815281E-04, 1.12689115E-04, 1.10626005E-04,
     *  1.08623149E-04, 1.06677944E-04, 1.04787969E-04, 1.02950978E-04,
     *  1.01164883E-04,
     *  1.17783677E-04, 1.15577202E-04, 1.13437340E-04, 1.11361040E-04,
     *  1.09345466E-04, 1.07387979E-04, 1.05486128E-04, 1.03637635E-04,
     *  1.01840386E-04,
     *  1.18559106E-04, 1.16338355E-04, 1.14184766E-04, 1.12095251E-04,
     *  1.10066936E-04, 1.08097148E-04, 1.06183405E-04, 1.04323399E-04,
     *  1.02514987E-04,
     *  1.19333825E-04, 1.17098765E-04, 1.14931419E-04, 1.12828661E-04,
     *  1.10787581E-04, 1.08805473E-04, 1.06879823E-04, 1.05008291E-04,
     *  1.03188707E-04,
     *  1.20107859E-04, 1.17858455E-04, 1.15677320E-04, 1.13561292E-04,
     *  1.11507424E-04, 1.09512977E-04, 1.07575402E-04, 1.05692332E-04,
     *  1.03861566E-04,
     *  1.20881232E-04, 1.18617448E-04, 1.16422494E-04, 1.14293168E-04,
     *  1.12226489E-04, 1.10219681E-04, 1.08270166E-04, 1.06375543E-04,
     *  1.04533586E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.21653966E-04, 1.19375767E-04, 1.17166962E-04, 1.15024311E-04,
     *  1.12944795E-04, 1.10925607E-04, 1.08964133E-04, 1.07057945E-04,
     *  1.05204785E-04,
     *  1.22426084E-04, 1.20133434E-04, 1.17910746E-04, 1.15754741E-04,
     *  1.13662365E-04, 1.11630775E-04, 1.09657326E-04, 1.07739558E-04,
     *  1.05875184E-04,
     *  1.23197607E-04, 1.20890470E-04, 1.18653867E-04, 1.16484481E-04,
     *  1.14379220E-04, 1.12335206E-04, 1.10349763E-04, 1.08420400E-04,
     *  1.06544801E-04,
     *  1.23968557E-04, 1.21646898E-04, 1.19396347E-04, 1.17213550E-04,
     *  1.15095378E-04, 1.13038920E-04, 1.11041464E-04, 1.09100491E-04,
     *  1.07213655E-04,
     *  1.24738955E-04, 1.22402736E-04, 1.20138206E-04, 1.17941969E-04,
     *  1.15810861E-04, 1.13741935E-04, 1.11732449E-04, 1.09779849E-04,
     *  1.07881764E-04,
     *  1.25508820E-04, 1.23158006E-04, 1.20879462E-04, 1.18669756E-04,
     *  1.16525686E-04, 1.14444271E-04, 1.12422734E-04, 1.10458494E-04,
     *  1.08549146E-04,
     *  1.26278172E-04, 1.23912726E-04, 1.21620137E-04, 1.19396932E-04,
     *  1.17239874E-04, 1.15145946E-04, 1.13112340E-04, 1.11136441E-04,
     *  1.09215818E-04,
     *  1.27047031E-04, 1.24666916E-04, 1.22360248E-04, 1.20123515E-04,
     *  1.17953442E-04, 1.15846979E-04, 1.13801283E-04, 1.11813710E-04,
     *  1.09881797E-04,
     *  1.27815416E-04, 1.25420595E-04, 1.23099814E-04, 1.20849522E-04,
     *  1.18666409E-04, 1.16547387E-04, 1.14489581E-04, 1.12490316E-04,
     *  1.10547099E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.28583345E-04, 1.26173780E-04, 1.23838853E-04, 1.21574973E-04,
     *  1.19378791E-04, 1.17247187E-04, 1.15177251E-04, 1.13166276E-04,
     *  1.11211742E-04,
     *  1.29350835E-04, 1.26926490E-04, 1.24577383E-04, 1.22299884E-04,
     *  1.20090607E-04, 1.17946396E-04, 1.15864309E-04, 1.13841607E-04,
     *  1.11875740E-04,
     *  1.30117906E-04, 1.27678742E-04, 1.25315420E-04, 1.23024272E-04,
     *  1.20801873E-04, 1.18645031E-04, 1.16550772E-04, 1.14516325E-04,
     *  1.12539110E-04,
     *  1.30884572E-04, 1.28430553E-04, 1.26052983E-04, 1.23748154E-04,
     *  1.21512605E-04, 1.19343108E-04, 1.17236656E-04, 1.15190445E-04,
     *  1.13201867E-04,
     *  1.31650852E-04, 1.29181939E-04, 1.26790087E-04, 1.24471546E-04,
     *  1.22222819E-04, 1.20040643E-04, 1.17921976E-04, 1.15863983E-04,
     *  1.13864025E-04,
     *  1.32416762E-04, 1.29932918E-04, 1.27526748E-04, 1.25194464E-04,
     *  1.22932532E-04, 1.20737651E-04, 1.18606747E-04, 1.16536953E-04,
     *  1.14525600E-04,
     *  1.33182318E-04, 1.30683504E-04, 1.28262982E-04, 1.25916924E-04,
     *  1.23641758E-04, 1.21434147E-04, 1.19290984E-04, 1.17209370E-04,
     *  1.15186605E-04,
     *  1.33947535E-04, 1.31433713E-04, 1.28998805E-04, 1.26638942E-04,
     *  1.24350512E-04, 1.22130147E-04, 1.19974702E-04, 1.17881248E-04,
     *  1.15847054E-04,
     *  1.34712429E-04, 1.32183562E-04, 1.29734231E-04, 1.27360531E-04,
     *  1.25058810E-04, 1.22825664E-04, 1.20657915E-04, 1.18552601E-04,
     *  1.16506963E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  1.35477015E-04, 1.32933063E-04, 1.30469276E-04, 1.28081706E-04,
     *  1.25766666E-04, 1.23520713E-04, 1.21340638E-04, 1.19223444E-04,
     *  1.17166343E-04,
     *  1.36241308E-04, 1.33682233E-04, 1.31203954E-04, 1.28802483E-04,
     *  1.26474094E-04, 1.24215309E-04, 1.22022883E-04, 1.19893790E-04,
     *  1.17825208E-04,
     *  1.37005321E-04, 1.34431085E-04, 1.31938279E-04, 1.29522874E-04,
     *  1.27181107E-04, 1.24909463E-04, 1.22704664E-04, 1.20563651E-04,
     *  1.18483571E-04,
     *  1.37769070E-04, 1.35179634E-04, 1.32672265E-04, 1.30242894E-04,
     *  1.27887719E-04, 1.25603191E-04, 1.23385995E-04, 1.21233041E-04,
     *  1.19141445E-04,
     *  1.38532567E-04, 1.35927893E-04, 1.33405925E-04, 1.30962556E-04,
     *  1.28593945E-04, 1.26296505E-04, 1.24066889E-04, 1.21901972E-04,
     *  1.19798842E-04,
     *  1.39295826E-04, 1.36675874E-04, 1.34139273E-04, 1.31681873E-04,
     *  1.29299795E-04, 1.26989417E-04, 1.24747357E-04, 1.22570457E-04,
     *  1.20455775E-04,
     *  1.40058861E-04, 1.37423593E-04, 1.34872322E-04, 1.32400858E-04,
     *  1.30005284E-04, 1.27681942E-04, 1.25427413E-04, 1.23238509E-04,
     *  1.21112255E-04,
     *  1.40821684E-04, 1.38171060E-04, 1.35605084E-04, 1.33119523E-04,
     *  1.30710424E-04, 1.28374089E-04, 1.26107068E-04, 1.23906138E-04,
     *  1.21768294E-04,
     *  1.41584309E-04, 1.38918290E-04, 1.36337572E-04, 1.33837882E-04,
     *  1.31415227E-04, 1.29065873E-04, 1.26786335E-04, 1.24573357E-04,
     *  1.22423903E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  1.42346746E-04, 1.39665294E-04, 1.37069798E-04, 1.34555946E-04,
     *  1.32119704E-04, 1.29757304E-04, 1.27465224E-04, 1.25240177E-04,
     *  1.23079095E-04,
     *  1.43109009E-04, 1.40412084E-04, 1.37801774E-04, 1.35273727E-04,
     *  1.32823869E-04, 1.30448395E-04, 1.28143749E-04, 1.25906610E-04,
     *  1.23733879E-04,
     *  1.43871110E-04, 1.41158672E-04, 1.38533513E-04, 1.35991236E-04,
     *  1.33527732E-04, 1.31139156E-04, 1.28821919E-04, 1.26572666E-04,
     *  1.24388267E-04,
     *  1.44633059E-04, 1.41905070E-04, 1.39265025E-04, 1.36708486E-04,
     *  1.34231304E-04, 1.31829599E-04, 1.29499746E-04, 1.27238356E-04,
     *  1.25042269E-04,
     *  1.45394869E-04, 1.42651289E-04, 1.39996321E-04, 1.37425486E-04,
     *  1.34934597E-04, 1.32519735E-04, 1.30177240E-04, 1.27903692E-04,
     *  1.25695897E-04,
     *  1.46156551E-04, 1.43397341E-04, 1.40727413E-04, 1.38142249E-04,
     *  1.35637621E-04, 1.33209575E-04, 1.30854413E-04, 1.28568683E-04,
     *  1.26349160E-04,
     *  1.46918115E-04, 1.44143235E-04, 1.41458312E-04, 1.38858785E-04,
     *  1.36340388E-04, 1.33899128E-04, 1.31531274E-04, 1.29233339E-04,
     *  1.27002067E-04,
     *  1.47679573E-04, 1.44888984E-04, 1.42189028E-04, 1.39575105E-04,
     *  1.37042907E-04, 1.34588406E-04, 1.32207835E-04, 1.29897672E-04,
     *  1.27654631E-04,
     *  1.48440934E-04, 1.45634596E-04, 1.42919572E-04, 1.40291219E-04,
     *  1.37745190E-04, 1.35277419E-04, 1.32884104E-04, 1.30561690E-04,
     *  1.28306858E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.56723800E-05, 1.58887097E-05, 1.61072670E-05, 1.63280646E-05,
     *  1.65511156E-05, 1.67764331E-05, 1.70040302E-05, 1.72339202E-05,
     *  1.74661165E-05,
     *  1.56724396E-05, 1.58887689E-05, 1.61073256E-05, 1.63281228E-05,
     *  1.65511733E-05, 1.67764903E-05, 1.70040869E-05, 1.72339764E-05,
     *  1.74661722E-05,
     *  1.56725588E-05, 1.58888871E-05, 1.61074429E-05, 1.63282391E-05,
     *  1.65512887E-05, 1.67766046E-05, 1.70042002E-05, 1.72340887E-05,
     *  1.74662834E-05,
     *  1.56727973E-05, 1.58891237E-05, 1.61076776E-05, 1.63284719E-05,
     *  1.65515194E-05, 1.67768334E-05, 1.70044269E-05, 1.72343133E-05,
     *  1.74665060E-05,
     *  1.56732745E-05, 1.58895971E-05, 1.61081472E-05, 1.63289375E-05,
     *  1.65519811E-05, 1.67772911E-05, 1.70048805E-05, 1.72347628E-05,
     *  1.74669512E-05,
     *  1.56742296E-05, 1.58905447E-05, 1.61090871E-05, 1.63298696E-05,
     *  1.65529052E-05, 1.67782071E-05, 1.70057883E-05, 1.72356623E-05,
     *  1.74678423E-05,
     *  1.56761433E-05, 1.58924432E-05, 1.61109700E-05, 1.63317367E-05,
     *  1.65547563E-05, 1.67800418E-05, 1.70076065E-05, 1.72374637E-05,
     *  1.74696268E-05,
     *  1.56799843E-05, 1.58962531E-05, 1.61147483E-05, 1.63354828E-05,
     *  1.65584696E-05, 1.67837219E-05, 1.70112531E-05, 1.72410763E-05,
     *  1.74732051E-05,
     *  1.56877209E-05, 1.59039250E-05, 1.61223543E-05, 1.63430220E-05,
     *  1.65659411E-05, 1.67911250E-05, 1.70185869E-05, 1.72483402E-05,
     *  1.74803984E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.57034122E-05, 1.59194763E-05, 1.61377641E-05, 1.63582888E-05,
     *  1.65810635E-05, 1.68061018E-05, 1.70334170E-05, 1.72630227E-05,
     *  1.74949325E-05,
     *  1.57356657E-05, 1.59514081E-05, 1.61693729E-05, 1.63895735E-05,
     *  1.66120234E-05, 1.68367360E-05, 1.70637250E-05, 1.72930041E-05,
     *  1.75245871E-05,
     *  1.58036442E-05, 1.60185735E-05, 1.62357310E-05, 1.64551300E-05,
     *  1.66767839E-05, 1.69007062E-05, 1.71269106E-05, 1.73554108E-05,
     *  1.75862206E-05,
     *  1.59533877E-05, 1.61659929E-05, 1.63808744E-05, 1.65980433E-05,
     *  1.68175110E-05, 1.70392893E-05, 1.72633899E-05, 1.74898251E-05,
     *  1.77186072E-05,
     *  1.63071192E-05, 1.65121421E-05, 1.67197120E-05, 1.69298236E-05,
     *  1.71424731E-05, 1.73576583E-05, 1.75753782E-05, 1.77956331E-05,
     *  1.80184244E-05,
     *  1.67617800E-05, 1.69541423E-05, 1.71496571E-05, 1.73482743E-05,
     *  1.75499497E-05, 1.77546445E-05, 1.79623244E-05, 1.81729595E-05,
     *  1.83865236E-05,
     *  1.72929229E-05, 1.74676781E-05, 1.76465842E-05, 1.78295069E-05,
     *  1.80163267E-05, 1.82069379E-05, 1.84012462E-05, 1.85991677E-05,
     *  1.88006276E-05,
     *  1.78961189E-05, 1.80482817E-05, 1.82060269E-05, 1.83690881E-05,
     *  1.85372297E-05, 1.87102430E-05, 1.88879423E-05, 1.90701625E-05,
     *  1.92567558E-05,
     *  1.85658740E-05, 1.86906618E-05, 1.88228959E-05, 1.89621290E-05,
     *  1.91079670E-05, 1.92600615E-05, 1.94181037E-05, 1.95818190E-05,
     *  1.97509627E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.92957334E-05, 1.93888028E-05, 1.94915712E-05, 1.96033680E-05,
     *  1.97236035E-05, 1.98517573E-05, 1.99873689E-05, 2.01300293E-05,
     *  2.02793748E-05,
     *  2.00786063E-05, 2.01362374E-05, 2.02061291E-05, 2.02873590E-05,
     *  2.03791154E-05, 2.04806822E-05, 2.05914259E-05, 2.07107839E-05,
     *  2.08382557E-05,
     *  2.09071603E-05, 2.09263703E-05, 2.09606081E-05, 2.10086889E-05,
     *  2.10695676E-05, 2.11423203E-05, 2.12261282E-05, 2.13202636E-05,
     *  2.14240783E-05,
     *  2.17741460E-05, 2.17527437E-05, 2.17492251E-05, 2.17621536E-05,
     *  2.17902558E-05, 2.18324014E-05, 2.18875852E-05, 2.19549112E-05,
     *  2.20335795E-05,
     *  2.26726220E-05, 2.26092103E-05, 2.25665097E-05, 2.25428622E-05,
     *  2.25367878E-05, 2.25469643E-05, 2.25722098E-05, 2.26114664E-05,
     *  2.26637857E-05,
     *  2.35961128E-05, 2.34900431E-05, 2.34073795E-05, 2.33462877E-05,
     *  2.33051154E-05, 2.32823752E-05, 2.32767281E-05, 2.32869684E-05,
     *  2.33120100E-05,
     *  2.45387349E-05, 2.43900166E-05, 2.42671879E-05, 2.41682904E-05,
     *  2.40915422E-05, 2.40353241E-05, 2.39981670E-05, 2.39787386E-05,
     *  2.39758312E-05,
     *  2.54952885E-05, 2.53044682E-05, 2.51417603E-05, 2.50051347E-05,
     *  2.48927237E-05, 2.48028138E-05, 2.47338361E-05, 2.46843571E-05,
     *  2.46530677E-05,
     *  2.64613028E-05, 2.62293329E-05, 2.60274167E-05, 2.58534988E-05,
     *  2.57056674E-05, 2.55821507E-05, 2.54813117E-05, 2.54016416E-05,
     *  2.53417526E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  2.74330285E-05, 2.71611436E-05, 2.69209732E-05, 2.67104749E-05,
     *  2.65277285E-05, 2.63709367E-05, 2.62384234E-05, 2.61286305E-05,
     *  2.60401137E-05,
     *  2.84073866E-05, 2.80969996E-05, 2.78197222E-05, 2.75735551E-05,
     *  2.73565988E-05, 2.71670578E-05, 2.70032426E-05, 2.68635697E-05,
     *  2.67465590E-05,
     *  2.93818931E-05, 2.90345131E-05, 2.87213956E-05, 2.84406057E-05,
     *  2.81902872E-05, 2.79686689E-05, 2.77740695E-05, 2.76048998E-05,
     *  2.74596635E-05,
     *  3.03545738E-05, 2.99717452E-05, 2.96241162E-05, 2.93098314E-05,
     *  2.90270941E-05, 2.87741746E-05, 2.85494170E-05, 2.83512437E-05,
     *  2.81781580E-05,
     *  3.13238818E-05, 3.09071403E-05, 3.05263475E-05, 3.01797365E-05,
     *  2.98655812E-05, 2.95822059E-05, 2.93279936E-05, 2.91013919E-05,
     *  2.89009173E-05,
     *  3.22886227E-05, 3.18394653E-05, 3.14268443E-05, 3.10490856E-05,
     *  3.07045406E-05, 3.03915964E-05, 3.01086846E-05, 2.98542885E-05,
     *  2.96269487E-05,
     *  3.32478904E-05, 3.27677552E-05, 3.23246074E-05, 3.19168667E-05,
     *  3.15429653E-05, 3.12013582E-05, 3.08905327E-05, 3.06090156E-05,
     *  3.03553801E-05,
     *  3.42010126E-05, 3.36912663E-05, 3.32188442E-05, 3.27822579E-05,
     *  3.23800213E-05, 3.20106598E-05, 3.16727204E-05, 3.13647791E-05,
     *  3.10854481E-05,
     *  3.51475057E-05, 3.46094366E-05, 3.41089342E-05, 3.36445986E-05,
     *  3.32150233E-05, 3.28188051E-05, 3.24545528E-05, 3.21208948E-05,
     *  3.18164868E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  3.60870374E-05, 3.55218526E-05, 3.49944002E-05, 3.45033634E-05,
     *  3.40474129E-05, 3.36252155E-05, 3.32354420E-05, 3.28767754E-05,
     *  3.25479176E-05,
     *  3.70193960E-05, 3.64282215E-05, 3.58748829E-05, 3.53581410E-05,
     *  3.48767398E-05, 3.44294133E-05, 3.40148940E-05, 3.36319195E-05,
     *  3.32792395E-05,
     *  3.79444656E-05, 3.73283479E-05, 3.67501204E-05, 3.62086153E-05,
     *  3.57026449E-05, 3.52310078E-05, 3.47924958E-05, 3.43859007E-05,
     *  3.40100204E-05,
     *  3.88622048E-05, 3.82221149E-05, 3.76199306E-05, 3.70545494E-05,
     *  3.65248470E-05, 3.60296826E-05, 3.55679049E-05, 3.51383585E-05,
     *  3.47398889E-05,
     *  3.97726310E-05, 3.91094684E-05, 3.84841965E-05, 3.78957723E-05,
     *  3.73431297E-05, 3.68251846E-05, 3.63408397E-05, 3.58889900E-05,
     *  3.54685278E-05,
     *  4.06758066E-05, 3.99904035E-05, 3.93428536E-05, 3.87321671E-05,
     *  3.81573316E-05, 3.76173152E-05, 3.71110712E-05, 3.66375427E-05,
     *  3.61956673E-05,
     *  4.15718278E-05, 4.08649546E-05, 4.01958798E-05, 3.95636620E-05,
     *  3.89673370E-05, 3.84059213E-05, 3.78784153E-05, 3.73838077E-05,
     *  3.69210791E-05,
     *  4.24608168E-05, 4.17331862E-05, 4.10432872E-05, 4.03902213E-05,
     *  3.97730683E-05, 3.91908888E-05, 3.86427272E-05, 3.81276144E-05,
     *  3.76445720E-05,
     *  4.33429139E-05, 4.25951861E-05, 4.18851145E-05, 4.12118391E-05,
     *  4.05744794E-05, 3.99721364E-05, 3.94038946E-05, 3.88688246E-05,
     *  3.83659868E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  4.42182729E-05, 4.34510594E-05, 4.27214216E-05, 4.20285336E-05,
     *  4.13715506E-05, 4.07496101E-05, 4.01618337E-05, 3.96073290E-05,
     *  3.90851922E-05,
     *  4.50870565E-05, 4.43009243E-05, 4.35522847E-05, 4.28403419E-05,
     *  4.21642831E-05, 4.15232790E-05, 4.09164848E-05, 4.03430424E-05,
     *  3.98020815E-05,
     *  4.59494325E-05, 4.51449083E-05, 4.43777927E-05, 4.36473167E-05,
     *  4.29526959E-05, 4.22931311E-05, 4.16678083E-05, 4.10759007E-05,
     *  4.05165694E-05,
     *  4.68055719E-05, 4.59831449E-05, 4.51980436E-05, 4.44495222E-05,
     *  4.37368220E-05, 4.30591704E-05, 4.24157818E-05, 4.18058579E-05,
     *  4.12285889E-05,
     *  4.76556463E-05, 4.68157718E-05, 4.60131422E-05, 4.52470323E-05,
     *  4.45167056E-05, 4.38214141E-05, 4.31603972E-05, 4.25328831E-05,
     *  4.19380889E-05,
     *  4.84998267E-05, 4.76429288E-05, 4.68231982E-05, 4.60399275E-05,
     *  4.52924002E-05, 4.45798897E-05, 4.39016586E-05, 4.32569588E-05,
     *  4.26450323E-05,
     *  4.93382822E-05, 4.84647563E-05, 4.76283242E-05, 4.68282938E-05,
     *  4.60639662E-05, 4.53346337E-05, 4.46395799E-05, 4.39780784E-05,
     *  4.33493936E-05,
     *  5.01711789E-05, 4.92813942E-05, 4.84286345E-05, 4.76122209E-05,
     *  4.68314694E-05, 4.60856896E-05, 4.53741834E-05, 4.46962445E-05,
     *  4.40511578E-05,
     *  5.09986797E-05, 5.00929812E-05, 4.92242442E-05, 4.83918007E-05,
     *  4.75949799E-05, 4.68331063E-05, 4.61054985E-05, 4.54114679E-05,
     *  4.47503184E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  5.18209435E-05, 5.08996540E-05, 5.00152681E-05, 4.91671269E-05,
     *  4.83545707E-05, 4.75769373E-05, 4.68335598E-05, 4.61237657E-05,
     *  4.54468763E-05,
     *  5.26381249E-05, 5.17015467E-05, 5.08018203E-05, 4.99382938E-05,
     *  4.91103172E-05, 4.83172394E-05, 4.75584067E-05, 4.68331609E-05,
     *  4.61408390E-05,
     *  5.34503742E-05, 5.24987909E-05, 5.15840134E-05, 5.07053958E-05,
     *  4.98622958E-05, 4.90540721E-05, 4.82800821E-05, 4.75396808E-05,
     *  4.68322190E-05,
     *  5.42578374E-05, 5.32915147E-05, 5.23619585E-05, 5.14685269E-05,
     *  5.06105840E-05, 4.97874965E-05, 4.89986319E-05, 4.82433565E-05,
     *  4.75210337E-05,
     *  5.50606554E-05, 5.40798432E-05, 5.31357645E-05, 5.22277802E-05,
     *  5.13552593E-05, 5.05175753E-05, 4.97141042E-05, 4.89442222E-05,
     *  4.82073041E-05,
     *  5.58589652E-05, 5.48638981E-05, 5.39055381E-05, 5.29832477E-05,
     *  5.20963993E-05, 5.12443720E-05, 5.04265488E-05, 4.96423147E-05,
     *  4.88910546E-05,
     *  5.66528987E-05, 5.56437975E-05, 5.46713836E-05, 5.37350199E-05,
     *  5.28340810E-05, 5.19679503E-05, 5.11360167E-05, 5.03376727E-05,
     *  4.95723120E-05,
     *  5.74425838E-05, 5.64196562E-05, 5.54334029E-05, 5.44831858E-05,
     *  5.35683808E-05, 5.26883742E-05, 5.18425599E-05, 5.10303364E-05,
     *  5.02511054E-05,
     *  5.82281439E-05, 5.71915856E-05, 5.61916952E-05, 5.52278327E-05,
     *  5.42993740E-05, 5.34057075E-05, 5.25462306E-05, 5.17203474E-05,
     *  5.09274659E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  5.90096981E-05, 5.79596935E-05, 5.69463571E-05, 5.59690459E-05,
     *  5.50271349E-05, 5.41200135E-05, 5.32470817E-05, 5.24077479E-05,
     *  5.16014256E-05,
     *  5.97873617E-05, 5.87240845E-05, 5.76974826E-05, 5.67069089E-05,
     *  5.57517366E-05, 5.48313550E-05, 5.39451659E-05, 5.30925808E-05,
     *  5.22730182E-05,
     *  6.05612456E-05, 5.94848600E-05, 5.84451631E-05, 5.74415033E-05,
     *  5.64732508E-05, 5.55397941E-05, 5.46405358E-05, 5.37748897E-05,
     *  5.29422780E-05,
     *  6.13314573E-05, 6.02421179E-05, 5.91894875E-05, 5.81729085E-05,
     *  5.71917479E-05, 5.62453921E-05, 5.53332436E-05, 5.44547179E-05,
     *  5.36092401E-05,
     *  6.20981004E-05, 6.09959534E-05, 5.99305419E-05, 5.89012023E-05,
     *  5.79072967E-05, 5.69482092E-05, 5.60233413E-05, 5.51321092E-05,
     *  5.42739400E-05,
     *  6.28612748E-05, 6.17464583E-05, 6.06684103E-05, 5.96264601E-05,
     *  5.86199647E-05, 5.76483047E-05, 5.67108801E-05, 5.58071069E-05,
     *  5.49364135E-05,
     *  6.36210774E-05, 6.24937216E-05, 6.14031738E-05, 6.03487555E-05,
     *  5.93298177E-05, 5.83457370E-05, 5.73959108E-05, 5.64797544E-05,
     *  5.55966968E-05,
     *  6.43776013E-05, 6.32378295E-05, 6.21349115E-05, 6.10681602E-05,
     *  6.00369202E-05, 5.90405631E-05, 5.80784834E-05, 5.71500946E-05,
     *  5.62548259E-05,
     *  6.51309367E-05, 6.39788654E-05, 6.28637000E-05, 6.17847440E-05,
     *  6.07413350E-05, 5.97328391E-05, 5.87586471E-05, 5.78181702E-05,
     *  5.69108368E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  6.58811709E-05, 6.47169101E-05, 6.35896134E-05, 6.24985747E-05,
     *  6.14431235E-05, 6.04226200E-05, 5.94364504E-05, 5.84840233E-05,
     *  5.75647655E-05,
     *  6.66283879E-05, 6.54520419E-05, 6.43127242E-05, 6.32097184E-05,
     *  6.21423456E-05, 6.11099594E-05, 6.01119410E-05, 5.91476955E-05,
     *  5.82166478E-05,
     *  6.73726691E-05, 6.61843364E-05, 6.50331021E-05, 6.39182391E-05,
     *  6.28390596E-05, 6.17949099E-05, 6.07851657E-05, 5.98092279E-05,
     *  5.88665189E-05,
     *  6.81140934E-05, 6.69138670E-05, 6.57508151E-05, 6.46241995E-05,
     *  6.35333226E-05, 6.24775230E-05, 6.14561704E-05, 6.04686611E-05,
     *  5.95144142E-05,
     *  6.88527367E-05, 6.76407047E-05, 6.64659293E-05, 6.53276602E-05,
     *  6.42251900E-05, 6.31578490E-05, 6.21250002E-05, 6.11260348E-05,
     *  6.01603683E-05,
     *  6.95886727E-05, 6.83649185E-05, 6.71785085E-05, 6.60286803E-05,
     *  6.49147160E-05, 6.38359370E-05, 6.27916993E-05, 6.17813884E-05,
     *  6.08044157E-05,
     *  7.03219727E-05, 6.90865750E-05, 6.78886150E-05, 6.67273173E-05,
     *  6.56019532E-05, 6.45118350E-05, 6.34563110E-05, 6.24347605E-05,
     *  6.14465903E-05,
     *  7.10527056E-05, 6.98057390E-05, 6.85963089E-05, 6.74236270E-05,
     *  6.62869532E-05, 6.51855900E-05, 6.41188776E-05, 6.30861890E-05,
     *  6.20869255E-05,
     *  7.17809382E-05, 7.05224730E-05, 6.93016489E-05, 6.81176638E-05,
     *  6.69697659E-05, 6.58572477E-05, 6.47794408E-05, 6.37357111E-05,
     *  6.27254546E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  7.25067350E-05, 7.12368380E-05, 7.00046918E-05, 6.88094806E-05,
     *  6.76504403E-05, 6.65268529E-05, 6.54380412E-05, 6.43833635E-05,
     *  6.33622099E-05,
     *  7.32301588E-05, 7.19488929E-05, 7.07054929E-05, 6.94991287E-05,
     *  6.83290239E-05, 6.71944494E-05, 6.60947186E-05, 6.50291821E-05,
     *  6.39972235E-05,
     *  7.39512701E-05, 7.26586948E-05, 7.14041057E-05, 7.01866583E-05,
     *  6.90055630E-05, 6.78600796E-05, 6.67495119E-05, 6.56732021E-05,
     *  6.46305269E-05,
     *  7.46701279E-05, 7.33662992E-05, 7.21005825E-05, 7.08721179E-05,
     *  6.96801028E-05, 6.85237854E-05, 6.74024592E-05, 6.63154580E-05,
     *  6.52621513E-05,
     *  7.53867890E-05, 7.40717601E-05, 7.27949738E-05, 7.15555550E-05,
     *  7.03526874E-05, 6.91856074E-05, 6.80535978E-05, 6.69559838E-05,
     *  6.58921269E-05,
     *  7.61013087E-05, 7.47751297E-05, 7.34873288E-05, 7.22370156E-05,
     *  7.10233597E-05, 6.98455852E-05, 6.87029643E-05, 6.75948126E-05,
     *  6.65204839E-05,
     *  7.68137406E-05, 7.54764587E-05, 7.41776955E-05, 7.29165446E-05,
     *  7.16921615E-05, 7.05037576E-05, 6.93505941E-05, 6.82319769E-05,
     *  6.71472516E-05,
     *  7.75241368E-05, 7.61757965E-05, 7.48661203E-05, 7.35941856E-05,
     *  7.23591336E-05, 7.11601625E-05, 6.99965223E-05, 6.88675088E-05,
     *  6.77724591E-05,
     *  7.82325476E-05, 7.68731908E-05, 7.55526484E-05, 7.42699813E-05,
     *  7.30243157E-05, 7.18148368E-05, 7.06407829E-05, 6.95014394E-05,
     *  6.83961346E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  7.89390220E-05, 7.75686883E-05, 7.62373238E-05, 7.49439728E-05,
     *  7.36877466E-05, 7.24678166E-05, 7.12834092E-05, 7.01337994E-05,
     *  6.90183060E-05,
     *  7.96436077E-05, 7.82623342E-05, 7.69201894E-05, 7.56162007E-05,
     *  7.43494640E-05, 7.31191371E-05, 7.19244339E-05, 7.07646187E-05,
     *  6.96390009E-05,
     *  8.03463507E-05, 7.89541723E-05, 7.76012867E-05, 7.62867041E-05,
     *  7.50095048E-05, 7.37688326E-05, 7.25638889E-05, 7.13939268E-05,
     *  7.02582459E-05,
     *  8.10472959E-05, 7.96442454E-05, 7.82806563E-05, 7.69555213E-05,
     *  7.56679049E-05, 7.44169368E-05, 7.32018054E-05, 7.20217524E-05,
     *  7.08760674E-05,
     *  8.17464869E-05, 8.03325950E-05, 7.89583375E-05, 7.76226895E-05,
     *  7.63246995E-05, 7.50634824E-05, 7.38382138E-05, 7.26481238E-05,
     *  7.14924914E-05,
     *  8.24439660E-05, 8.10192615E-05, 7.96343688E-05, 7.82882451E-05,
     *  7.69799225E-05, 7.57085015E-05, 7.44731441E-05, 7.32730684E-05,
     *  7.21075432E-05,
     *  8.31397744E-05, 8.17042842E-05, 8.03087875E-05, 7.89522234E-05,
     *  7.76336075E-05, 7.63520253E-05, 7.51066252E-05, 7.38966134E-05,
     *  7.27212476E-05,
     *  8.38339521E-05, 8.23877014E-05, 8.09816300E-05, 7.96146589E-05,
     *  7.82857869E-05, 7.69940843E-05, 7.57386859E-05, 7.45187853E-05,
     *  7.33336291E-05,
     *  8.45265380E-05, 8.30695502E-05, 8.16529318E-05, 8.02755852E-05,
     *  7.89364926E-05, 7.76347085E-05, 7.63693539E-05, 7.51396099E-05,
     *  7.39447117E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  8.52175699E-05, 8.37498668E-05, 8.23227273E-05, 8.09350352E-05,
     *  7.95857554E-05, 7.82739270E-05, 7.69986567E-05, 7.57591126E-05,
     *  7.45545188E-05,
     *  8.59070847E-05, 8.44286865E-05, 8.29910503E-05, 8.15930407E-05,
     *  8.02336056E-05, 7.89117682E-05, 7.76266207E-05, 7.63773184E-05,
     *  7.51630734E-05,
     *  8.65951182E-05, 8.51060438E-05, 8.36579334E-05, 8.22496330E-05,
     *  8.08800728E-05, 7.95482600E-05, 7.82532723E-05, 7.69942516E-05,
     *  7.57703982E-05,
     *  8.72817053E-05, 8.57819719E-05, 8.43234087E-05, 8.29048425E-05,
     *  8.15251858E-05, 8.01834296E-05, 7.88786369E-05, 7.76099360E-05,
     *  7.63765153E-05,
     *  8.79668800E-05, 8.64565034E-05, 8.49875073E-05, 8.35586988E-05,
     *  8.21689727E-05, 8.08173036E-05, 7.95027394E-05, 7.82243951E-05,
     *  7.69814463E-05,
     *  8.86506752E-05, 8.71296702E-05, 8.56502596E-05, 8.42112310E-05,
     *  8.28114610E-05, 8.14499079E-05, 8.01256045E-05, 7.88376517E-05,
     *  7.75852128E-05,
     *  8.93331233E-05, 8.78015032E-05, 8.63116951E-05, 8.48624671E-05,
     *  8.34526776E-05, 8.20812681E-05, 8.07472559E-05, 7.94497281E-05,
     *  7.81878354E-05,
     *  9.00142555E-05, 8.84720325E-05, 8.69718428E-05, 8.55124349E-05,
     *  8.40926487E-05, 8.27114088E-05, 8.13677171E-05, 8.00606465E-05,
     *  7.87893347E-05,
     *  9.06941025E-05, 8.91412874E-05, 8.76307309E-05, 8.61611612E-05,
     *  8.47313999E-05, 8.33403543E-05, 8.19870110E-05, 8.06704283E-05,
     *  7.93897308E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  9.13726940E-05, 8.98092968E-05, 8.82883869E-05, 8.68086723E-05,
     *  8.53689562E-05, 8.39681285E-05, 8.26051600E-05, 8.12790945E-05,
     *  7.99890435E-05,
     *  9.20500591E-05, 9.04760885E-05, 8.89448375E-05, 8.74549940E-05,
     *  8.60053420E-05, 8.45947546E-05, 8.32221861E-05, 8.18866659E-05,
     *  8.05872919E-05,
     *  9.27262260E-05, 9.11416898E-05, 8.96001090E-05, 8.81001512E-05,
     *  8.66405814E-05, 8.52202552E-05, 8.38381107E-05, 8.24931626E-05,
     *  8.11844952E-05,
     *  9.34012224E-05, 9.18061272E-05, 9.02542270E-05, 8.87441684E-05,
     *  8.72746977E-05, 8.58446525E-05, 8.44529549E-05, 8.30986045E-05,
     *  8.17806718E-05,
     *  9.40750752E-05, 9.24694269E-05, 9.09072163E-05, 8.93870697E-05,
     *  8.79077137E-05, 8.64679684E-05, 8.50667393E-05, 8.37030110E-05,
     *  8.23758400E-05,
     *  9.47478106E-05, 9.31316141E-05, 9.15591015E-05, 9.00288782E-05,
     *  8.85396517E-05, 8.70902240E-05, 8.56794841E-05, 8.43064011E-05,
     *  8.29700178E-05,
     *  9.54194543E-05, 9.37927135E-05, 9.22099062E-05, 9.06696170E-05,
     *  8.91705336E-05, 8.77114402E-05, 8.62912089E-05, 8.49087935E-05,
     *  8.35632226E-05,
     *  9.60900313E-05, 9.44527492E-05, 9.28596538E-05, 9.13093082E-05,
     *  8.98003808E-05, 8.83316373E-05, 8.69019331E-05, 8.55102065E-05,
     *  8.41554717E-05,
     *  9.67595659E-05, 9.51117450E-05, 9.35083670E-05, 9.19479738E-05,
     *  9.04292141E-05, 8.89508353E-05, 8.75116758E-05, 8.61106580E-05,
     *  8.47467819E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  9.74280819E-05, 9.57697237E-05, 9.41560679E-05, 9.25856350E-05,
     *  9.10570540E-05, 8.95690536E-05, 8.81204553E-05, 8.67101656E-05,
     *  8.53371699E-05,
     *  9.80956027E-05, 9.64267080E-05, 9.48027782E-05, 9.32223128E-05,
     *  9.16839205E-05, 9.01863114E-05, 8.87282899E-05, 8.73087465E-05,
     *  8.59266518E-05,
     *  9.87621510E-05, 9.70827196E-05, 9.54485193E-05, 9.38580275E-05,
     *  9.23098330E-05, 9.08026274E-05, 8.93351974E-05, 8.79064176E-05,
     *  8.65152436E-05,
     *  9.94277488E-05, 9.77377803E-05, 9.60933117E-05, 9.44927991E-05,
     *  9.29348109E-05, 9.14180199E-05, 8.99411952E-05, 8.85031954E-05,
     *  8.71029611E-05,
     *  1.00092418E-04, 9.83919108E-05, 9.67371758E-05, 9.51266471E-05,
     *  9.35588728E-05, 9.20325067E-05, 9.05463005E-05, 8.90990962E-05,
     *  8.76898194E-05,
     *  1.00756180E-04, 9.90451318E-05, 9.73801313E-05, 9.57595905E-05,
     *  9.41820370E-05, 9.26461055E-05, 9.11505300E-05, 8.96941359E-05,
     *  8.82758338E-05,
     *  1.01419054E-04, 9.96974632E-05, 9.80221977E-05, 9.63916482E-05,
     *  9.48043216E-05, 9.32588335E-05, 9.17539000E-05, 9.02883302E-05,
     *  8.88610190E-05,
     *  1.02081062E-04, 1.00348925E-04, 9.86633940E-05, 9.70228383E-05,
     *  9.54257440E-05, 9.38707075E-05, 9.23564268E-05, 9.08816942E-05,
     *  8.94453894E-05,
     *  1.02742224E-04, 1.00999535E-04, 9.93037386E-05, 9.76531787E-05,
     *  9.60463216E-05, 9.44817440E-05, 9.29581260E-05, 9.14742432E-05,
     *  9.00289595E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.03402557E-04, 1.01649314E-04, 9.99432497E-05, 9.82826871E-05,
     *  9.66660711E-05, 9.50919592E-05, 9.35590132E-05, 9.20659917E-05,
     *  9.06117431E-05,
     *  1.04062082E-04, 1.02298279E-04, 1.00581945E-04, 9.89113804E-05,
     *  9.72850091E-05, 9.57013689E-05, 9.41591034E-05, 9.26569543E-05,
     *  9.11937540E-05,
     *  1.04720817E-04, 1.02946449E-04, 1.01219842E-04, 9.95392756E-05,
     *  9.79031518E-05, 9.63099887E-05, 9.47584117E-05, 9.32471452E-05,
     *  9.17750057E-05,
     *  1.05378780E-04, 1.03593840E-04, 1.01856958E-04, 1.00166389E-04,
     *  9.85205149E-05, 9.69178339E-05, 9.53569525E-05, 9.38365782E-05,
     *  9.23555114E-05,
     *  1.06035988E-04, 1.04240470E-04, 1.02493309E-04, 1.00792737E-04,
     *  9.91371141E-05, 9.75249192E-05, 9.59547402E-05, 9.44252670E-05,
     *  9.29352841E-05,
     *  1.06692459E-04, 1.04886356E-04, 1.03128911E-04, 1.01418335E-04,
     *  9.97529645E-05, 9.81312594E-05, 9.65517887E-05, 9.50132250E-05,
     *  9.35143366E-05,
     *  1.07348209E-04, 1.05531515E-04, 1.03763782E-04, 1.02043198E-04,
     *  1.00368081E-04, 9.87368688E-05, 9.71481119E-05, 9.56004655E-05,
     *  9.40926813E-05,
     *  1.08003256E-04, 1.06175961E-04, 1.04397935E-04, 1.02667342E-04,
     *  1.00982478E-04, 9.93417615E-05, 9.77437233E-05, 9.61870012E-05,
     *  9.46703308E-05,
     *  1.08657616E-04, 1.06819712E-04, 1.05031387E-04, 1.03290782E-04,
     *  1.01596171E-04, 9.99459513E-05, 9.83386361E-05, 9.67728450E-05,
     *  9.52472969E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.09311304E-04, 1.07462783E-04, 1.05664153E-04, 1.03913532E-04,
     *  1.02209172E-04, 1.00549452E-04, 9.89328633E-05, 9.73580091E-05,
     *  9.58235916E-05,
     *  1.09964336E-04, 1.08105188E-04, 1.06296246E-04, 1.04535606E-04,
     *  1.02821497E-04, 1.01152276E-04, 9.95264176E-05, 9.79425059E-05,
     *  9.63992266E-05,
     *  1.10616727E-04, 1.08746943E-04, 1.06927683E-04, 1.05157018E-04,
     *  1.03433158E-04, 1.01754437E-04, 1.00119312E-04, 9.85263474E-05,
     *  9.69742132E-05,
     *  1.11268492E-04, 1.09388062E-04, 1.07558476E-04, 1.05777783E-04,
     *  1.04044168E-04, 1.02355948E-04, 1.00711558E-04, 9.91095453E-05,
     *  9.75485629E-05,
     *  1.11919646E-04, 1.10028559E-04, 1.08188640E-04, 1.06397913E-04,
     *  1.04654541E-04, 1.02956821E-04, 1.01303167E-04, 9.96921111E-05,
     *  9.81222866E-05,
     *  1.12570202E-04, 1.10668449E-04, 1.08818188E-04, 1.07017421E-04,
     *  1.05264290E-04, 1.03557068E-04, 1.01894153E-04, 1.00274056E-04,
     *  9.86953952E-05,
     *  1.13220176E-04, 1.11307744E-04, 1.09447133E-04, 1.07636321E-04,
     *  1.05873426E-04, 1.04156702E-04, 1.02484527E-04, 1.00855392E-04,
     *  9.92678995E-05,
     *  1.13869580E-04, 1.11946459E-04, 1.10075489E-04, 1.08254625E-04,
     *  1.06481963E-04, 1.04755735E-04, 1.03074299E-04, 1.01436129E-04,
     *  9.98398098E-05,
     *  1.14518429E-04, 1.12584606E-04, 1.10703268E-04, 1.08872345E-04,
     *  1.07089911E-04, 1.05354177E-04, 1.03663481E-04, 1.02016279E-04,
     *  1.00411137E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.15166734E-04, 1.13222198E-04, 1.11330483E-04, 1.09489494E-04,
     *  1.07697284E-04, 1.05952041E-04, 1.04252085E-04, 1.02595851E-04,
     *  1.00981890E-04,
     *  1.15814510E-04, 1.13859249E-04, 1.11957147E-04, 1.10106084E-04,
     *  1.08304092E-04, 1.06549338E-04, 1.04840120E-04, 1.03174857E-04,
     *  1.01552080E-04,
     *  1.16461769E-04, 1.14495770E-04, 1.12583270E-04, 1.10722127E-04,
     *  1.08910347E-04, 1.07146078E-04, 1.05427598E-04, 1.03753306E-04,
     *  1.02121716E-04,
     *  1.17108523E-04, 1.15131773E-04, 1.13208865E-04, 1.11337633E-04,
     *  1.09516060E-04, 1.07742273E-04, 1.06014529E-04, 1.04331208E-04,
     *  1.02690808E-04,
     *  1.17754785E-04, 1.15767270E-04, 1.13833944E-04, 1.11952614E-04,
     *  1.10121243E-04, 1.08337933E-04, 1.06600923E-04, 1.04908574E-04,
     *  1.03259366E-04,
     *  1.18400566E-04, 1.16402274E-04, 1.14458518E-04, 1.12567082E-04,
     *  1.10725905E-04, 1.08933068E-04, 1.07186790E-04, 1.05485413E-04,
     *  1.03827398E-04,
     *  1.19045878E-04, 1.17036795E-04, 1.15082598E-04, 1.13181047E-04,
     *  1.11330057E-04, 1.09527690E-04, 1.07772141E-04, 1.06061735E-04,
     *  1.04394915E-04,
     *  1.19690733E-04, 1.17670844E-04, 1.15706195E-04, 1.13794520E-04,
     *  1.11933710E-04, 1.10121807E-04, 1.08356984E-04, 1.06637549E-04,
     *  1.04961924E-04,
     *  1.20335142E-04, 1.18304434E-04, 1.16329320E-04, 1.14407511E-04,
     *  1.12536875E-04, 1.10715429E-04, 1.08941330E-04, 1.07212863E-04,
     *  1.05528435E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.20979116E-04, 1.18937574E-04, 1.16951984E-04, 1.15020030E-04,
     *  1.13139560E-04, 1.11308567E-04, 1.09525188E-04, 1.07787688E-04,
     *  1.06094457E-04,
     *  1.21622666E-04, 1.19570275E-04, 1.17574196E-04, 1.15632089E-04,
     *  1.13741776E-04, 1.11901230E-04, 1.10108567E-04, 1.08362033E-04,
     *  1.06659997E-04,
     *  1.22265802E-04, 1.20202548E-04, 1.18195967E-04, 1.16243696E-04,
     *  1.14343532E-04, 1.12493428E-04, 1.10691476E-04, 1.08935905E-04,
     *  1.07225066E-04,
     *  1.22908535E-04, 1.20834403E-04, 1.18817308E-04, 1.16854861E-04,
     *  1.14944838E-04, 1.13085168E-04, 1.11273924E-04, 1.09509313E-04,
     *  1.07789670E-04,
     *  1.23550876E-04, 1.21465850E-04, 1.19438227E-04, 1.17465595E-04,
     *  1.15545704E-04, 1.13676462E-04, 1.11855920E-04, 1.10082267E-04,
     *  1.08353818E-04,
     *  1.24192834E-04, 1.22096898E-04, 1.20058735E-04, 1.18075906E-04,
     *  1.16146138E-04, 1.14267317E-04, 1.12437473E-04, 1.10654774E-04,
     *  1.08917518E-04,
     *  1.24834419E-04, 1.22727558E-04, 1.20678841E-04, 1.18685804E-04,
     *  1.16746150E-04, 1.14857742E-04, 1.13018590E-04, 1.11226843E-04,
     *  1.09480778E-04,
     *  1.25475641E-04, 1.23357839E-04, 1.21298554E-04, 1.19295297E-04,
     *  1.17345748E-04, 1.15447746E-04, 1.13599281E-04, 1.11798481E-04,
     *  1.10043606E-04,
     *  1.26116509E-04, 1.23987750E-04, 1.21917884E-04, 1.19904395E-04,
     *  1.17944940E-04, 1.16037337E-04, 1.14179553E-04, 1.12369697E-04,
     *  1.10606009E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.77006326E-05, 1.79374822E-05, 1.81766790E-05, 1.84182370E-05,
     *  1.86621702E-05, 1.89084930E-05, 1.91572197E-05, 1.94083651E-05,
     *  1.96619439E-05,
     *  1.77006877E-05, 1.79375368E-05, 1.81767330E-05, 1.84182905E-05,
     *  1.86622232E-05, 1.89085454E-05, 1.91572716E-05, 1.94084164E-05,
     *  1.96619946E-05,
     *  1.77007979E-05, 1.79376459E-05, 1.81768411E-05, 1.84183974E-05,
     *  1.86623290E-05, 1.89086502E-05, 1.91573753E-05, 1.94085190E-05,
     *  1.96620961E-05,
     *  1.77010184E-05, 1.79378642E-05, 1.81770572E-05, 1.84186114E-05,
     *  1.86625409E-05, 1.89088598E-05, 1.91575827E-05, 1.94087242E-05,
     *  1.96622991E-05,
     *  1.77014594E-05, 1.79383010E-05, 1.81774897E-05, 1.84190395E-05,
     *  1.86629646E-05, 1.89092791E-05, 1.91579976E-05, 1.94091347E-05,
     *  1.96627051E-05,
     *  1.77023420E-05, 1.79391750E-05, 1.81783551E-05, 1.84198962E-05,
     *  1.86638125E-05, 1.89101183E-05, 1.91588279E-05, 1.94099561E-05,
     *  1.96635176E-05,
     *  1.77041094E-05, 1.79409251E-05, 1.81800878E-05, 1.84216115E-05,
     *  1.86655102E-05, 1.89117982E-05, 1.91604901E-05, 1.94116004E-05,
     *  1.96651440E-05,
     *  1.77076530E-05, 1.79444338E-05, 1.81835613E-05, 1.84250496E-05,
     *  1.86689127E-05, 1.89151650E-05, 1.91638210E-05, 1.94148953E-05,
     *  1.96684028E-05,
     *  1.77147753E-05, 1.79514846E-05, 1.81905402E-05, 1.84319561E-05,
     *  1.86757466E-05, 1.89219260E-05, 1.91705088E-05, 1.94215099E-05,
     *  1.96749441E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.77291602E-05, 1.79657196E-05, 1.82046248E-05, 1.84458899E-05,
     *  1.86895293E-05, 1.89355573E-05, 1.91839886E-05, 1.94348381E-05,
     *  1.96881207E-05,
     *  1.77584880E-05, 1.79947206E-05, 1.82332993E-05, 1.84742383E-05,
     *  1.87175519E-05, 1.89632549E-05, 1.92113620E-05, 1.94618880E-05,
     *  1.97148481E-05,
     *  1.78193538E-05, 1.80548246E-05, 1.82926471E-05, 1.85328356E-05,
     *  1.87754045E-05, 1.90203685E-05, 1.92677424E-05, 1.95175411E-05,
     *  1.97697797E-05,
     *  1.79497485E-05, 1.81832620E-05, 1.84191606E-05, 1.86574574E-05,
     *  1.88981658E-05, 1.91412995E-05, 1.93868723E-05, 1.96348982E-05,
     *  1.98853917E-05,
     *  1.82437544E-05, 1.84716267E-05, 1.87020454E-05, 1.89350157E-05,
     *  1.91705434E-05, 1.94086353E-05, 1.96492986E-05, 1.98925413E-05,
     *  2.01383721E-05,
     *  1.86029940E-05, 1.88223511E-05, 1.90445779E-05, 1.92696603E-05,
     *  1.94975861E-05, 1.97283457E-05, 1.99619312E-05, 2.01983365E-05,
     *  2.04375572E-05,
     *  1.90055591E-05, 1.92139029E-05, 1.94256060E-05, 1.96406211E-05,
     *  1.98589064E-05, 2.00804245E-05, 2.03051425E-05, 2.05330314E-05,
     *  2.07640656E-05,
     *  1.94475906E-05, 1.96425487E-05, 1.98415244E-05, 2.00444226E-05,
     *  2.02511582E-05, 2.04616547E-05, 2.06758434E-05, 2.08936626E-05,
     *  2.11150570E-05,
     *  1.99253163E-05, 2.01046840E-05, 2.02888904E-05, 2.04777782E-05,
     *  2.06712054E-05, 2.08690446E-05, 2.10711808E-05, 2.12775103E-05,
     *  2.14879394E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  2.04350805E-05, 2.05968560E-05, 2.07644410E-05, 2.09376017E-05,
     *  2.11161278E-05, 2.12998298E-05, 2.14885367E-05, 2.16820940E-05,
     *  2.18803620E-05,
     *  2.09733949E-05, 2.11158023E-05, 2.12651199E-05, 2.14210265E-05,
     *  2.15832328E-05, 2.17514784E-05, 2.19255279E-05, 2.21051685E-05,
     *  2.22902077E-05,
     *  2.15369936E-05, 2.16584917E-05, 2.17881080E-05, 2.19254255E-05,
     *  2.20700683E-05, 2.22216977E-05, 2.23800076E-05, 2.25447211E-05,
     *  2.27155871E-05,
     *  2.21228746E-05, 2.22221549E-05, 2.23308445E-05, 2.24484251E-05,
     *  2.25744294E-05, 2.27084357E-05, 2.28500627E-05, 2.29989649E-05,
     *  2.31548290E-05,
     *  2.27283169E-05, 2.28042949E-05, 2.28910310E-05, 2.29879045E-05,
     *  2.30943545E-05, 2.32098742E-05, 2.33340042E-05, 2.34663282E-05,
     *  2.36064680E-05,
     *  2.33508738E-05, 2.34026764E-05, 2.34666197E-05, 2.35419821E-05,
     *  2.36281103E-05, 2.37244122E-05, 2.38303503E-05, 2.39454365E-05,
     *  2.40692265E-05,
     *  2.39883502E-05, 2.40153030E-05, 2.40557891E-05, 2.41089916E-05,
     *  2.41741679E-05, 2.42506435E-05, 2.43378042E-05, 2.44350909E-05,
     *  2.45419939E-05,
     *  2.46387740E-05, 2.46403874E-05, 2.46569153E-05, 2.46874529E-05,
     *  2.47311751E-05, 2.47873292E-05, 2.48552279E-05, 2.49342439E-05,
     *  2.50238035E-05,
     *  2.53003699E-05, 2.52763242E-05, 2.52685434E-05, 2.52760450E-05,
     *  2.52979293E-05, 2.53333719E-05, 2.53816177E-05, 2.54419749E-05,
     *  2.55138092E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  2.59715369E-05, 2.59216662E-05, 2.58893636E-05, 2.58735808E-05,
     *  2.58733528E-05, 2.58877916E-05, 2.59160805E-05, 2.59574684E-05,
     *  2.60112644E-05,
     *  2.66508318E-05, 2.65751060E-05, 2.65181921E-05, 2.64789879E-05,
     *  2.64564735E-05, 2.64497061E-05, 2.64578146E-05, 2.64799946E-05,
     *  2.65155038E-05,
     *  2.73369561E-05, 2.72354630E-05, 2.71539569E-05, 2.70912937E-05,
     *  2.70464095E-05, 2.70183155E-05, 2.70060941E-05, 2.70088945E-05,
     *  2.70259284E-05,
     *  2.80287451E-05, 2.79016720E-05, 2.77956863E-05, 2.77096141E-05,
     *  2.76423573E-05, 2.75928904E-05, 2.75602573E-05, 2.75435678E-05,
     *  2.75419933E-05,
     *  2.87251577E-05, 2.85727742E-05, 2.84425010E-05, 2.83331448E-05,
     *  2.82435832E-05, 2.81727631E-05, 2.81196976E-05, 2.80834637E-05,
     *  2.80631992E-05,
     *  2.94252670E-05, 2.92479090E-05, 2.90936058E-05, 2.89611543E-05,
     *  2.88494171E-05, 2.87573212E-05, 2.86838567E-05, 2.86280747E-05,
     *  2.85890851E-05,
     *  3.01282506E-05, 2.99263062E-05, 2.97482837E-05, 2.95929787E-05,
     *  2.94592466E-05, 2.93460024E-05, 2.92522200E-05, 2.91769311E-05,
     *  2.91192235E-05,
     *  3.08333811E-05, 3.06072782E-05, 3.04058891E-05, 3.02280154E-05,
     *  3.00725126E-05, 2.99382903E-05, 2.98243126E-05, 2.97295979E-05,
     *  2.96532172E-05,
     *  3.15400173E-05, 3.12902129E-05, 3.10658423E-05, 3.08657193E-05,
     *  3.06887054E-05, 3.05337110E-05, 3.03996962E-05, 3.02856712E-05,
     *  3.01906958E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  3.22475955E-05, 3.19745667E-05, 3.17276236E-05, 3.15055975E-05,
     *  3.13073609E-05, 3.11318300E-05, 3.09779662E-05, 3.08447764E-05,
     *  3.07313138E-05,
     *  3.29556219E-05, 3.26598583E-05, 3.23907686E-05, 3.21472054E-05,
     *  3.19280568E-05, 3.17322492E-05, 3.15587496E-05, 3.14065660E-05,
     *  3.12747492E-05,
     *  3.36636650E-05, 3.33456624E-05, 3.30548626E-05, 3.27901428E-05,
     *  3.25504100E-05, 3.23346046E-05, 3.21417028E-05, 3.19707178E-05,
     *  3.18207015E-05,
     *  3.43713492E-05, 3.40316043E-05, 3.37195367E-05, 3.34340500E-05,
     *  3.31740732E-05, 3.29385636E-05, 3.27265098E-05, 3.25369333E-05,
     *  3.23688907E-05,
     *  3.50783486E-05, 3.47173552E-05, 3.43844631E-05, 3.40786045E-05,
     *  3.37987322E-05, 3.35438229E-05, 3.33128801E-05, 3.31049366E-05,
     *  3.29190562E-05,
     *  3.57843817E-05, 3.54026268E-05, 3.50493516E-05, 3.47235178E-05,
     *  3.44241034E-05, 3.41501063E-05, 3.39005473E-05, 3.36744724E-05,
     *  3.34709554E-05,
     *  3.64892066E-05, 3.60871679E-05, 3.57139459E-05, 3.53685322E-05,
     *  3.50499311E-05, 3.47571629E-05, 3.44892672E-05, 3.42453054E-05,
     *  3.40243632E-05,
     *  3.71926159E-05, 3.67707600E-05, 3.63780202E-05, 3.60134183E-05,
     *  3.56759852E-05, 3.53647648E-05, 3.50788166E-05, 3.48172188E-05,
     *  3.45790705E-05,
     *  3.78944337E-05, 3.74532141E-05, 3.70413765E-05, 3.66579723E-05,
     *  3.63020595E-05, 3.59727057E-05, 3.56689915E-05, 3.53900129E-05,
     *  3.51348839E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  3.85945109E-05, 3.81343674E-05, 3.77038416E-05, 3.73020139E-05,
     *  3.69279692E-05, 3.65807994E-05, 3.62596062E-05, 3.59635045E-05,
     *  3.56916240E-05,
     *  3.92927229E-05, 3.88140805E-05, 3.83652644E-05, 3.79453837E-05,
     *  3.75535494E-05, 3.71888775E-05, 3.68504915E-05, 3.65375254E-05,
     *  3.62491256E-05,
     *  3.99889660E-05, 3.94922347E-05, 3.90255143E-05, 3.85879415E-05,
     *  3.81786531E-05, 3.77967888E-05, 3.74414939E-05, 3.71119216E-05,
     *  3.68072360E-05,
     *  4.06831553E-05, 4.01687296E-05, 3.96844783E-05, 3.92295644E-05,
     *  3.88031498E-05, 3.84043974E-05, 3.80324740E-05, 3.76865526E-05,
     *  3.73658146E-05,
     *  4.13752219E-05, 4.08434812E-05, 4.03420595E-05, 3.98701451E-05,
     *  3.94269238E-05, 3.90115814E-05, 3.86233059E-05, 3.82612898E-05,
     *  3.79247322E-05,
     *  4.20651112E-05, 4.15164198E-05, 4.09981753E-05, 4.05095900E-05,
     *  4.00498730E-05, 3.96182320E-05, 3.92138759E-05, 3.88360163E-05,
     *  3.84838700E-05,
     *  4.27527812E-05, 4.21874884E-05, 4.16527558E-05, 4.11478185E-05,
     *  4.06719076E-05, 4.02242523E-05, 3.98040814E-05, 3.94106256E-05,
     *  3.90431192E-05,
     *  4.34382004E-05, 4.28566411E-05, 4.23057425E-05, 4.17847610E-05,
     *  4.12929489E-05, 4.08295559E-05, 4.03938303E-05, 3.99850212E-05,
     *  3.96023803E-05,
     *  4.41213467E-05, 4.35238419E-05, 4.29570867E-05, 4.24203580E-05,
     *  4.19129283E-05, 4.14340664E-05, 4.09830398E-05, 4.05591155E-05,
     *  4.01615620E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  4.48022062E-05, 4.41890631E-05, 4.36067488E-05, 4.30545593E-05,
     *  4.25317859E-05, 4.20377163E-05, 4.15716359E-05, 4.11328293E-05,
     *  4.07205814E-05,
     *  4.54807719E-05, 4.48522847E-05, 4.42546969E-05, 4.36873224E-05,
     *  4.31494703E-05, 4.26404461E-05, 4.21595526E-05, 4.17060911E-05,
     *  4.12793627E-05,
     *  4.61570429E-05, 4.55134934E-05, 4.49009062E-05, 4.43186122E-05,
     *  4.37659373E-05, 4.32422038E-05, 4.27467311E-05, 4.22788365E-05,
     *  4.18378369E-05,
     *  4.68310234E-05, 4.61726812E-05, 4.55453579E-05, 4.49483999E-05,
     *  4.43811491E-05, 4.38429438E-05, 4.33331190E-05, 4.28510077E-05,
     *  4.23959415E-05,
     *  4.75027222E-05, 4.68298453E-05, 4.61880385E-05, 4.55766624E-05,
     *  4.49950741E-05, 4.44426267E-05, 4.39186703E-05, 4.34225526E-05,
     *  4.29536198E-05,
     *  4.81721518E-05, 4.74849875E-05, 4.68289394E-05, 4.62033819E-05,
     *  4.56076858E-05, 4.50412185E-05, 4.45033442E-05, 4.39934248E-05,
     *  4.35108203E-05,
     *  4.88393280E-05, 4.81381128E-05, 4.74680561E-05, 4.68285447E-05,
     *  4.62189625E-05, 4.56386901E-05, 4.50871051E-05, 4.45635829E-05,
     *  4.40674968E-05,
     *  4.95042692E-05, 4.87892298E-05, 4.81053877E-05, 4.74521414E-05,
     *  4.68288866E-05, 4.62350166E-05, 4.56699217E-05, 4.51329899E-05,
     *  4.46236073E-05,
     *  5.01669963E-05, 4.94383498E-05, 4.87409366E-05, 4.80741658E-05,
     *  4.74374446E-05, 4.68301775E-05, 4.62517670E-05, 4.57016132E-05,
     *  4.51791143E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  5.08275322E-05, 5.00854865E-05, 4.93747079E-05, 4.86946153E-05,
     *  4.80446259E-05, 4.74241555E-05, 4.68326177E-05, 4.62694239E-05,
     *  4.57339839E-05,
     *  5.14859011E-05, 5.07306556E-05, 5.00067092E-05, 4.93134895E-05,
     *  4.86504235E-05, 4.80169369E-05, 4.74124538E-05, 4.68363966E-05,
     *  4.62881861E-05,
     *  5.21421289E-05, 5.13738748E-05, 5.06369502E-05, 4.99307908E-05,
     *  4.92548326E-05, 4.86085105E-05, 4.79912586E-05, 4.74025093E-05,
     *  4.68416938E-05,
     *  5.27962425E-05, 5.20151629E-05, 5.12654423E-05, 5.05465237E-05,
     *  4.98578510E-05, 4.91988681E-05, 4.85690179E-05, 4.79677426E-05,
     *  4.73944831E-05,
     *  5.34482696E-05, 5.26545403E-05, 5.18921987E-05, 5.11606945E-05,
     *  5.04594788E-05, 4.97880035E-05, 4.91457202E-05, 4.85320799E-05,
     *  4.79465328E-05,
     *  5.40982386E-05, 5.32920282E-05, 5.25172339E-05, 5.17733111E-05,
     *  5.10597178E-05, 5.03759130E-05, 4.97213563E-05, 4.90955071E-05,
     *  4.84978243E-05,
     *  5.47461786E-05, 5.39276488E-05, 5.31405635E-05, 5.23843831E-05,
     *  5.16585714E-05, 5.09625944E-05, 5.02959189E-05, 4.96580121E-05,
     *  4.90483411E-05,
     *  5.53921189E-05, 5.45614252E-05, 5.37622042E-05, 5.29939210E-05,
     *  5.22560448E-05, 5.15480475E-05, 5.08694028E-05, 5.02195850E-05,
     *  4.95980691E-05,
     *  5.60360892E-05, 5.51933806E-05, 5.43821735E-05, 5.36019367E-05,
     *  5.28521442E-05, 5.21322735E-05, 5.14418042E-05, 5.07802177E-05,
     *  5.01469958E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  5.66781193E-05, 5.58235392E-05, 5.50004897E-05, 5.42084430E-05,
     *  5.34468773E-05, 5.27152749E-05, 5.20131212E-05, 5.13399037E-05,
     *  5.06951109E-05,
     *  5.73182392E-05, 5.64519251E-05, 5.56171716E-05, 5.48134535E-05,
     *  5.40402525E-05, 5.32970555E-05, 5.25833530E-05, 5.18986380E-05,
     *  5.12424053E-05,
     *  5.79564789E-05, 5.70785630E-05, 5.62322385E-05, 5.54169824E-05,
     *  5.46322794E-05, 5.38776202E-05, 5.31525000E-05, 5.24564170E-05,
     *  5.17888718E-05,
     *  5.85928681E-05, 5.77034775E-05, 5.68457102E-05, 5.60190446E-05,
     *  5.52229682E-05, 5.44569749E-05, 5.37205640E-05, 5.30132385E-05,
     *  5.23345041E-05,
     *  5.92274367E-05, 5.83266936E-05, 5.74576067E-05, 5.66196557E-05,
     *  5.58123299E-05, 5.50351263E-05, 5.42875476E-05, 5.35691011E-05,
     *  5.28792977E-05,
     *  5.98602143E-05, 5.89482360E-05, 5.80679483E-05, 5.72188315E-05,
     *  5.64003762E-05, 5.56120818E-05, 5.48534543E-05, 5.41240049E-05,
     *  5.34232487E-05,
     *  6.04912301E-05, 5.95681298E-05, 5.86767557E-05, 5.78165881E-05,
     *  5.69871190E-05, 5.61878496E-05, 5.54182886E-05, 5.46779505E-05,
     *  5.39663546E-05,
     *  6.11205134E-05, 6.01863996E-05, 5.92840492E-05, 5.84129422E-05,
     *  5.75725711E-05, 5.67624385E-05, 5.59820555E-05, 5.52309397E-05,
     *  5.45086138E-05,
     *  6.17480929E-05, 6.08030703E-05, 5.98898498E-05, 5.90079106E-05,
     *  5.81567453E-05, 5.73358578E-05, 5.65447609E-05, 5.57829748E-05,
     *  5.50500255E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  6.23739973E-05, 6.14181664E-05, 6.04941780E-05, 5.96015101E-05,
     *  5.87396551E-05, 5.79081173E-05, 5.71064112E-05, 5.63340590E-05,
     *  5.55905897E-05,
     *  6.29982546E-05, 6.20317123E-05, 6.10970546E-05, 6.01937579E-05,
     *  5.93213138E-05, 5.84792271E-05, 5.76670131E-05, 5.68841960E-05,
     *  5.61303072E-05,
     *  6.36208929E-05, 6.26437324E-05, 6.16985004E-05, 6.07846712E-05,
     *  5.99017355E-05, 5.90491978E-05, 5.82265742E-05, 5.74333902E-05,
     *  5.66691795E-05,
     *  6.42419395E-05, 6.32542505E-05, 6.22985359E-05, 6.13742673E-05,
     *  6.04809341E-05, 5.96180402E-05, 5.87851021E-05, 5.79816465E-05,
     *  5.72072086E-05,
     *  6.48614216E-05, 6.38632907E-05, 6.28971816E-05, 6.19625635E-05,
     *  6.10589237E-05, 6.01857655E-05, 5.93426051E-05, 5.85289700E-05,
     *  5.77443971E-05,
     *  6.54793660E-05, 6.44708762E-05, 6.34944580E-05, 6.25495770E-05,
     *  6.16357187E-05, 6.07523849E-05, 5.98990916E-05, 5.90753667E-05,
     *  5.82807480E-05,
     *  6.60957990E-05, 6.50770306E-05, 6.40903852E-05, 6.31353252E-05,
     *  6.22113334E-05, 6.13179101E-05, 6.04545705E-05, 5.96208426E-05,
     *  5.88162651E-05,
     *  6.67107465E-05, 6.56817767E-05, 6.46849835E-05, 6.37198254E-05,
     *  6.27857823E-05, 6.18823526E-05, 6.10090507E-05, 6.01654043E-05,
     *  5.93509523E-05,
     *  6.73242342E-05, 6.62851373E-05, 6.52782727E-05, 6.43030946E-05,
     *  6.33590798E-05, 6.24457245E-05, 6.15625416E-05, 6.07090583E-05,
     *  5.98848139E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  6.79362871E-05, 6.68871349E-05, 6.58702726E-05, 6.48851499E-05,
     *  6.39312404E-05, 6.30080375E-05, 6.21150526E-05, 6.12518119E-05,
     *  6.04178547E-05,
     *  6.85469300E-05, 6.74877915E-05, 6.64610026E-05, 6.54660085E-05,
     *  6.45022785E-05, 6.35693037E-05, 6.26665932E-05, 6.17936723E-05,
     *  6.09500797E-05,
     *  6.91561872E-05, 6.80871290E-05, 6.70504823E-05, 6.60456870E-05,
     *  6.50722087E-05, 6.41295351E-05, 6.32171733E-05, 6.23346470E-05,
     *  6.14814943E-05,
     *  6.97640827E-05, 6.86851689E-05, 6.76387305E-05, 6.66242023E-05,
     *  6.56410454E-05, 6.46887440E-05, 6.37668027E-05, 6.28747437E-05,
     *  6.20121039E-05,
     *  7.03706400E-05, 6.92819324E-05, 6.82257664E-05, 6.72015710E-05,
     *  6.62088028E-05, 6.52469423E-05, 6.43154914E-05, 6.34139702E-05,
     *  6.25419145E-05,
     *  7.09758823E-05, 6.98774404E-05, 6.88116085E-05, 6.77778095E-05,
     *  6.67754952E-05, 6.58041423E-05, 6.48632495E-05, 6.39523346E-05,
     *  6.30709320E-05,
     *  7.15798322E-05, 7.04717135E-05, 6.93962752E-05, 6.83529342E-05,
     *  6.73411370E-05, 6.63603561E-05, 6.54100869E-05, 6.44898449E-05,
     *  6.35991626E-05,
     *  7.21825121E-05, 7.10647720E-05, 6.99797848E-05, 6.89269611E-05,
     *  6.79057421E-05, 6.69155958E-05, 6.59560140E-05, 6.50265094E-05,
     *  6.41266128E-05,
     *  7.27839440E-05, 7.16566357E-05, 7.05621552E-05, 6.94999063E-05,
     *  6.84693246E-05, 6.74698734E-05, 6.65010408E-05, 6.55623364E-05,
     *  6.46532888E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  7.33841495E-05, 7.22473244E-05, 7.11434041E-05, 7.00717856E-05,
     *  6.90318984E-05, 6.80232011E-05, 6.70451776E-05, 6.60973343E-05,
     *  6.51791976E-05,
     *  7.39831496E-05, 7.28368573E-05, 7.17235490E-05, 7.06426145E-05,
     *  6.95934773E-05, 6.85755907E-05, 6.75884345E-05, 6.66315116E-05,
     *  6.57043457E-05,
     *  7.45809652E-05, 7.34252535E-05, 7.23026071E-05, 7.12124086E-05,
     *  7.01540750E-05, 6.91270543E-05, 6.81308217E-05, 6.71648767E-05,
     *  6.62287400E-05,
     *  7.51776168E-05, 7.40125317E-05, 7.28805954E-05, 7.17811830E-05,
     *  7.07137049E-05, 6.96776036E-05, 6.86723495E-05, 6.76974383E-05,
     *  6.67523874E-05,
     *  7.57731243E-05, 7.45987102E-05, 7.34575307E-05, 7.23489528E-05,
     *  7.12723806E-05, 7.02272504E-05, 6.92130280E-05, 6.82292048E-05,
     *  6.72752950E-05,
     *  7.63675076E-05, 7.51838073E-05, 7.40334293E-05, 7.29157330E-05,
     *  7.18301152E-05, 7.07760064E-05, 6.97528672E-05, 6.87601848E-05,
     *  6.77974699E-05,
     *  7.69607859E-05, 7.57678406E-05, 7.46083076E-05, 7.34815381E-05,
     *  7.23869219E-05, 7.13238833E-05, 7.02918774E-05, 6.92903869E-05,
     *  6.83189191E-05,
     *  7.75529783E-05, 7.63508276E-05, 7.51821815E-05, 7.40463828E-05,
     *  7.29428138E-05, 7.18708924E-05, 7.08300684E-05, 6.98198198E-05,
     *  6.88396498E-05,
     *  7.81441034E-05, 7.69327857E-05, 7.57550669E-05, 7.46102812E-05,
     *  7.34978036E-05, 7.24170454E-05, 7.13674504E-05, 7.03484919E-05,
     *  6.93596691E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  7.87341796E-05, 7.75137317E-05, 7.63269791E-05, 7.51732476E-05,
     *  7.40519041E-05, 7.29623533E-05, 7.19040332E-05, 7.08764119E-05,
     *  6.98789844E-05,
     *  7.93232248E-05, 7.80936822E-05, 7.68979336E-05, 7.57352958E-05,
     *  7.46051279E-05, 7.35068275E-05, 7.24398266E-05, 7.14035882E-05,
     *  7.03976028E-05,
     *  7.99112567E-05, 7.86726536E-05, 7.74679453E-05, 7.62964395E-05,
     *  7.51574873E-05, 7.40504790E-05, 7.29748406E-05, 7.19300295E-05,
     *  7.09155316E-05,
     *  8.04982926E-05, 7.92506620E-05, 7.80370291E-05, 7.68566923E-05,
     *  7.57089945E-05, 7.45933189E-05, 7.35090847E-05, 7.24557441E-05,
     *  7.14327780E-05,
     *  8.10843496E-05, 7.98277232E-05, 7.86051995E-05, 7.74160676E-05,
     *  7.62596618E-05, 7.51353579E-05, 7.40425687E-05, 7.29807404E-05,
     *  7.19493492E-05,
     *  8.16694444E-05, 8.04038527E-05, 7.91724709E-05, 7.79745784E-05,
     *  7.68095011E-05, 7.56766070E-05, 7.45753022E-05, 7.35050270E-05,
     *  7.24652525E-05,
     *  8.22535934E-05, 8.09790658E-05, 7.97388574E-05, 7.85322378E-05,
     *  7.73585241E-05, 7.62170766E-05, 7.51072945E-05, 7.40286121E-05,
     *  7.29804951E-05,
     *  8.28368127E-05, 8.15533776E-05, 8.03043729E-05, 7.90890585E-05,
     *  7.79067425E-05, 7.67567774E-05, 7.56385552E-05, 7.45515040E-05,
     *  7.34950842E-05,
     *  8.34191182E-05, 8.21268028E-05, 8.08690312E-05, 7.96450531E-05,
     *  7.84541679E-05, 7.72957197E-05, 7.61690935E-05, 7.50737110E-05,
     *  7.40090270E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  8.40005254E-05, 8.26993559E-05, 8.14328455E-05, 8.02002341E-05,
     *  7.90008115E-05, 7.78339139E-05, 7.66989187E-05, 7.55952412E-05,
     *  7.45223305E-05,
     *  8.45810496E-05, 8.32710511E-05, 8.19958293E-05, 8.07546136E-05,
     *  7.95466846E-05, 7.83713700E-05, 7.72280399E-05, 7.61161028E-05,
     *  7.50350020E-05,
     *  8.51607057E-05, 8.38419025E-05, 8.25579956E-05, 8.13082037E-05,
     *  8.00917982E-05, 7.89080983E-05, 7.77564662E-05, 7.66363039E-05,
     *  7.55470484E-05,
     *  8.57395086E-05, 8.44119240E-05, 8.31193571E-05, 8.18610163E-05,
     *  8.06361633E-05, 7.94441085E-05, 7.82842066E-05, 7.71558524E-05,
     *  7.60584769E-05,
     *  8.63174726E-05, 8.49811289E-05, 8.36799265E-05, 8.24130631E-05,
     *  8.11797905E-05, 7.99794106E-05, 7.88112699E-05, 7.76747562E-05,
     *  7.65692944E-05,
     *  8.68946119E-05, 8.55495307E-05, 8.42397163E-05, 8.29643555E-05,
     *  8.17226906E-05, 8.05140141E-05, 7.93376649E-05, 7.81930233E-05,
     *  7.70795080E-05,
     *  8.74709406E-05, 8.61171424E-05, 8.47987386E-05, 8.35149050E-05,
     *  8.22648739E-05, 8.10479288E-05, 7.98634002E-05, 7.87106615E-05,
     *  7.75891244E-05,
     *  8.80464723E-05, 8.66839769E-05, 8.53570055E-05, 8.40647228E-05,
     *  8.28063508E-05, 8.15811640E-05, 8.03884846E-05, 7.92276784E-05,
     *  7.80981506E-05,
     *  8.86212205E-05, 8.72500470E-05, 8.59145288E-05, 8.46138197E-05,
     *  8.33471314E-05, 8.21137290E-05, 8.09129264E-05, 7.97440818E-05,
     *  7.86065935E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  8.91951984E-05, 8.78153649E-05, 8.64713203E-05, 8.51622068E-05,
     *  8.38872258E-05, 8.26456332E-05, 8.14367341E-05, 8.02598791E-05,
     *  7.91144597E-05,
     *  8.97684189E-05, 8.83799430E-05, 8.70273912E-05, 8.57098945E-05,
     *  8.44266439E-05, 8.31768856E-05, 8.19599160E-05, 8.07750780E-05,
     *  7.96217560E-05,
     *  9.03408950E-05, 8.89437932E-05, 8.75827530E-05, 8.62568936E-05,
     *  8.49653955E-05, 8.37074951E-05, 8.24824803E-05, 8.12896859E-05,
     *  8.01284890E-05,
     *  9.09126390E-05, 8.95069275E-05, 8.81374167E-05, 8.68032144E-05,
     *  8.55034901E-05, 8.42374707E-05, 8.30044351E-05, 8.18037100E-05,
     *  8.06346655E-05,
     *  9.14836633E-05, 9.00693573E-05, 8.86913933E-05, 8.73488669E-05,
     *  8.60409373E-05, 8.47668212E-05, 8.35257885E-05, 8.23171578E-05,
     *  8.11402918E-05,
     *  9.20539801E-05, 9.06310943E-05, 8.92446934E-05, 8.78938614E-05,
     *  8.65777463E-05, 8.52955550E-05, 8.40465483E-05, 8.28300364E-05,
     *  8.16453746E-05,
     *  9.26236011E-05, 9.11921495E-05, 8.97973277E-05, 8.84382077E-05,
     *  8.71139265E-05, 8.58236809E-05, 8.45667225E-05, 8.33423530E-05,
     *  8.21499203E-05,
     *  9.31925382E-05, 9.17525341E-05, 9.03493066E-05, 8.89819156E-05,
     *  8.76494869E-05, 8.63512072E-05, 8.50863187E-05, 8.38541147E-05,
     *  8.26539352E-05,
     *  9.37608028E-05, 9.23122590E-05, 9.09006404E-05, 8.95249947E-05,
     *  8.81844365E-05, 8.68781422E-05, 8.56053446E-05, 8.43653283E-05,
     *  8.31574257E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  9.43284062E-05, 9.28713348E-05, 9.14513390E-05, 9.00674544E-05,
     *  8.87187841E-05, 8.74044941E-05, 8.61238077E-05, 8.48760009E-05,
     *  8.36603981E-05,
     *  9.48953594E-05, 9.34297720E-05, 9.20014125E-05, 9.06093040E-05,
     *  8.92525384E-05, 8.79302710E-05, 8.66417156E-05, 8.53861393E-05,
     *  8.41628585E-05,
     *  9.54616735E-05, 9.39875810E-05, 9.25508707E-05, 9.11505528E-05,
     *  8.97857080E-05, 8.84554809E-05, 8.71590755E-05, 8.58957502E-05,
     *  8.46648131E-05,
     *  9.60273591E-05, 9.45447720E-05, 9.30997230E-05, 9.16912098E-05,
     *  9.03183014E-05, 8.89801317E-05, 8.76758949E-05, 8.64048403E-05,
     *  8.51662681E-05,
     *  9.65924268E-05, 9.51013550E-05, 9.36479790E-05, 9.22312839E-05,
     *  9.08503268E-05, 8.95042310E-05, 8.81921808E-05, 8.69134163E-05,
     *  8.56672293E-05,
     *  9.71568869E-05, 9.56573399E-05, 9.41956480E-05, 9.27707839E-05,
     *  9.13817926E-05, 9.00277867E-05, 8.87079404E-05, 8.74214847E-05,
     *  8.61677029E-05,
     *  9.77207496E-05, 9.62127362E-05, 9.47427392E-05, 9.33097183E-05,
     *  9.19127069E-05, 9.05508063E-05, 8.92231807E-05, 8.79290519E-05,
     *  8.66676947E-05,
     *  9.82840250E-05, 9.67675536E-05, 9.52892616E-05, 9.38480958E-05,
     *  9.24430775E-05, 9.10732971E-05, 8.97379086E-05, 8.84361243E-05,
     *  8.71672105E-05,
     *  9.88467229E-05, 9.73218014E-05, 9.58352241E-05, 9.43859247E-05,
     *  9.29729125E-05, 9.15952667E-05, 9.02521309E-05, 8.89427083E-05,
     *  8.76662562E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  9.94088529E-05, 9.78754888E-05, 9.63806354E-05, 9.49232133E-05,
     *  9.35022196E-05, 9.21167222E-05, 9.07658546E-05, 8.94488100E-05,
     *  8.81648375E-05,
     *  9.99704248E-05, 9.84286250E-05, 9.69255042E-05, 9.54599697E-05,
     *  9.40310063E-05, 9.26376709E-05, 9.12790860E-05, 8.99544358E-05,
     *  8.86629601E-05,
     *  1.00531448E-04, 9.89812189E-05, 9.74698389E-05, 9.59962019E-05,
     *  9.45592804E-05, 9.31581197E-05, 9.17918320E-05, 9.04595916E-05,
     *  8.91606294E-05,
     *  1.01091931E-04, 9.95332792E-05, 9.80136479E-05, 9.65319179E-05,
     *  9.50870492E-05, 9.36780757E-05, 9.23040990E-05, 9.09642835E-05,
     *  8.96578513E-05,
     *  1.01651884E-04, 1.00084815E-04, 9.85569394E-05, 9.70671254E-05,
     *  9.56143201E-05, 9.41975458E-05, 9.28158934E-05, 9.14685174E-05,
     *  9.01546310E-05,
     *  1.02211315E-04, 1.00635834E-04, 9.90997216E-05, 9.76018321E-05,
     *  9.61411003E-05, 9.47165367E-05, 9.33272216E-05, 9.19722994E-05,
     *  9.06509740E-05,
     *  1.02770233E-04, 1.01186345E-04, 9.96420022E-05, 9.81360455E-05,
     *  9.66673969E-05, 9.52350552E-05, 9.38380897E-05, 9.24756350E-05,
     *  9.11468857E-05,
     *  1.03328646E-04, 1.01736356E-04, 1.00183789E-04, 9.86697731E-05,
     *  9.71932170E-05, 9.57531078E-05, 9.43485041E-05, 9.29785302E-05,
     *  9.16423715E-05,
     *  1.03886564E-04, 1.02285876E-04, 1.00725091E-04, 9.92030223E-05,
     *  9.77185675E-05, 9.62707012E-05, 9.48584708E-05, 9.34809906E-05,
     *  9.21374365E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.04443995E-04, 1.02834912E-04, 1.01265914E-04, 9.97358003E-05,
     *  9.82434552E-05, 9.67878416E-05, 9.53679958E-05, 9.39830218E-05,
     *  9.26320861E-05,
     *  1.05000946E-04, 1.03383472E-04, 1.01806266E-04, 1.00268114E-04,
     *  9.87678869E-05, 9.73045355E-05, 9.58770852E-05, 9.44846294E-05,
     *  9.31263252E-05,
     *  1.05557427E-04, 1.03931564E-04, 1.02346155E-04, 1.00799971E-04,
     *  9.92918692E-05, 9.78207892E-05, 9.63857447E-05, 9.49858189E-05,
     *  9.36201590E-05,
     *  1.06113444E-04, 1.04479196E-04, 1.02885588E-04, 1.01331377E-04,
     *  9.98154087E-05, 9.83366088E-05, 9.68939801E-05, 9.54865955E-05,
     *  9.41135926E-05,
     *  1.06669006E-04, 1.05026375E-04, 1.03424572E-04, 1.01862341E-04,
     *  1.00338512E-04, 9.88520004E-05, 9.74017973E-05, 9.59869649E-05,
     *  9.46066309E-05,
     *  1.07224120E-04, 1.05573108E-04, 1.03963115E-04, 1.02392867E-04,
     *  1.00861185E-04, 9.93669700E-05, 9.79092018E-05, 9.64869321E-05,
     *  9.50992788E-05,
     *  1.07778795E-04, 1.06119404E-04, 1.04501222E-04, 1.02922964E-04,
     *  1.01383435E-04, 9.98815236E-05, 9.84161993E-05, 9.69865025E-05,
     *  9.55915412E-05,
     *  1.08333036E-04, 1.06665268E-04, 1.05038902E-04, 1.03452637E-04,
     *  1.01905267E-04, 1.00395667E-04, 9.89227952E-05, 9.74856811E-05,
     *  9.60834229E-05,
     *  1.08886853E-04, 1.07210708E-04, 1.05576160E-04, 1.03981893E-04,
     *  1.02426687E-04, 1.00909406E-04, 9.94289950E-05, 9.79844732E-05,
     *  9.65749286E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.99179711E-05, 2.01764620E-05, 2.04374321E-05, 2.07008971E-05,
     *  2.09668730E-05, 2.12353760E-05, 2.15064226E-05, 2.17800297E-05,
     *  2.20562142E-05,
     *  1.99180213E-05, 2.01765116E-05, 2.04374812E-05, 2.07009456E-05,
     *  2.09669210E-05, 2.12354234E-05, 2.15064695E-05, 2.17800759E-05,
     *  2.20562600E-05,
     *  1.99181216E-05, 2.01766109E-05, 2.04375793E-05, 2.07010427E-05,
     *  2.09670169E-05, 2.12355182E-05, 2.15065631E-05, 2.17801685E-05,
     *  2.20563514E-05,
     *  1.99183224E-05, 2.01768094E-05, 2.04377756E-05, 2.07012367E-05,
     *  2.09672087E-05, 2.12357078E-05, 2.15067505E-05, 2.17803536E-05,
     *  2.20565343E-05,
     *  1.99187240E-05, 2.01772065E-05, 2.04381683E-05, 2.07016249E-05,
     *  2.09675924E-05, 2.12360870E-05, 2.15071253E-05, 2.17807240E-05,
     *  2.20569002E-05,
     *  1.99195275E-05, 2.01780011E-05, 2.04389539E-05, 2.07024016E-05,
     *  2.09683601E-05, 2.12368458E-05, 2.15078751E-05, 2.17814648E-05,
     *  2.20576321E-05,
     *  1.99211360E-05, 2.01795917E-05, 2.04405265E-05, 2.07039562E-05,
     *  2.09698967E-05, 2.12383644E-05, 2.15093758E-05, 2.17829476E-05,
     *  2.20590970E-05,
     *  1.99243587E-05, 2.01827781E-05, 2.04436767E-05, 2.07070702E-05,
     *  2.09729745E-05, 2.12414061E-05, 2.15123813E-05, 2.17859171E-05,
     *  2.20620305E-05,
     *  1.99308265E-05, 2.01891724E-05, 2.04499975E-05, 2.07133175E-05,
     *  2.09791485E-05, 2.12475068E-05, 2.15184089E-05, 2.17918718E-05,
     *  2.20679125E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.99438515E-05, 2.02020461E-05, 2.04627201E-05, 2.07258893E-05,
     *  2.09915697E-05, 2.12597779E-05, 2.15305304E-05, 2.18038442E-05,
     *  2.20797364E-05,
     *  1.99702576E-05, 2.02281320E-05, 2.04884870E-05, 2.07513386E-05,
     *  2.10167030E-05, 2.12845966E-05, 2.15550361E-05, 2.18280387E-05,
     *  2.21036214E-05,
     *  2.00244735E-05, 2.02816381E-05, 2.05412893E-05, 2.08034430E-05,
     *  2.10681155E-05, 2.13353231E-05, 2.16050828E-05, 2.18774114E-05,
     *  2.21523263E-05,
     *  2.01383672E-05, 2.03938396E-05, 2.06518239E-05, 2.09123355E-05,
     *  2.11753899E-05, 2.14410032E-05, 2.17091915E-05, 2.19799712E-05,
     *  2.22533593E-05,
     *  2.03868003E-05, 2.06378358E-05, 2.08914888E-05, 2.11477705E-05,
     *  2.14066924E-05, 2.16682664E-05, 2.19325053E-05, 2.21994221E-05,
     *  2.24690304E-05,
     *  2.06795905E-05, 2.09244352E-05, 2.11720912E-05, 2.14225597E-05,
     *  2.16758433E-05, 2.19319457E-05, 2.21908714E-05, 2.24526263E-05,
     *  2.27172171E-05,
     *  2.09982228E-05, 2.12354837E-05, 2.14758317E-05, 2.17192527E-05,
     *  2.19657351E-05, 2.22152691E-05, 2.24678474E-05, 2.27234642E-05,
     *  2.29821156E-05,
     *  2.13399770E-05, 2.15683784E-05, 2.18002214E-05, 2.20354710E-05,
     *  2.22740958E-05, 2.25160683E-05, 2.27613642E-05, 2.30099625E-05,
     *  2.32618450E-05,
     *  2.17023837E-05, 2.19207669E-05, 2.21430203E-05, 2.23690818E-05,
     *  2.25988954E-05, 2.28324111E-05, 2.30695836E-05, 2.33103726E-05,
     *  2.35547420E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.20832142E-05, 2.22905361E-05, 2.25022240E-05, 2.27181838E-05,
     *  2.29383302E-05, 2.31625860E-05, 2.33908812E-05, 2.36231527E-05,
     *  2.38593433E-05,
     *  2.24804709E-05, 2.26757998E-05, 2.28760505E-05, 2.30810923E-05,
     *  2.32908066E-05, 2.35050851E-05, 2.37238299E-05, 2.39469514E-05,
     *  2.41743686E-05,
     *  2.28923781E-05, 2.30748872E-05, 2.32629265E-05, 2.34563248E-05,
     *  2.36549261E-05, 2.38585886E-05, 2.40671828E-05, 2.42805904E-05,
     *  2.44987040E-05,
     *  2.33173705E-05, 2.34863306E-05, 2.36614738E-05, 2.38425855E-05,
     *  2.40294699E-05, 2.42219484E-05, 2.44198577E-05, 2.46230489E-05,
     *  2.48313855E-05,
     *  2.37540795E-05, 2.39088499E-05, 2.40704936E-05, 2.42387503E-05,
     *  2.44133822E-05, 2.45941721E-05, 2.47809211E-05, 2.49734474E-05,
     *  2.51715843E-05,
     *  2.42013157E-05, 2.43413355E-05, 2.44889492E-05, 2.46438492E-05,
     *  2.48057543E-05, 2.49744072E-05, 2.51495720E-05, 2.53310327E-05,
     *  2.55185912E-05,
     *  2.46580481E-05, 2.47828287E-05, 2.49159472E-05, 2.50570483E-05,
     *  2.52058065E-05, 2.53619236E-05, 2.55251259E-05, 2.56951624E-05,
     *  2.58718023E-05,
     *  2.51233824E-05, 2.52325002E-05, 2.53507174E-05, 2.54776308E-05,
     *  2.56128706E-05, 2.57560973E-05, 2.59069992E-05, 2.60652895E-05,
     *  2.62307047E-05,
     *  2.55965389E-05, 2.56896304E-05, 2.57925938E-05, 2.59049791E-05,
     *  2.60263726E-05, 2.61563941E-05, 2.62946935E-05, 2.64409486E-05,
     *  2.65948627E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  2.60768330E-05, 2.61535897E-05, 2.62409963E-05, 2.63385575E-05,
     *  2.64458169E-05, 2.65623542E-05, 2.66877818E-05, 2.68217422E-05,
     *  2.69639056E-05,
     *  2.65636570E-05, 2.66238218E-05, 2.66954147E-05, 2.67778971E-05,
     *  2.68707717E-05, 2.69735792E-05, 2.70858955E-05, 2.72073286E-05,
     *  2.73375163E-05,
     *  2.70564654E-05, 2.70998296E-05, 2.71553952E-05, 2.72225828E-05,
     *  2.73008564E-05, 2.73897196E-05, 2.74887131E-05, 2.75974115E-05,
     *  2.77154210E-05,
     *  2.75547639E-05, 2.75811638E-05, 2.76205289E-05, 2.76722423E-05,
     *  2.77357315E-05, 2.78104653E-05, 2.78959509E-05, 2.79917308E-05,
     *  2.80973806E-05,
     *  2.80580993E-05, 2.80674138E-05, 2.80904435E-05, 2.81265375E-05,
     *  2.81750900E-05, 2.82355371E-05, 2.83073546E-05, 2.83900547E-05,
     *  2.84831838E-05,
     *  2.85660539E-05, 2.85582007E-05, 2.85647959E-05, 2.85851580E-05,
     *  2.86186507E-05, 2.86646805E-05, 2.87226936E-05, 2.87921740E-05,
     *  2.88726405E-05,
     *  2.90782393E-05, 2.90531727E-05, 2.90432676E-05, 2.90478157E-05,
     *  2.90661534E-05, 2.90976603E-05, 2.91417556E-05, 2.91978971E-05,
     *  2.92655777E-05,
     *  2.95942939E-05, 2.95520011E-05, 2.95255607E-05, 2.95142410E-05,
     *  2.95173547E-05, 2.95342569E-05, 2.95643428E-05, 2.96070459E-05,
     *  2.96618353E-05,
     *  3.01138790E-05, 3.00543776E-05, 3.00113952E-05, 2.99841804E-05,
     *  2.99720253E-05, 2.99742637E-05, 2.99902692E-05, 3.00194531E-05,
     *  3.00612630E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  3.06366776E-05, 3.05600123E-05, 3.05005068E-05, 3.04573939E-05,
     *  3.04299480E-05, 3.04174846E-05, 3.04193580E-05, 3.04349602E-05,
     *  3.04637188E-05,
     *  3.11623926E-05, 3.10686321E-05, 3.09926460E-05, 3.09336540E-05,
     *  3.08909163E-05, 3.08637327E-05, 3.08514409E-05, 3.08534156E-05,
     *  3.08690668E-05,
     *  3.16907453E-05, 3.15799800E-05, 3.14875765E-05, 3.14127446E-05,
     *  3.13547333E-05, 3.13128292E-05, 3.12863562E-05, 3.12746739E-05,
     *  3.12771765E-05,
     *  3.22214744E-05, 3.20938136E-05, 3.19850744E-05, 3.18944601E-05,
     *  3.18212108E-05, 3.17646029E-05, 3.17239486E-05, 3.16985946E-05,
     *  3.16879215E-05,
     *  3.27543355E-05, 3.26099045E-05, 3.24849279E-05, 3.23786048E-05,
     *  3.22901691E-05, 3.22188894E-05, 3.21640684E-05, 3.21250421E-05,
     *  3.21011795E-05,
     *  3.32890994E-05, 3.31280380E-05, 3.29869365E-05, 3.28649926E-05,
     *  3.27614364E-05, 3.26755308E-05, 3.26065712E-05, 3.25538850E-05,
     *  3.25168314E-05,
     *  3.38255522E-05, 3.36480119E-05, 3.34909107E-05, 3.33534467E-05,
     *  3.32348486E-05, 3.31343756E-05, 3.30513179E-05, 3.29849962E-05,
     *  3.29347617E-05,
     *  3.43634941E-05, 3.41696366E-05, 3.39966713E-05, 3.38437991E-05,
     *  3.37102490E-05, 3.35952785E-05, 3.34981744E-05, 3.34182526E-05,
     *  3.33548578E-05,
     *  3.49027387E-05, 3.46927339E-05, 3.45040494E-05, 3.43358904E-05,
     *  3.41874880E-05, 3.40581000E-05, 3.39470114E-05, 3.38535348E-05,
     *  3.37770104E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  3.54431125E-05, 3.52171369E-05, 3.50128856E-05, 3.48295694E-05,
     *  3.46664233E-05, 3.45227067E-05, 3.43977046E-05, 3.42907278E-05,
     *  3.42011133E-05,
     *  3.59844541E-05, 3.57426897E-05, 3.55230300E-05, 3.53246933E-05,
     *  3.51469193E-05, 3.49889709E-05, 3.48501343E-05, 3.47297200E-05,
     *  3.46270632E-05,
     *  3.65266137E-05, 3.62692462E-05, 3.60343417E-05, 3.58211267E-05,
     *  3.56288473E-05, 3.54567708E-05, 3.53041859E-05, 3.51704042E-05,
     *  3.50547603E-05,
     *  3.70694522E-05, 3.67966703E-05, 3.65466883E-05, 3.63187420E-05,
     *  3.61120850E-05, 3.59259898E-05, 3.57597492E-05, 3.56126768E-05,
     *  3.54841078E-05,
     *  3.76128410E-05, 3.73248350E-05, 3.70599457E-05, 3.68174189E-05,
     *  3.65965163E-05, 3.63965172E-05, 3.62167188E-05, 3.60564381E-05,
     *  3.59150120E-05,
     *  3.81566610E-05, 3.78536222E-05, 3.75739977E-05, 3.73170439E-05,
     *  3.70820317E-05, 3.68682473E-05, 3.66749940E-05, 3.65015925E-05,
     *  3.63473827E-05,
     *  3.87008023E-05, 3.83829221E-05, 3.80887356E-05, 3.78175105E-05,
     *  3.75685272E-05, 3.73410799E-05, 3.71344783E-05, 3.69480481E-05,
     *  3.67811327E-05,
     *  3.92451634E-05, 3.89126327E-05, 3.86040580E-05, 3.83187186E-05,
     *  3.80559049E-05, 3.78149198E-05, 3.75950800E-05, 3.73957169E-05,
     *  3.72161781E-05,
     *  3.97896512E-05, 3.94426595E-05, 3.91198700E-05, 3.88205740E-05,
     *  3.85440722E-05, 3.82896766E-05, 3.80567115E-05, 3.78445146E-05,
     *  3.76524384E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  4.03341796E-05, 3.99729148E-05, 3.96360835E-05, 3.93229887E-05,
     *  3.90329421E-05, 3.87652649E-05, 3.85192895E-05, 3.82943605E-05,
     *  3.80898361E-05,
     *  4.08786698E-05, 4.05033178E-05, 4.01526162E-05, 3.98258802E-05,
     *  3.95224324E-05, 3.92416036E-05, 3.89827348E-05, 3.87451779E-05,
     *  3.85282968E-05,
     *  4.14230495E-05, 4.10337935E-05, 4.06693918E-05, 4.03291715E-05,
     *  4.00124661E-05, 3.97186165E-05, 3.94469724E-05, 3.91968931E-05,
     *  3.89677494E-05,
     *  4.19672523E-05, 4.15642730E-05, 4.11863392E-05, 4.08327902E-05,
     *  4.05029706E-05, 4.01962312E-05, 3.99119307E-05, 3.96494364E-05,
     *  3.94081258E-05,
     *  4.25112176E-05, 4.20946925E-05, 4.17033927E-05, 4.13366693E-05,
     *  4.09938780E-05, 4.06743798E-05, 4.03775423E-05, 4.01027412E-05,
     *  3.98493609E-05,
     *  4.30548901E-05, 4.26249935E-05, 4.22204911E-05, 4.18407460E-05,
     *  4.14851246E-05, 4.11529980E-05, 4.08437432E-05, 4.05567441E-05,
     *  4.02913925E-05,
     *  4.35982191E-05, 4.31551220E-05, 4.27375780E-05, 4.23449617E-05,
     *  4.19766504E-05, 4.16320254E-05, 4.13104727E-05, 4.10113849E-05,
     *  4.07341613E-05,
     *  4.41411588E-05, 4.36850285E-05, 4.32546010E-05, 4.28492621E-05,
     *  4.24683997E-05, 4.21114051E-05, 4.17776738E-05, 4.14666065E-05,
     *  4.11776106E-05,
     *  4.46836671E-05, 4.42146676E-05, 4.37715118E-05, 4.33535965E-05,
     *  4.29603201E-05, 4.25910838E-05, 4.22452922E-05, 4.19223548E-05,
     *  4.16216866E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  4.52257061E-05, 4.47439977E-05, 4.42882658E-05, 4.38579179E-05,
     *  4.34523628E-05, 4.30710112E-05, 4.27132771E-05, 4.23785784E-05,
     *  4.20663379E-05,
     *  4.57672413E-05, 4.52729807E-05, 4.48048218E-05, 4.43621826E-05,
     *  4.39444819E-05, 4.35511401E-05, 4.31815802E-05, 4.28352286E-05,
     *  4.25115159E-05,
     *  4.63082417E-05, 4.58015817E-05, 4.53211418E-05, 4.48663501E-05,
     *  4.44366350E-05, 4.40314264E-05, 4.36501563E-05, 4.32922593E-05,
     *  4.29571741E-05,
     *  4.68486790E-05, 4.63297689E-05, 4.58371909E-05, 4.53703827E-05,
     *  4.49287822E-05, 4.45118286E-05, 4.41189625E-05, 4.37496269E-05,
     *  4.34032684E-05,
     *  4.73885280E-05, 4.68575135E-05, 4.63529371E-05, 4.58742457E-05,
     *  4.54208866E-05, 4.49923078E-05, 4.45879586E-05, 4.42072903E-05,
     *  4.38497571E-05,
     *  4.79277659E-05, 4.73847891E-05, 4.68683507E-05, 4.63779068E-05,
     *  4.59129135E-05, 4.54728276E-05, 4.50571068E-05, 4.46652104E-05,
     *  4.42966003E-05,
     *  4.84663724E-05, 4.79115718E-05, 4.73834048E-05, 4.68813362E-05,
     *  4.64048309E-05, 4.59533540E-05, 4.55263714E-05, 4.51233505E-05,
     *  4.47437605E-05,
     *  4.90043293E-05, 4.84378399E-05, 4.78980745E-05, 4.73845065E-05,
     *  4.68966088E-05, 4.64338550E-05, 4.59957189E-05, 4.55816757E-05,
     *  4.51912020E-05,
     *  4.95416206E-05, 4.89635738E-05, 4.84123373E-05, 4.78873921E-05,
     *  4.73882196E-05, 4.69143010E-05, 4.64651180E-05, 4.60401533E-05,
     *  4.56388909E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.00782319E-05, 4.94887560E-05, 4.89261723E-05, 4.83899698E-05,
     *  4.78796374E-05, 4.73946640E-05, 4.69345390E-05, 4.64987523E-05,
     *  4.60867952E-05,
     *  5.06141508E-05, 5.00133704E-05, 4.94395607E-05, 4.88922179E-05,
     *  4.83708382E-05, 4.78749181E-05, 4.74039541E-05, 4.69574435E-05,
     *  4.65348846E-05,
     *  5.11493662E-05, 5.05374030E-05, 4.99524854E-05, 4.93941165E-05,
     *  4.88617999E-05, 4.83550390E-05, 4.78733374E-05, 4.74161995E-05,
     *  4.69831302E-05,
     *  5.16838687E-05, 5.10608410E-05, 5.04649307E-05, 4.98956476E-05,
     *  4.93525019E-05, 4.88350040E-05, 4.83426644E-05, 4.78749942E-05,
     *  4.74315050E-05,
     *  5.22176502E-05, 5.15836732E-05, 5.09768825E-05, 5.03967943E-05,
     *  4.98429252E-05, 4.93147922E-05, 4.88119123E-05, 4.83338033E-05,
     *  4.78799833E-05,
     *  5.27507036E-05, 5.21058897E-05, 5.14883282E-05, 5.08975414E-05,
     *  5.03330522E-05, 4.97943838E-05, 4.92810597E-05, 4.87926038E-05,
     *  4.83285407E-05,
     *  5.32830233E-05, 5.26274815E-05, 5.19992561E-05, 5.13978749E-05,
     *  5.08228667E-05, 5.02737606E-05, 4.97500863E-05, 4.92513740E-05,
     *  4.87771542E-05,
     *  5.38146044E-05, 5.31484413E-05, 5.25096561E-05, 5.18977821E-05,
     *  5.13123536E-05, 5.07529055E-05, 5.02189735E-05, 4.97100935E-05,
     *  4.92258022E-05,
     *  5.43454433E-05, 5.36687623E-05, 5.30195189E-05, 5.23972513E-05,
     *  5.18014991E-05, 5.12318028E-05, 5.06877036E-05, 5.01687433E-05,
     *  4.96744641E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  5.48755371E-05, 5.41884391E-05, 5.35288364E-05, 5.28962720E-05,
     *  5.22902906E-05, 5.17104378E-05, 5.11562603E-05, 5.06273053E-05,
     *  5.01231206E-05,
     *  5.54048836E-05, 5.47074667E-05, 5.40376013E-05, 5.33948347E-05,
     *  5.27787164E-05, 5.21887969E-05, 5.16246282E-05, 5.10857626E-05,
     *  5.05717534E-05,
     *  5.59334817E-05, 5.52258414E-05, 5.45458073E-05, 5.38929308E-05,
     *  5.32667657E-05, 5.26668676E-05, 5.20927929E-05, 5.15440993E-05,
     *  5.10203452E-05,
     *  5.64613305E-05, 5.57435600E-05, 5.50534488E-05, 5.43905525E-05,
     *  5.37544290E-05, 5.31446380E-05, 5.25607411E-05, 5.20023005E-05,
     *  5.14688797E-05,
     *  5.69884303E-05, 5.62606200E-05, 5.55605212E-05, 5.48876930E-05,
     *  5.42416971E-05, 5.36220976E-05, 5.30284603E-05, 5.24603523E-05,
     *  5.19173417E-05,
     *  5.75147815E-05, 5.67770196E-05, 5.60670205E-05, 5.53843461E-05,
     *  5.47285620E-05, 5.40992363E-05, 5.34959390E-05, 5.29182415E-05,
     *  5.23657165E-05,
     *  5.80403853E-05, 5.72927578E-05, 5.65729431E-05, 5.58805063E-05,
     *  5.52150164E-05, 5.45760450E-05, 5.39631663E-05, 5.33759558E-05,
     *  5.28139907E-05,
     *  5.85652433E-05, 5.78078338E-05, 5.70782863E-05, 5.63761689E-05,
     *  5.57010535E-05, 5.50525153E-05, 5.44301322E-05, 5.38334838E-05,
     *  5.32621514E-05,
     *  5.90893577E-05, 5.83222475E-05, 5.75830481E-05, 5.68713297E-05,
     *  5.61866674E-05, 5.55286395E-05, 5.48968274E-05, 5.42908147E-05,
     *  5.37101864E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  5.96127308E-05, 5.88359993E-05, 5.80872266E-05, 5.73659852E-05,
     *  5.66718526E-05, 5.60044105E-05, 5.53632433E-05, 5.47479383E-05,
     *  5.41580844E-05,
     *  6.01353657E-05, 5.93490900E-05, 5.85908207E-05, 5.78601322E-05,
     *  5.71566045E-05, 5.64798218E-05, 5.58293719E-05, 5.52048453E-05,
     *  5.46058347E-05,
     *  6.06572654E-05, 5.98615208E-05, 5.90938297E-05, 5.83537682E-05,
     *  5.76409186E-05, 5.69548676E-05, 5.62952058E-05, 5.56615270E-05,
     *  5.50534273E-05,
     *  6.11784335E-05, 6.03732932E-05, 5.95962533E-05, 5.88468913E-05,
     *  5.81247913E-05, 5.74295424E-05, 5.67607382E-05, 5.61179752E-05,
     *  5.55008527E-05,
     *  6.16988739E-05, 6.08844093E-05, 6.00980915E-05, 5.93394996E-05,
     *  5.86082192E-05, 5.79038417E-05, 5.72259628E-05, 5.65741821E-05,
     *  5.59481020E-05,
     *  6.22185906E-05, 6.13948711E-05, 6.05993450E-05, 5.98315921E-05,
     *  5.90911996E-05, 5.83777608E-05, 5.76908739E-05, 5.70301408E-05,
     *  5.63951670E-05,
     *  6.27375880E-05, 6.19046814E-05, 6.11000144E-05, 6.03231678E-05,
     *  5.95737300E-05, 5.88512960E-05, 5.81554661E-05, 5.74858447E-05,
     *  5.68420399E-05,
     *  6.32558705E-05, 6.24138427E-05, 6.16001009E-05, 6.08142263E-05,
     *  6.00558085E-05, 5.93244439E-05, 5.86197347E-05, 5.79412876E-05,
     *  5.72887133E-05,
     *  6.37734431E-05, 6.29223583E-05, 6.20996059E-05, 6.13047674E-05,
     *  6.05374333E-05, 5.97972013E-05, 5.90836752E-05, 5.83964639E-05,
     *  5.77351804E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  6.42903105E-05, 6.34302314E-05, 6.25985311E-05, 6.17947913E-05,
     *  6.10186032E-05, 6.02695655E-05, 5.95472837E-05, 5.88513685E-05,
     *  5.81814349E-05,
     *  6.48064780E-05, 6.39374655E-05, 6.30968783E-05, 6.22842984E-05,
     *  6.14993171E-05, 6.07415343E-05, 6.00105565E-05, 5.93059963E-05,
     *  5.86274708E-05,
     *  6.53219506E-05, 6.44440641E-05, 6.35946499E-05, 6.27732895E-05,
     *  6.19795745E-05, 6.12131055E-05, 6.04734904E-05, 5.97603431E-05,
     *  5.90732826E-05,
     *  6.58367339E-05, 6.49500313E-05, 6.40918481E-05, 6.32617654E-05,
     *  6.24593749E-05, 6.16842776E-05, 6.09360825E-05, 6.02144047E-05,
     *  5.95188651E-05,
     *  6.63508332E-05, 6.54553710E-05, 6.45884756E-05, 6.37497275E-05,
     *  6.29387182E-05, 6.21550492E-05, 6.13983301E-05, 6.06681774E-05,
     *  5.99642135E-05,
     *  6.68642541E-05, 6.59600873E-05, 6.50845351E-05, 6.42371770E-05,
     *  6.34176045E-05, 6.26254191E-05, 6.18602310E-05, 6.11216578E-05,
     *  6.04093233E-05,
     *  6.73770024E-05, 6.64641845E-05, 6.55800295E-05, 6.47241157E-05,
     *  6.38960342E-05, 6.30953864E-05, 6.23217831E-05, 6.15748428E-05,
     *  6.08541904E-05,
     *  6.78890838E-05, 6.69676671E-05, 6.60749618E-05, 6.52105453E-05,
     *  6.43740078E-05, 6.35649506E-05, 6.27829848E-05, 6.20277296E-05,
     *  6.12988110E-05,
     *  6.84005042E-05, 6.74705395E-05, 6.65693354E-05, 6.56964678E-05,
     *  6.48515261E-05, 6.40341113E-05, 6.32438346E-05, 6.24803157E-05,
     *  6.17431815E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  6.89112693E-05, 6.79728064E-05, 6.70631536E-05, 6.61818854E-05,
     *  6.53285901E-05, 6.45028683E-05, 6.37043312E-05, 6.29325987E-05,
     *  6.21872988E-05,
     *  6.94213853E-05, 6.84744724E-05, 6.75564199E-05, 6.66668003E-05,
     *  6.58052010E-05, 6.49712217E-05, 6.41644736E-05, 6.33845768E-05,
     *  6.26311598E-05,
     *  6.99308580E-05, 6.89755423E-05, 6.80491378E-05, 6.71512150E-05,
     *  6.62813600E-05, 6.54391717E-05, 6.46242609E-05, 6.38362480E-05,
     *  6.30747618E-05,
     *  7.04396936E-05, 6.94760210E-05, 6.85413110E-05, 6.76351320E-05,
     *  6.67570686E-05, 6.59067188E-05, 6.50836927E-05, 6.42876108E-05,
     *  6.35181023E-05,
     *  7.09478980E-05, 6.99759134E-05, 6.90329433E-05, 6.81185540E-05,
     *  6.72323284E-05, 6.63738634E-05, 6.55427685E-05, 6.47386640E-05,
     *  6.39611792E-05,
     *  7.14554773E-05, 7.04752244E-05, 6.95240386E-05, 6.86014839E-05,
     *  6.77071412E-05, 6.68406064E-05, 6.60014881E-05, 6.51894062E-05,
     *  6.44039902E-05,
     *  7.19624377E-05, 7.09739590E-05, 7.00146007E-05, 6.90839243E-05,
     *  6.81815089E-05, 6.73069486E-05, 6.64598514E-05, 6.56398366E-05,
     *  6.48465337E-05,
     *  7.24687852E-05, 7.14721223E-05, 7.05046338E-05, 6.95658785E-05,
     *  6.86554333E-05, 6.77728911E-05, 6.69178585E-05, 6.60899544E-05,
     *  6.52888079E-05,
     *  7.29745260E-05, 7.19697193E-05, 7.09941417E-05, 7.00473493E-05,
     *  6.91289168E-05, 6.82384351E-05, 6.73755098E-05, 6.65397589E-05,
     *  6.57308115E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  7.34796662E-05, 7.24667552E-05, 7.14831288E-05, 7.05283401E-05,
     *  6.96019613E-05, 6.87035817E-05, 6.78328055E-05, 6.69892497E-05,
     *  6.61725431E-05,
     *  7.39842119E-05, 7.29632350E-05, 7.19715991E-05, 7.10088539E-05,
     *  7.00745693E-05, 6.91683325E-05, 6.82897462E-05, 6.74384266E-05,
     *  6.66140016E-05,
     *  7.44881691E-05, 7.34591640E-05, 7.24595568E-05, 7.14888941E-05,
     *  7.05467431E-05, 6.96326889E-05, 6.87463326E-05, 6.78872892E-05,
     *  6.70551862E-05,
     *  7.49915441E-05, 7.39545473E-05, 7.29470061E-05, 7.19684640E-05,
     *  7.10184851E-05, 7.00966525E-05, 6.92025654E-05, 6.83358377E-05,
     *  6.74960959E-05,
     *  7.54943429E-05, 7.44493900E-05, 7.34339514E-05, 7.24475669E-05,
     *  7.14897980E-05, 7.05602250E-05, 6.96584456E-05, 6.87840721E-05,
     *  6.79367302E-05,
     *  7.59965714E-05, 7.49436973E-05, 7.39203970E-05, 7.29262065E-05,
     *  7.19606842E-05, 7.10234082E-05, 7.01139741E-05, 6.92319927E-05,
     *  6.83770885E-05,
     *  7.64982359E-05, 7.54374745E-05, 7.44063471E-05, 7.34043860E-05,
     *  7.24311465E-05, 7.14862040E-05, 7.05691520E-05, 6.96795997E-05,
     *  6.88171705E-05,
     *  7.69993423E-05, 7.59307266E-05, 7.48918061E-05, 7.38821091E-05,
     *  7.29011877E-05, 7.19486144E-05, 7.10239805E-05, 7.01268937E-05,
     *  6.92569758E-05,
     *  7.74998965E-05, 7.64234589E-05, 7.53767783E-05, 7.43593793E-05,
     *  7.33708104E-05, 7.24106413E-05, 7.14784609E-05, 7.05738751E-05,
     *  6.96965044E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  7.79999046E-05, 7.69156765E-05, 7.58612682E-05, 7.48362003E-05,
     *  7.38400175E-05, 7.28722868E-05, 7.19325945E-05, 7.10205446E-05,
     *  7.01357562E-05,
     *  7.84993725E-05, 7.74073845E-05, 7.63452801E-05, 7.53125755E-05,
     *  7.43088119E-05, 7.33335530E-05, 7.23863828E-05, 7.14669031E-05,
     *  7.05747312E-05,
     *  7.89983060E-05, 7.78985881E-05, 7.68288184E-05, 7.57885087E-05,
     *  7.47771964E-05, 7.37944422E-05, 7.28398273E-05, 7.19129512E-05,
     *  7.10134297E-05,
     *  7.94967111E-05, 7.83892925E-05, 7.73118875E-05, 7.62640035E-05,
     *  7.52451741E-05, 7.42549566E-05, 7.32929294E-05, 7.23586899E-05,
     *  7.14518518E-05,
     *  7.99945935E-05, 7.88795026E-05, 7.77944917E-05, 7.67390636E-05,
     *  7.57127479E-05, 7.47150985E-05, 7.37456910E-05, 7.28041201E-05,
     *  7.18899980E-05,
     *  8.04919591E-05, 7.93692236E-05, 7.82766355E-05, 7.72136927E-05,
     *  7.61799209E-05, 7.51748703E-05, 7.41981136E-05, 7.32492430E-05,
     *  7.23278687E-05,
     *  8.09888136E-05, 7.98584606E-05, 7.87583232E-05, 7.76878945E-05,
     *  7.66466960E-05, 7.56342743E-05, 7.46501989E-05, 7.36940596E-05,
     *  7.27654644E-05,
     *  8.14851627E-05, 8.03472186E-05, 7.92395591E-05, 7.81616727E-05,
     *  7.71130763E-05, 7.60933129E-05, 7.51019489E-05, 7.41385712E-05,
     *  7.32027856E-05,
     *  8.19810121E-05, 8.08355026E-05, 7.97203478E-05, 7.86350310E-05,
     *  7.75790649E-05, 7.65519887E-05, 7.55533653E-05, 7.45827790E-05,
     *  7.36398331E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  8.24763674E-05, 8.13233175E-05, 8.02006934E-05, 7.91079731E-05,
     *  7.80446649E-05, 7.70103040E-05, 7.60044500E-05, 7.50266842E-05,
     *  7.40766076E-05,
     *  8.29712342E-05, 8.18106684E-05, 8.06806003E-05, 7.95805028E-05,
     *  7.85098795E-05, 7.74682615E-05, 7.64552049E-05, 7.54702882E-05,
     *  7.45131099E-05,
     *  8.34656180E-05, 8.22975602E-05, 8.11600729E-05, 8.00526237E-05,
     *  7.89747116E-05, 7.79258636E-05, 7.69056321E-05, 7.59135925E-05,
     *  7.49493407E-05,
     *  8.39595243E-05, 8.27839977E-05, 8.16391154E-05, 8.05243397E-05,
     *  7.94391645E-05, 7.83831128E-05, 7.73557334E-05, 7.63565985E-05,
     *  7.53853012E-05,
     *  8.44529586E-05, 8.32699858E-05, 8.21177322E-05, 8.09956543E-05,
     *  7.99032414E-05, 7.88400119E-05, 7.78055110E-05, 7.67993076E-05,
     *  7.58209921E-05,
     *  8.49459262E-05, 8.37555295E-05, 8.25959274E-05, 8.14665713E-05,
     *  8.03669453E-05, 7.92965634E-05, 7.82549670E-05, 7.72417215E-05,
     *  7.62564145E-05,
     *  8.54384326E-05, 8.42406333E-05, 8.30737055E-05, 8.19370944E-05,
     *  8.08302794E-05, 7.97527699E-05, 7.87041033E-05, 7.76838416E-05,
     *  7.66915695E-05,
     *  8.59304829E-05, 8.47253022E-05, 8.35510705E-05, 8.24072274E-05,
     *  8.12932469E-05, 8.02086341E-05, 7.91529221E-05, 7.81256697E-05,
     *  7.71264583E-05,
     *  8.64220826E-05, 8.52095409E-05, 8.40280266E-05, 8.28769737E-05,
     *  8.17558509E-05, 8.06641585E-05, 7.96014256E-05, 7.85672072E-05,
     *  7.75610818E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  8.69132367E-05, 8.56933540E-05, 8.45045782E-05, 8.33463373E-05,
     *  8.22180946E-05, 8.11193459E-05, 8.00496159E-05, 7.90084560E-05,
     *  7.79954415E-05,
     *  8.74039505E-05, 8.61767462E-05, 8.49807292E-05, 8.38153216E-05,
     *  8.26799812E-05, 8.15741989E-05, 8.04974952E-05, 7.94494177E-05,
     *  7.84295384E-05,
     *  8.78942291E-05, 8.66597221E-05, 8.54564839E-05, 8.42839303E-05,
     *  8.31415138E-05, 8.20287201E-05, 8.09450657E-05, 7.98900940E-05,
     *  7.88633738E-05,
     *  8.83840775E-05, 8.71422863E-05, 8.59318463E-05, 8.47521671E-05,
     *  8.36026955E-05, 8.24829124E-05, 8.13923295E-05, 8.03304867E-05,
     *  7.92969491E-05,
     *  8.88735008E-05, 8.76244435E-05, 8.64068206E-05, 8.52200355E-05,
     *  8.40635295E-05, 8.29367782E-05, 8.18392890E-05, 8.07705976E-05,
     *  7.97302656E-05,
     *  8.93625040E-05, 8.81061980E-05, 8.68814107E-05, 8.56875392E-05,
     *  8.45240189E-05, 8.33903204E-05, 8.22859464E-05, 8.12104284E-05,
     *  8.01633246E-05,
     *  8.98510918E-05, 8.85875543E-05, 8.73556208E-05, 8.61546818E-05,
     *  8.49841669E-05, 8.38435416E-05, 8.27323038E-05, 8.16499810E-05,
     *  8.05961276E-05,
     *  9.03392694E-05, 8.90685169E-05, 8.78294547E-05, 8.66214667E-05,
     *  8.54439766E-05, 8.42964445E-05, 8.31783636E-05, 8.20892572E-05,
     *  8.10286759E-05,
     *  9.08270414E-05, 8.95490903E-05, 8.83029165E-05, 8.70878975E-05,
     *  8.59034510E-05, 8.47490317E-05, 8.36241280E-05, 8.25282589E-05,
     *  8.14609709E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  9.13144126E-05, 9.00292786E-05, 8.87760101E-05, 8.75539778E-05,
     *  8.63625933E-05, 8.52013061E-05, 8.40695994E-05, 8.29669878E-05,
     *  8.18930143E-05,
     *  9.18013878E-05, 9.05090863E-05, 8.92487394E-05, 8.80197110E-05,
     *  8.68214066E-05, 8.56532701E-05, 8.45147798E-05, 8.34054459E-05,
     *  8.23248073E-05,
     *  9.22879717E-05, 9.09885177E-05, 8.97211083E-05, 8.84851006E-05,
     *  8.72798940E-05, 8.61049265E-05, 8.49596717E-05, 8.38436351E-05,
     *  8.27563515E-05,
     *  9.27741688E-05, 9.14675770E-05, 9.01931206E-05, 8.89501500E-05,
     *  8.77380584E-05, 8.65562781E-05, 8.54042774E-05, 8.42815573E-05,
     *  8.31876485E-05,
     *  9.32599839E-05, 9.19462684E-05, 9.06647802E-05, 8.94148628E-05,
     *  8.81959030E-05, 8.70073273E-05, 8.58485990E-05, 8.47192143E-05,
     *  8.36186998E-05,
     *  9.37454214E-05, 9.24245960E-05, 9.11360908E-05, 8.98792423E-05,
     *  8.86534307E-05, 8.74580770E-05, 8.62926389E-05, 8.51566081E-05,
     *  8.40495069E-05,
     *  9.42304858E-05, 9.29025640E-05, 9.16070562E-05, 9.03432918E-05,
     *  8.91106447E-05, 8.79085297E-05, 8.67363994E-05, 8.55937406E-05,
     *  8.44800714E-05,
     *  9.47151816E-05, 9.33801765E-05, 9.20776802E-05, 9.08070148E-05,
     *  8.95675478E-05, 8.83586881E-05, 8.71798828E-05, 8.60306138E-05,
     *  8.49103948E-05,
     *  9.51995132E-05, 9.38574375E-05, 9.25479664E-05, 9.12704147E-05,
     *  9.00241431E-05, 8.88085548E-05, 8.76230912E-05, 8.64672295E-05,
     *  8.53404787E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.23349938E-05, 2.26163860E-05, 2.29004090E-05, 2.31870812E-05,
     *  2.34764214E-05, 2.37684489E-05, 2.40631833E-05, 2.43606445E-05,
     *  2.46608531E-05,
     *  2.23350389E-05, 2.26164306E-05, 2.29004530E-05, 2.31871247E-05,
     *  2.34764644E-05, 2.37684914E-05, 2.40632252E-05, 2.43606859E-05,
     *  2.46608939E-05,
     *  2.23351293E-05, 2.26165198E-05, 2.29005411E-05, 2.31872117E-05,
     *  2.34765503E-05, 2.37685762E-05, 2.40633089E-05, 2.43607685E-05,
     *  2.46609755E-05,
     *  2.23353099E-05, 2.26166983E-05, 2.29007174E-05, 2.31873858E-05,
     *  2.34767222E-05, 2.37687459E-05, 2.40634765E-05, 2.43609339E-05,
     *  2.46611387E-05,
     *  2.23356714E-05, 2.26170553E-05, 2.29010700E-05, 2.31877340E-05,
     *  2.34770660E-05, 2.37690853E-05, 2.40638115E-05, 2.43612647E-05,
     *  2.46614652E-05,
     *  2.23363944E-05, 2.26177695E-05, 2.29017753E-05, 2.31884305E-05,
     *  2.34777538E-05, 2.37697644E-05, 2.40644819E-05, 2.43619264E-05,
     *  2.46621182E-05,
     *  2.23378415E-05, 2.26191987E-05, 2.29031869E-05, 2.31898244E-05,
     *  2.34791301E-05, 2.37711231E-05, 2.40658232E-05, 2.43632504E-05,
     *  2.46634250E-05,
     *  2.23407391E-05, 2.26220606E-05, 2.29060131E-05, 2.31926152E-05,
     *  2.34818855E-05, 2.37738434E-05, 2.40685085E-05, 2.43659009E-05,
     *  2.46660409E-05,
     *  2.23465487E-05, 2.26277980E-05, 2.29116786E-05, 2.31982090E-05,
     *  2.34874081E-05, 2.37792951E-05, 2.40738896E-05, 2.43712118E-05,
     *  2.46712822E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.23582246E-05, 2.26393266E-05, 2.29230607E-05, 2.32094454E-05,
     *  2.34984995E-05, 2.37902424E-05, 2.40846937E-05, 2.43818735E-05,
     *  2.46818024E-05,
     *  2.23818020E-05, 2.26625984E-05, 2.29460287E-05, 2.32321117E-05,
     *  2.35208662E-05, 2.38123116E-05, 2.41064676E-05, 2.44033544E-05,
     *  2.47029925E-05,
     *  2.24298451E-05, 2.27099857E-05, 2.29927664E-05, 2.32782059E-05,
     *  2.35663230E-05, 2.38571371E-05, 2.41506681E-05, 2.44469359E-05,
     *  2.47459612E-05,
     *  2.25293729E-05, 2.28080295E-05, 2.30893469E-05, 2.33733433E-05,
     *  2.36600374E-05, 2.39494481E-05, 2.42415948E-05, 2.45364974E-05,
     *  2.48341760E-05,
     *  2.27413444E-05, 2.30163787E-05, 2.32941485E-05, 2.35746695E-05,
     *  2.38579578E-05, 2.41440301E-05, 2.44329038E-05, 2.47245966E-05,
     *  2.50191268E-05,
     *  2.29846515E-05, 2.32549380E-05, 2.35280861E-05, 2.38041062E-05,
     *  2.40830093E-05, 2.43648076E-05, 2.46495137E-05, 2.49371413E-05,
     *  2.52277046E-05,
     *  2.32437994E-05, 2.35085150E-05, 2.37762632E-05, 2.40470463E-05,
     *  2.43208678E-05, 2.45977326E-05, 2.48776470E-05, 2.51606181E-05,
     *  2.54466545E-05,
     *  2.35169962E-05, 2.37754029E-05, 2.40370547E-05, 2.43019429E-05,
     *  2.45700613E-05, 2.48414053E-05, 2.51159722E-05, 2.53937614E-05,
     *  2.56747735E-05,
     *  2.38026598E-05, 2.40540976E-05, 2.43090305E-05, 2.45674369E-05,
     *  2.48292980E-05, 2.50945979E-05, 2.53633233E-05, 2.56354632E-05,
     *  2.59110091E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  2.40994013E-05, 2.43432805E-05, 2.45909392E-05, 2.48423401E-05,
     *  2.50974501E-05, 2.53562398E-05, 2.56186834E-05, 2.58847584E-05,
     *  2.61544454E-05,
     *  2.44060078E-05, 2.46418020E-05, 2.48816906E-05, 2.51256189E-05,
     *  2.53735372E-05, 2.56254012E-05, 2.58811708E-05, 2.61408103E-05,
     *  2.64042881E-05,
     *  2.47214252E-05, 2.49486645E-05, 2.51803404E-05, 2.54163787E-05,
     *  2.56567119E-05, 2.59012787E-05, 2.61500237E-05, 2.64028966E-05,
     *  2.66598524E-05,
     *  2.50447430E-05, 2.52630074E-05, 2.54860746E-05, 2.57138494E-05,
     *  2.59462449E-05, 2.61831818E-05, 2.64245878E-05, 2.66703972E-05,
     *  2.69205502E-05,
     *  2.53751791E-05, 2.55840922E-05, 2.57981954E-05, 2.60173712E-05,
     *  2.62415121E-05, 2.64705196E-05, 2.67043036E-05, 2.69427818E-05,
     *  2.71858790E-05,
     *  2.57120655E-05, 2.59112888E-05, 2.61161079E-05, 2.63263821E-05,
     *  2.65419822E-05, 2.67627896E-05, 2.69886955E-05, 2.72196001E-05,
     *  2.74554118E-05,
     *  2.60548337E-05, 2.62440619E-05, 2.64393075E-05, 2.66404059E-05,
     *  2.68472054E-05, 2.70595665E-05, 2.72773610E-05, 2.75004710E-05,
     *  2.77287879E-05,
     *  2.64030020E-05, 2.65819581E-05, 2.67673674E-05, 2.69590402E-05,
     *  2.71568020E-05, 2.73604918E-05, 2.75699614E-05, 2.77850739E-05,
     *  2.80057038E-05,
     *  2.67561620E-05, 2.69245945E-05, 2.70999275E-05, 2.72819464E-05,
     *  2.74704530E-05, 2.76652646E-05, 2.78662123E-05, 2.80731405E-05,
     *  2.82859054E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  2.71139676E-05, 2.72716470E-05, 2.74366842E-05, 2.76088393E-05,
     *  2.77878904E-05, 2.79736326E-05, 2.81658763E-05, 2.83644464E-05,
     *  2.85691810E-05,
     *  2.74761235E-05, 2.76228405E-05, 2.77773807E-05, 2.79394787E-05,
     *  2.81088891E-05, 2.82853847E-05, 2.84687549E-05, 2.86588050E-05,
     *  2.88553546E-05,
     *  2.78423765E-05, 2.79779401E-05, 2.81217985E-05, 2.82736613E-05,
     *  2.84332596E-05, 2.86003436E-05, 2.87746822E-05, 2.89560607E-05,
     *  2.91442803E-05,
     *  2.82125065E-05, 2.83367428E-05, 2.84697502E-05, 2.86112137E-05,
     *  2.87608408E-05, 2.89183600E-05, 2.90835189E-05, 2.92560836E-05,
     *  2.94358364E-05,
     *  2.85863201E-05, 2.86990716E-05, 2.88210734E-05, 2.89519864E-05,
     *  2.90914952E-05, 2.92393065E-05, 2.93951475E-05, 2.95587647E-05,
     *  2.97299220E-05,
     *  2.89636449E-05, 2.90647694E-05, 2.91756248E-05, 2.92958486E-05,
     *  2.94251032E-05, 2.95630738E-05, 2.97094676E-05, 2.98640117E-05,
     *  3.00264518E-05,
     *  2.93443243E-05, 2.94336947E-05, 2.95332765E-05, 2.96426846E-05,
     *  2.97615597E-05, 2.98895665E-05, 3.00263924E-05, 3.01717455E-05,
     *  3.03253538E-05,
     *  2.97282143E-05, 2.98057182E-05, 2.98939121E-05, 2.99923896E-05,
     *  3.01007706E-05, 3.02186998E-05, 3.03458454E-05, 3.04818973E-05,
     *  3.06265658E-05,
     *  3.01151804E-05, 3.01807192E-05, 3.02574239E-05, 3.03448673E-05,
     *  3.04426498E-05, 3.05503969E-05, 3.06677583E-05, 3.07944060E-05,
     *  3.09300332E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.05050955E-05, 3.05585845E-05, 3.06237107E-05, 3.07000279E-05,
     *  3.07871176E-05, 3.08845871E-05, 3.09920683E-05, 3.11092162E-05,
     *  3.12357073E-05,
     *  3.08978382E-05, 3.09392058E-05, 3.09926764E-05, 3.10577861E-05,
     *  3.11340986E-05, 3.12212039E-05, 3.13187171E-05, 3.14262767E-05,
     *  3.15435432E-05,
     *  3.12932916E-05, 3.13224789E-05, 3.13642286E-05, 3.14180600E-05,
     *  3.14835206E-05, 3.15601840E-05, 3.16476492E-05, 3.17455391E-05,
     *  3.18534991E-05,
     *  3.16913427E-05, 3.17083029E-05, 3.17382774E-05, 3.17807703E-05,
     *  3.18353136E-05, 3.19014659E-05, 3.19788111E-05, 3.20669572E-05,
     *  3.21655349E-05,
     *  3.20918814E-05, 3.20965795E-05, 3.21147353E-05, 3.21458393E-05,
     *  3.21894093E-05, 3.22449898E-05, 3.23121506E-05, 3.23904855E-05,
     *  3.24796118E-05,
     *  3.24948005E-05, 3.24872123E-05, 3.24935165E-05, 3.25131908E-05,
     *  3.25457403E-05, 3.25906965E-05, 3.26476159E-05, 3.27160794E-05,
     *  3.27956912E-05,
     *  3.28999953E-05, 3.28801073E-05, 3.28745366E-05, 3.28827497E-05,
     *  3.29042401E-05, 3.29385273E-05, 3.29851558E-05, 3.30436944E-05,
     *  3.31137348E-05,
     *  3.33073637E-05, 3.32751720E-05, 3.32577124E-05, 3.32544415E-05,
     *  3.32648424E-05, 3.32884239E-05, 3.33247192E-05, 3.33732859E-05,
     *  3.34337043E-05,
     *  3.37168058E-05, 3.36723158E-05, 3.36429621E-05, 3.36281929E-05,
     *  3.36274819E-05, 3.36403281E-05, 3.36662549E-05, 3.37048091E-05,
     *  3.37555607E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.41282242E-05, 3.40714498E-05, 3.40302052E-05, 3.40039312E-05,
     *  3.39920933E-05, 3.39941819E-05, 3.40097113E-05, 3.40382189E-05,
     *  3.40792648E-05,
     *  3.45415239E-05, 3.44724870E-05, 3.44193624E-05, 3.43815844E-05,
     *  3.43586119E-05, 3.43499274E-05, 3.43550371E-05, 3.43734698E-05,
     *  3.44047767E-05,
     *  3.49566124E-05, 3.48753423E-05, 3.48103556E-05, 3.47610817E-05,
     *  3.47269734E-05, 3.47075067E-05, 3.47021805E-05, 3.47105160E-05,
     *  3.47320562E-05,
     *  3.53733997E-05, 3.52799323E-05, 3.52031084E-05, 3.51423531E-05,
     *  3.50971143E-05, 3.50668624E-05, 3.50510900E-05, 3.50493115E-05,
     *  3.50610625E-05,
     *  3.57917983E-05, 3.56861760E-05, 3.55975457E-05, 3.55253295E-05,
     *  3.54689715E-05, 3.54279373E-05, 3.54017140E-05, 3.53898099E-05,
     *  3.53917543E-05,
     *  3.62117235E-05, 3.60939942E-05, 3.59935941E-05, 3.59099433E-05,
     *  3.58424829E-05, 3.57906746E-05, 3.57540009E-05, 3.57319649E-05,
     *  3.57240902E-05,
     *  3.66330932E-05, 3.65033098E-05, 3.63911817E-05, 3.62961279E-05,
     *  3.62175871E-05, 3.61550180E-05, 3.61078995E-05, 3.60757301E-05,
     *  3.60580283E-05,
     *  3.70558279E-05, 3.69140481E-05, 3.67902387E-05, 3.66838181E-05,
     *  3.65942237E-05, 3.65209120E-05, 3.64633588E-05, 3.64210591E-05,
     *  3.63935269E-05,
     *  3.74798510E-05, 3.73261366E-05, 3.71906967E-05, 3.70729500E-05,
     *  3.69723333E-05, 3.68883016E-05, 3.68203285E-05, 3.67679057E-05,
     *  3.67305437E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.79050884E-05, 3.77395050E-05, 3.75924894E-05, 3.74634613E-05,
     *  3.73518577E-05, 3.72571328E-05, 3.71787583E-05, 3.71162240E-05,
     *  3.70690371E-05,
     *  3.83314688E-05, 3.81540853E-05, 3.79955522E-05, 3.78552912E-05,
     *  3.77327399E-05, 3.76273522E-05, 3.75385991E-05, 3.74659684E-05,
     *  3.74089651E-05,
     *  3.87589238E-05, 3.85698118E-05, 3.83998227E-05, 3.82483805E-05,
     *  3.81149240E-05, 3.79989077E-05, 3.78998021E-05, 3.78170938E-05,
     *  3.77502862E-05,
     *  3.91873873E-05, 3.89866211E-05, 3.88052403E-05, 3.86426715E-05,
     *  3.84983556E-05, 3.83717480E-05, 3.82623193E-05, 3.81695557E-05,
     *  3.80929591E-05,
     *  3.96167961E-05, 3.94044521E-05, 3.92117462E-05, 3.90381084E-05,
     *  3.88829816E-05, 3.87458229E-05, 3.86261037E-05, 3.85233100E-05,
     *  3.84369430E-05,
     *  4.00470895E-05, 3.98232461E-05, 3.96192839E-05, 3.94346367E-05,
     *  3.92687502E-05, 3.91210835E-05, 3.89911090E-05, 3.88783134E-05,
     *  3.87821974E-05,
     *  4.04782095E-05, 4.02429464E-05, 4.00277987E-05, 3.98322039E-05,
     *  3.96556112E-05, 3.94974819E-05, 3.93572901E-05, 3.92345232E-05,
     *  3.91286824E-05,
     *  4.09101004E-05, 4.06634988E-05, 4.04372377E-05, 4.02307591E-05,
     *  4.00435156E-05, 3.98749713E-05, 3.97246024E-05, 3.95918976E-05,
     *  3.94763586E-05,
     *  4.13427089E-05, 4.10848510E-05, 4.08475501E-05, 4.06302529E-05,
     *  4.04324160E-05, 4.02535065E-05, 4.00930029E-05, 3.99503957E-05,
     *  3.98251875E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  4.17759843E-05, 4.15069530E-05, 4.12586871E-05, 4.10306380E-05,
     *  4.08222664E-05, 4.06330431E-05, 4.04624492E-05, 4.03099771E-05,
     *  4.01751309E-05,
     *  4.22098780E-05, 4.19297569E-05, 4.16706015E-05, 4.14318683E-05,
     *  4.12130224E-05, 4.10135383E-05, 4.08329001E-05, 4.06706025E-05,
     *  4.05261515E-05,
     *  4.26443437E-05, 4.23532168E-05, 4.20832481E-05, 4.18338996E-05,
     *  4.16046409E-05, 4.13949504E-05, 4.12043155E-05, 4.10322337E-05,
     *  4.08782127E-05,
     *  4.30793372E-05, 4.27772886E-05, 4.24965835E-05, 4.22366892E-05,
     *  4.19970802E-05, 4.17772389E-05, 4.15766565E-05, 4.13948331E-05,
     *  4.12312788E-05,
     *  4.35148164E-05, 4.32019304E-05, 4.29105660E-05, 4.26401961E-05,
     *  4.23903001E-05, 4.21603648E-05, 4.19498850E-05, 4.17583641E-05,
     *  4.15853146E-05,
     *  4.39507413E-05, 4.36271020E-05, 4.33251556E-05, 4.30443807E-05,
     *  4.27842618E-05, 4.25442901E-05, 4.23239644E-05, 4.21227912E-05,
     *  4.19402861E-05,
     *  4.43870736E-05, 4.40527649E-05, 4.37403140E-05, 4.34492051E-05,
     *  4.31789278E-05, 4.29289781E-05, 4.26988587E-05, 4.24880798E-05,
     *  4.22961598E-05,
     *  4.48237770E-05, 4.44788826E-05, 4.41560045E-05, 4.38546327E-05,
     *  4.35742621E-05, 4.33143934E-05, 4.30745334E-05, 4.28541962E-05,
     *  4.26529031E-05,
     *  4.52608170E-05, 4.49054200E-05, 4.45721920E-05, 4.42606285E-05,
     *  4.39702299E-05, 4.37005016E-05, 4.34509550E-05, 4.32211076E-05,
     *  4.30104843E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.56981607E-05, 4.53323438E-05, 4.49888427E-05, 4.46671588E-05,
     *  4.43667977E-05, 4.40872698E-05, 4.38280908E-05, 4.35887823E-05,
     *  4.33688726E-05,
     *  4.61357769E-05, 4.57596222E-05, 4.54059245E-05, 4.50741913E-05,
     *  4.47639333E-05, 4.44746660E-05, 4.42059095E-05, 4.39571895E-05,
     *  4.37280379E-05,
     *  4.65736360E-05, 4.61872247E-05, 4.58234067E-05, 4.54816950E-05,
     *  4.51616058E-05, 4.48626594E-05, 4.45843806E-05, 4.43262993E-05,
     *  4.40879509E-05,
     *  4.70117097E-05, 4.66151226E-05, 4.62412598E-05, 4.58896401E-05,
     *  4.55597852E-05, 4.52512203E-05, 4.49634747E-05, 4.46960827E-05,
     *  4.44485833E-05,
     *  4.74499714E-05, 4.70432882E-05, 4.66594557E-05, 4.62979982E-05,
     *  4.59584429E-05, 4.56403200E-05, 4.53431634E-05, 4.50665115E-05,
     *  4.48099075E-05,
     *  4.78883957E-05, 4.74716953E-05, 4.70779674E-05, 4.67067421E-05,
     *  4.63575515E-05, 4.60299310E-05, 4.57234192E-05, 4.54375588E-05,
     *  4.51718968E-05,
     *  4.83269584E-05, 4.79003189E-05, 4.74967695E-05, 4.71158455E-05,
     *  4.67570845E-05, 4.64200268E-05, 4.61042157E-05, 4.58091981E-05,
     *  4.55345251E-05,
     *  4.87656368E-05, 4.83291353E-05, 4.79158372E-05, 4.75252834E-05,
     *  4.71570165E-05, 4.68105817E-05, 4.64855271E-05, 4.61814040E-05,
     *  4.58977674E-05,
     *  4.92044090E-05, 4.87581219E-05, 4.83351474E-05, 4.79350318E-05,
     *  4.75573231E-05, 4.72015712E-05, 4.68673289E-05, 4.65541519E-05,
     *  4.62615991E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  4.96432548E-05, 4.91872570E-05, 4.87546775E-05, 4.83450678E-05,
     *  4.79579809E-05, 4.75929716E-05, 4.72495973E-05, 4.69274179E-05,
     *  4.66259967E-05,
     *  5.00821544E-05, 4.96165203E-05, 4.91744064E-05, 4.87553695E-05,
     *  4.83589675E-05, 4.79847601E-05, 4.76323092E-05, 4.73011792E-05,
     *  4.69909373E-05,
     *  5.05210895E-05, 5.00458922E-05, 4.95943138E-05, 4.91659159E-05,
     *  4.87602614E-05, 4.83769149E-05, 4.80154426E-05, 4.76754134E-05,
     *  4.73563986E-05,
     *  5.09600427E-05, 5.04753543E-05, 5.00143801E-05, 4.95766867E-05,
     *  4.91618419E-05, 4.87694147E-05, 4.83989762E-05, 4.80500992E-05,
     *  4.77223592E-05,
     *  5.13989973E-05, 5.09048889E-05, 5.04345870E-05, 4.99876629E-05,
     *  4.95636892E-05, 4.91622395E-05, 4.87828893E-05, 4.84252157E-05,
     *  4.80887983E-05,
     *  5.18379377E-05, 5.13344794E-05, 5.08549168E-05, 5.03988261E-05,
     *  4.99657843E-05, 4.95553697E-05, 4.91671621E-05, 4.88007430E-05,
     *  4.84556958E-05,
     *  5.22768490E-05, 5.17641098E-05, 5.12753527E-05, 5.08101586E-05,
     *  5.03681090E-05, 4.99487867E-05, 4.95517757E-05, 4.91766617E-05,
     *  4.88230323E-05,
     *  5.27157173E-05, 5.21937650E-05, 5.16958788E-05, 5.12216437E-05,
     *  5.07706459E-05, 5.03424725E-05, 4.99367117E-05, 4.95529533E-05,
     *  4.91907889E-05,
     *  5.31545292E-05, 5.26234308E-05, 5.21164797E-05, 5.16332654E-05,
     *  5.11733783E-05, 5.07364097E-05, 5.03219522E-05, 4.99295997E-05,
     *  4.95589474E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  5.35932722E-05, 5.30530934E-05, 5.25371409E-05, 5.20450082E-05,
     *  5.15762901E-05, 5.11305819E-05, 5.07074804E-05, 5.03065835E-05,
     *  4.99274904E-05,
     *  5.40319344E-05, 5.34827401E-05, 5.29578485E-05, 5.24568576E-05,
     *  5.19793659E-05, 5.15249731E-05, 5.10932799E-05, 5.06838880E-05,
     *  5.02964006E-05,
     *  5.44705046E-05, 5.39123585E-05, 5.33785895E-05, 5.28687995E-05,
     *  5.23825912E-05, 5.19195681E-05, 5.14793348E-05, 5.10614971E-05,
     *  5.06656619E-05,
     *  5.49089723E-05, 5.43419369E-05, 5.37993512E-05, 5.32808206E-05,
     *  5.27859517E-05, 5.23143520E-05, 5.18656300E-05, 5.14393951E-05,
     *  5.10352581E-05,
     *  5.53473273E-05, 5.47714645E-05, 5.42201217E-05, 5.36929081E-05,
     *  5.31894341E-05, 5.27093109E-05, 5.22521509E-05, 5.18175672E-05,
     *  5.14051742E-05,
     *  5.57855603E-05, 5.52009307E-05, 5.46408895E-05, 5.41050497E-05,
     *  5.35930253E-05, 5.31044312E-05, 5.26388833E-05, 5.21959986E-05,
     *  5.17753951E-05,
     *  5.62236625E-05, 5.56303255E-05, 5.50616439E-05, 5.45172339E-05,
     *  5.39967131E-05, 5.34996999E-05, 5.30258139E-05, 5.25746756E-05,
     *  5.21459066E-05,
     *  5.66616253E-05, 5.60596397E-05, 5.54823746E-05, 5.49294496E-05,
     *  5.44004855E-05, 5.38951045E-05, 5.34129296E-05, 5.29535847E-05,
     *  5.25166949E-05,
     *  5.70994409E-05, 5.64888643E-05, 5.59030717E-05, 5.53416860E-05,
     *  5.48043313E-05, 5.42906331E-05, 5.38002178E-05, 5.33327128E-05,
     *  5.28877465E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  5.75371019E-05, 5.69179909E-05, 5.63237260E-05, 5.57539331E-05,
     *  5.52082396E-05, 5.46862741E-05, 5.41876665E-05, 5.37120474E-05,
     *  5.32590487E-05,
     *  5.79746012E-05, 5.73470115E-05, 5.67443286E-05, 5.61661813E-05,
     *  5.56122000E-05, 5.50820167E-05, 5.45752642E-05, 5.40915766E-05,
     *  5.36305890E-05,
     *  5.84119323E-05, 5.77759186E-05, 5.71648711E-05, 5.65784213E-05,
     *  5.60162027E-05, 5.54778501E-05, 5.49629997E-05, 5.44712886E-05,
     *  5.40023552E-05,
     *  5.88490889E-05, 5.82047051E-05, 5.75853454E-05, 5.69906443E-05,
     *  5.64202380E-05, 5.58737642E-05, 5.53508622E-05, 5.48511724E-05,
     *  5.43743359E-05,
     *  5.92860654E-05, 5.86333642E-05, 5.80057441E-05, 5.74028420E-05,
     *  5.68242968E-05, 5.62697494E-05, 5.57388416E-05, 5.52312170E-05,
     *  5.47465198E-05,
     *  5.97228561E-05, 5.90618895E-05, 5.84260598E-05, 5.78150063E-05,
     *  5.72283706E-05, 5.66657962E-05, 5.61269279E-05, 5.56114121E-05,
     *  5.51188960E-05,
     *  6.01594562E-05, 5.94902751E-05, 5.88462857E-05, 5.82271297E-05,
     *  5.76324510E-05, 5.70618957E-05, 5.65151116E-05, 5.59917477E-05,
     *  5.54914542E-05,
     *  6.05958607E-05, 5.99185153E-05, 5.92664154E-05, 5.86392048E-05,
     *  5.80365300E-05, 5.74580394E-05, 5.69033835E-05, 5.63722141E-05,
     *  5.58641843E-05,
     *  6.10320651E-05, 6.03466047E-05, 5.96864427E-05, 5.90512249E-05,
     *  5.84406000E-05, 5.78542190E-05, 5.72917349E-05, 5.67528021E-05,
     *  5.62370764E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  6.14680655E-05, 6.07745384E-05, 6.01063618E-05, 5.94631833E-05,
     *  5.88446538E-05, 5.82504267E-05, 5.76801573E-05, 5.71335027E-05,
     *  5.66101212E-05,
     *  6.19038577E-05, 6.12023116E-05, 6.05261670E-05, 5.98750737E-05,
     *  5.92486844E-05, 5.86466548E-05, 5.80686425E-05, 5.75143072E-05,
     *  5.69833097E-05,
     *  6.23394384E-05, 6.16299198E-05, 6.09458533E-05, 6.02868902E-05,
     *  5.96526852E-05, 5.90428961E-05, 5.84571828E-05, 5.78952073E-05,
     *  5.73566330E-05,
     *  6.27748040E-05, 6.20573589E-05, 6.13654157E-05, 6.06986271E-05,
     *  6.00566499E-05, 5.94391437E-05, 5.88457707E-05, 5.82761951E-05,
     *  5.77300828E-05,
     *  6.32099515E-05, 6.24846250E-05, 6.17848494E-05, 6.11102791E-05,
     *  6.04605724E-05, 5.98353909E-05, 5.92343989E-05, 5.86572628E-05,
     *  5.81036508E-05,
     *  6.36448780E-05, 6.29117143E-05, 6.22041501E-05, 6.15218409E-05,
     *  6.08644469E-05, 6.02316314E-05, 5.96230606E-05, 5.90384031E-05,
     *  5.84773293E-05,
     *  6.40795808E-05, 6.33386235E-05, 6.26233135E-05, 6.19333078E-05,
     *  6.12682680E-05, 6.06278590E-05, 6.00117490E-05, 5.94196087E-05,
     *  5.88511106E-05,
     *  6.45140575E-05, 6.37653493E-05, 6.30423358E-05, 6.23446752E-05,
     *  6.16720303E-05, 6.10240679E-05, 6.04004579E-05, 5.98008728E-05,
     *  5.92249873E-05,
     *  6.49483059E-05, 6.41918887E-05, 6.34612131E-05, 6.27559385E-05,
     *  6.20757289E-05, 6.14202525E-05, 6.07891810E-05, 6.01821888E-05,
     *  5.95989525E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  6.53823239E-05, 6.46182389E-05, 6.38799421E-05, 6.31670937E-05,
     *  6.24793590E-05, 6.18164075E-05, 6.11779125E-05, 6.05635503E-05,
     *  5.99729993E-05,
     *  6.58161096E-05, 6.50443973E-05, 6.42985195E-05, 6.35781369E-05,
     *  6.28829160E-05, 6.22125277E-05, 6.15666468E-05, 6.09449511E-05,
     *  6.03471212E-05,
     *  6.62496613E-05, 6.54703616E-05, 6.47169420E-05, 6.39890642E-05,
     *  6.32863956E-05, 6.26086082E-05, 6.19553783E-05, 6.13263854E-05,
     *  6.07213117E-05,
     *  6.66829775E-05, 6.58961294E-05, 6.51352069E-05, 6.43998722E-05,
     *  6.36897936E-05, 6.30046443E-05, 6.23441019E-05, 6.17078474E-05,
     *  6.10955648E-05,
     *  6.71160568E-05, 6.63216987E-05, 6.55533113E-05, 6.48105575E-05,
     *  6.40931061E-05, 6.34006316E-05, 6.27328126E-05, 6.20893318E-05,
     *  6.14698745E-05,
     *  6.75488980E-05, 6.67470675E-05, 6.59712528E-05, 6.52211169E-05,
     *  6.44963294E-05, 6.37965657E-05, 6.31215057E-05, 6.24708332E-05,
     *  6.18442352E-05,
     *  6.79814999E-05, 6.71722343E-05, 6.63890289E-05, 6.56315474E-05,
     *  6.48994599E-05, 6.41924426E-05, 6.35101764E-05, 6.28523465E-05,
     *  6.22186414E-05,
     *  6.84138618E-05, 6.75971972E-05, 6.68066375E-05, 6.60418462E-05,
     *  6.53024942E-05, 6.45882583E-05, 6.38988205E-05, 6.32338670E-05,
     *  6.25930878E-05,
     *  6.88459826E-05, 6.80219549E-05, 6.72240764E-05, 6.64520107E-05,
     *  6.57054291E-05, 6.49840091E-05, 6.42874336E-05, 6.36153899E-05,
     *  6.29675693E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  6.92778618E-05, 6.84465060E-05, 6.76413436E-05, 6.68620383E-05,
     *  6.61082616E-05, 6.53796915E-05, 6.46760117E-05, 6.39969107E-05,
     *  6.33420809E-05,
     *  6.97094988E-05, 6.88708494E-05, 6.80584375E-05, 6.72719267E-05,
     *  6.65109887E-05, 6.57753020E-05, 6.50645510E-05, 6.43784251E-05,
     *  6.37166180E-05,
     *  7.01408930E-05, 6.92949840E-05, 6.84753564E-05, 6.76816737E-05,
     *  6.69136077E-05, 6.61708373E-05, 6.54530476E-05, 6.47599289E-05,
     *  6.40911759E-05,
     *  7.05720442E-05, 6.97189087E-05, 6.88920987E-05, 6.80912771E-05,
     *  6.73161160E-05, 6.65662944E-05, 6.58414981E-05, 6.51414182E-05,
     *  6.44657502E-05,
     *  7.10029520E-05, 7.01426228E-05, 6.93086629E-05, 6.85007351E-05,
     *  6.77185111E-05, 6.69616704E-05, 6.62298991E-05, 6.55228890E-05,
     *  6.48403368E-05,
     *  7.14336164E-05, 7.05661256E-05, 6.97250479E-05, 6.89100458E-05,
     *  6.81207907E-05, 6.73569623E-05, 6.66182472E-05, 6.59043377E-05,
     *  6.52149314E-05,
     *  7.18640372E-05, 7.09894163E-05, 7.01412524E-05, 6.93192074E-05,
     *  6.85229526E-05, 6.77521676E-05, 6.70065394E-05, 6.62857608E-05,
     *  6.55895302E-05,
     *  7.22942144E-05, 7.14124944E-05, 7.05572754E-05, 6.97282184E-05,
     *  6.89249947E-05, 6.81472837E-05, 6.73947726E-05, 6.66671548E-05,
     *  6.59641294E-05,
     *  7.27241482E-05, 7.18353595E-05, 7.09731158E-05, 7.01370774E-05,
     *  6.93269150E-05, 6.85423081E-05, 6.77829440E-05, 6.70485165E-05,
     *  6.63387253E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  7.31538387E-05, 7.22580112E-05, 7.13887728E-05, 7.05457829E-05,
     *  6.97287117E-05, 6.89372386E-05, 6.81710508E-05, 6.74298427E-05,
     *  6.67133143E-05,
     *  7.35832862E-05, 7.26804493E-05, 7.18042456E-05, 7.09543337E-05,
     *  7.01303831E-05, 6.93320729E-05, 6.85590905E-05, 6.78111304E-05,
     *  6.70878932E-05,
     *  7.40124909E-05, 7.31026736E-05, 7.22195335E-05, 7.13627285E-05,
     *  7.05319275E-05, 6.97268090E-05, 6.89470605E-05, 6.81923767E-05,
     *  6.74624585E-05,
     *  7.44414534E-05, 7.35246838E-05, 7.26346360E-05, 7.17709664E-05,
     *  7.09333433E-05, 7.01214450E-05, 6.93349585E-05, 6.85735788E-05,
     *  6.78370073E-05,
     *  7.48701740E-05, 7.39464801E-05, 7.30495524E-05, 7.21790463E-05,
     *  7.13346292E-05, 7.05159788E-05, 6.97227822E-05, 6.89547341E-05,
     *  6.82115364E-05,
     *  7.52986532E-05, 7.43680624E-05, 7.34642823E-05, 7.25869673E-05,
     *  7.17357837E-05, 7.09104089E-05, 7.01105294E-05, 6.93358401E-05,
     *  6.85860429E-05,
     *  7.57268917E-05, 7.47894307E-05, 7.38788254E-05, 7.29947286E-05,
     *  7.21368057E-05, 7.13047334E-05, 7.04981980E-05, 6.97168942E-05,
     *  6.89605241E-05,
     *  7.61548900E-05, 7.52105854E-05, 7.42931813E-05, 7.34023294E-05,
     *  7.25376940E-05, 7.16989509E-05, 7.08857861E-05, 7.00978942E-05,
     *  6.93349772E-05,
     *  7.65826488E-05, 7.56315265E-05, 7.47073499E-05, 7.38097691E-05,
     *  7.29384474E-05, 7.20930599E-05, 7.12732919E-05, 7.04788377E-05,
     *  6.97093997E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  7.70101689E-05, 7.60522543E-05, 7.51213308E-05, 7.42170470E-05,
     *  7.33390649E-05, 7.24870588E-05, 7.16607134E-05, 7.08597228E-05,
     *  7.00837891E-05,
     *  7.74374510E-05, 7.64727692E-05, 7.55351242E-05, 7.46241627E-05,
     *  7.37395457E-05, 7.28809465E-05, 7.20480491E-05, 7.12405472E-05,
     *  7.04581429E-05,
     *  7.78644960E-05, 7.68930716E-05, 7.59487298E-05, 7.50311157E-05,
     *  7.41398889E-05, 7.32747216E-05, 7.24352972E-05, 7.16213090E-05,
     *  7.08324589E-05,
     *  7.82913047E-05, 7.73131618E-05, 7.63621477E-05, 7.54379056E-05,
     *  7.45400936E-05, 7.36683830E-05, 7.28224563E-05, 7.20020064E-05,
     *  7.12067348E-05,
     *  7.87178779E-05, 7.77330404E-05, 7.67753779E-05, 7.58445320E-05,
     *  7.49401592E-05, 7.40619296E-05, 7.32095250E-05, 7.23826376E-05,
     *  7.15809686E-05,
     *  7.91442167E-05, 7.81527079E-05, 7.71884207E-05, 7.62509947E-05,
     *  7.53400850E-05, 7.44553604E-05, 7.35965018E-05, 7.27632007E-05,
     *  7.19551582E-05,
     *  7.95703220E-05, 7.85721648E-05, 7.76012761E-05, 7.66572934E-05,
     *  7.57398704E-05, 7.48486744E-05, 7.39833854E-05, 7.31436943E-05,
     *  7.23293017E-05,
     *  7.99961949E-05, 7.89914118E-05, 7.80139443E-05, 7.70634281E-05,
     *  7.61395148E-05, 7.52418707E-05, 7.43701747E-05, 7.35241168E-05,
     *  7.27033971E-05,
     *  8.04218362E-05, 7.94104494E-05, 7.84264257E-05, 7.74693985E-05,
     *  7.65390179E-05, 7.56349486E-05, 7.47568684E-05, 7.39044665E-05,
     *  7.30774427E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  8.08472472E-05, 7.98292784E-05, 7.88387204E-05, 7.78752046E-05,
     *  7.69383791E-05, 7.60279071E-05, 7.51434654E-05, 7.42847423E-05,
     *  7.34514367E-05,
     *  8.12724290E-05, 8.02478995E-05, 7.92508290E-05, 7.82808464E-05,
     *  7.73375981E-05, 7.64207457E-05, 7.55299647E-05, 7.46649425E-05,
     *  7.38253776E-05,
     *  8.16973825E-05, 8.06663135E-05, 7.96627517E-05, 7.86863239E-05,
     *  7.77366746E-05, 7.68134637E-05, 7.59163654E-05, 7.50450661E-05,
     *  7.41992636E-05,
     *  8.21221090E-05, 8.10845210E-05, 8.00744889E-05, 7.90916372E-05,
     *  7.81356083E-05, 7.72060604E-05, 7.63026664E-05, 7.54251118E-05,
     *  7.45730933E-05,
     *  8.25466097E-05, 8.15025229E-05, 8.04860412E-05, 7.94967864E-05,
     *  7.85343989E-05, 7.75985354E-05, 7.66888670E-05, 7.58050783E-05,
     *  7.49468653E-05,
     *  8.29708856E-05, 8.19203201E-05, 8.08974090E-05, 7.99017717E-05,
     *  7.89330464E-05, 7.79908881E-05, 7.70749664E-05, 7.61849647E-05,
     *  7.53205781E-05,
     *  8.33949382E-05, 8.23379134E-05, 8.13085928E-05, 8.03065932E-05,
     *  7.93315506E-05, 7.83831180E-05, 7.74609638E-05, 7.65647698E-05,
     *  7.56942304E-05,
     *  8.38187684E-05, 8.27553037E-05, 8.17195932E-05, 8.07112512E-05,
     *  7.97299114E-05, 7.87752249E-05, 7.78468584E-05, 7.69444927E-05,
     *  7.60678209E-05,
     *  8.42423777E-05, 8.31724919E-05, 8.21304107E-05, 8.11157459E-05,
     *  8.01281287E-05, 7.91672083E-05, 7.82326497E-05, 7.73241325E-05,
     *  7.64413486E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  2.49638298E-05, 2.52695962E-05, 2.55781740E-05, 2.58895856E-05,
     *  2.62038539E-05, 2.65210022E-05, 2.68410545E-05, 2.71640354E-05,
     *  2.74899699E-05,
     *  2.49638701E-05, 2.52696359E-05, 2.55782132E-05, 2.58896243E-05,
     *  2.62038920E-05, 2.65210398E-05, 2.68410916E-05, 2.71640720E-05,
     *  2.74900060E-05,
     *  2.49639507E-05, 2.52697154E-05, 2.55782916E-05, 2.58897017E-05,
     *  2.62039683E-05, 2.65211151E-05, 2.68411659E-05, 2.71641452E-05,
     *  2.74900783E-05,
     *  2.49641117E-05, 2.52698744E-05, 2.55784485E-05, 2.58898564E-05,
     *  2.62041210E-05, 2.65212657E-05, 2.68413144E-05, 2.71642918E-05,
     *  2.74902228E-05,
     *  2.49644339E-05, 2.52701923E-05, 2.55787622E-05, 2.58901659E-05,
     *  2.62044264E-05, 2.65215669E-05, 2.68416116E-05, 2.71645848E-05,
     *  2.74905118E-05,
     *  2.49650785E-05, 2.52708283E-05, 2.55793898E-05, 2.58907851E-05,
     *  2.62050372E-05, 2.65221695E-05, 2.68422059E-05, 2.71651710E-05,
     *  2.74910899E-05,
     *  2.49663681E-05, 2.52721009E-05, 2.55806454E-05, 2.58920240E-05,
     *  2.62062594E-05, 2.65233750E-05, 2.68433950E-05, 2.71663437E-05,
     *  2.74922464E-05,
     *  2.49689496E-05, 2.52746482E-05, 2.55831588E-05, 2.58945036E-05,
     *  2.62087055E-05, 2.65257879E-05, 2.68457748E-05, 2.71686908E-05,
     *  2.74945610E-05,
     *  2.49741216E-05, 2.52797514E-05, 2.55881936E-05, 2.58994705E-05,
     *  2.62136050E-05, 2.65306205E-05, 2.68505411E-05, 2.71733913E-05,
     *  2.74991962E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  2.49845013E-05, 2.52899917E-05, 2.55982954E-05, 2.59094349E-05,
     *  2.62234331E-05, 2.65403134E-05, 2.68600998E-05, 2.71828170E-05,
     *  2.75084900E-05,
     *  2.50054030E-05, 2.53106072E-05, 2.56186272E-05, 2.59294854E-05,
     *  2.62432048E-05, 2.65598087E-05, 2.68793213E-05, 2.72017671E-05,
     *  2.75271714E-05,
     *  2.50477651E-05, 2.53523689E-05, 2.56597946E-05, 2.59700647E-05,
     *  2.62832021E-05, 2.65992302E-05, 2.69181732E-05, 2.72400555E-05,
     *  2.75649024E-05,
     *  2.51346515E-05, 2.54379450E-05, 2.57440781E-05, 2.60530731E-05,
     *  2.63649526E-05, 2.66797398E-05, 2.69974585E-05, 2.73181331E-05,
     *  2.76417886E-05,
     *  2.53165132E-05, 2.56167754E-05, 2.59199333E-05, 2.62260075E-05,
     *  2.65350192E-05, 2.68469902E-05, 2.71619428E-05, 2.74799002E-05,
     *  2.78008861E-05,
     *  2.55212189E-05, 2.58177000E-05, 2.61171646E-05, 2.64196300E-05,
     *  2.67251145E-05, 2.70336370E-05, 2.73452172E-05, 2.76598756E-05,
     *  2.79776334E-05,
     *  2.57357658E-05, 2.60279627E-05, 2.63232569E-05, 2.66216612E-05,
     *  2.69231894E-05, 2.72278564E-05, 2.75356780E-05, 2.78466709E-05,
     *  2.81608530E-05,
     *  2.59590109E-05, 2.62464776E-05, 2.65371790E-05, 2.68311219E-05,
     *  2.71283145E-05, 2.74287663E-05, 2.77324881E-05, 2.80394920E-05,
     *  2.83497913E-05,
     *  2.61899548E-05, 2.64722958E-05, 2.67580300E-05, 2.70471568E-05,
     *  2.73396778E-05, 2.76355960E-05, 2.79349162E-05, 2.82376449E-05,
     *  2.85437901E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  2.64277277E-05, 2.67045917E-05, 2.69850260E-05, 2.72690220E-05,
     *  2.75565732E-05, 2.78476754E-05, 2.81423264E-05, 2.84405262E-05,
     *  2.87422767E-05,
     *  2.66715762E-05, 2.69426500E-05, 2.72174885E-05, 2.74960733E-05,
     *  2.77783894E-05, 2.80644242E-05, 2.83541678E-05, 2.86476130E-05,
     *  2.89447547E-05,
     *  2.69208504E-05, 2.71858545E-05, 2.74548323E-05, 2.77277555E-05,
     *  2.80045992E-05, 2.82853420E-05, 2.85699654E-05, 2.88584543E-05,
     *  2.91507960E-05,
     *  2.71749927E-05, 2.74336757E-05, 2.76965553E-05, 2.79635919E-05,
     *  2.82347503E-05, 2.85099992E-05, 2.87893112E-05, 2.90726625E-05,
     *  2.93600325E-05,
     *  2.74335265E-05, 2.76856619E-05, 2.79422287E-05, 2.82031755E-05,
     *  2.84684561E-05, 2.87380289E-05, 2.90118567E-05, 2.92899066E-05,
     *  2.95721496E-05,
     *  2.76960471E-05, 2.79414291E-05, 2.81914882E-05, 2.84461606E-05,
     *  2.87053884E-05, 2.89691191E-05, 2.92373055E-05, 2.95099049E-05,
     *  2.97868794E-05,
     *  2.79622124E-05, 2.82006530E-05, 2.84440260E-05, 2.86922549E-05,
     *  2.89452696E-05, 2.92030063E-05, 2.94654071E-05, 2.97324193E-05,
     *  3.00039954E-05,
     *  2.82317350E-05, 2.84630609E-05, 2.86995836E-05, 2.89412131E-05,
     *  2.91878667E-05, 2.94394690E-05, 2.96959509E-05, 2.99572495E-05,
     *  3.02233074E-05,
     *  2.85043743E-05, 2.87284251E-05, 2.89579449E-05, 2.91928301E-05,
     *  2.94329852E-05, 2.96783224E-05, 2.99287614E-05, 3.01842285E-05,
     *  3.04446563E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  2.87799303E-05, 2.89965560E-05, 2.92189305E-05, 2.94469359E-05,
     *  2.96804635E-05, 2.99194132E-05, 3.01636929E-05, 3.04132178E-05,
     *  3.06679104E-05,
     *  2.90582368E-05, 2.92672969E-05, 2.94823921E-05, 2.97033901E-05,
     *  2.99301688E-05, 3.01626153E-05, 3.04006255E-05, 3.06441037E-05,
     *  3.08929615E-05,
     *  2.93391565E-05, 2.95405184E-05, 2.97482076E-05, 2.99620773E-05,
     *  3.01819918E-05, 3.04078253E-05, 3.06394615E-05, 3.08767933E-05,
     *  3.11197215E-05,
     *  2.96225756E-05, 2.98161137E-05, 3.00162768E-05, 3.02229034E-05,
     *  3.04358439E-05, 3.06549595E-05, 3.08801217E-05, 3.11112116E-05,
     *  3.13481192E-05,
     *  2.99084001E-05, 3.00939952E-05, 3.02865177E-05, 3.04857914E-05,
     *  3.06916529E-05, 3.09039501E-05, 3.11225422E-05, 3.13472986E-05,
     *  3.15780980E-05,
     *  3.01965514E-05, 3.03740901E-05, 3.05588629E-05, 3.07506789E-05,
     *  3.09493606E-05, 3.11547429E-05, 3.13666724E-05, 3.15850066E-05,
     *  3.18096133E-05,
     *  3.04869635E-05, 3.06563381E-05, 3.08332571E-05, 3.10175149E-05,
     *  3.12089201E-05, 3.14072945E-05, 3.16124720E-05, 3.18242984E-05,
     *  3.20426302E-05,
     *  3.07795803E-05, 3.09406883E-05, 3.11096540E-05, 3.12862574E-05,
     *  3.14702932E-05, 3.16615699E-05, 3.18599092E-05, 3.20651449E-05,
     *  3.22771220E-05,
     *  3.10743531E-05, 3.12270973E-05, 3.13880150E-05, 3.15568718E-05,
     *  3.17334488E-05, 3.19175416E-05, 3.21089592E-05, 3.23075235E-05,
     *  3.25130687E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  3.13712388E-05, 3.15155271E-05, 3.16683066E-05, 3.18293288E-05,
     *  3.19983614E-05, 3.21751869E-05, 3.23596021E-05, 3.25514172E-05,
     *  3.27504549E-05,
     *  3.16701984E-05, 3.18059439E-05, 3.19504995E-05, 3.21036032E-05,
     *  3.22650092E-05, 3.24344873E-05, 3.26118222E-05, 3.27968125E-05,
     *  3.29892698E-05,
     *  3.19711959E-05, 3.20983167E-05, 3.22345675E-05, 3.23796726E-05,
     *  3.25333734E-05, 3.26954273E-05, 3.28656069E-05, 3.30436992E-05,
     *  3.32295049E-05,
     *  3.22741969E-05, 3.23926163E-05, 3.25204858E-05, 3.26575166E-05,
     *  3.28034373E-05, 3.29579932E-05, 3.31209452E-05, 3.32920690E-05,
     *  3.34711543E-05,
     *  3.25791682E-05, 3.26888148E-05, 3.28082312E-05, 3.29371159E-05,
     *  3.30751853E-05, 3.32221728E-05, 3.33778279E-05, 3.35419150E-05,
     *  3.37142133E-05,
     *  3.28860771E-05, 3.29868845E-05, 3.30977806E-05, 3.32184516E-05,
     *  3.33486023E-05, 3.34879544E-05, 3.36362460E-05, 3.37932310E-05,
     *  3.39586780E-05,
     *  3.31948910E-05, 3.32867979E-05, 3.33891112E-05, 3.35015053E-05,
     *  3.36236735E-05, 3.37553263E-05, 3.38961912E-05, 3.40460113E-05,
     *  3.42045450E-05,
     *  3.35055769E-05, 3.35885273E-05, 3.36821999E-05, 3.37862579E-05,
     *  3.39003837E-05, 3.40242770E-05, 3.41576548E-05, 3.43002499E-05,
     *  3.44518107E-05,
     *  3.38181015E-05, 3.38920444E-05, 3.39770230E-05, 3.40726901E-05,
     *  3.41787173E-05, 3.42947943E-05, 3.44206277E-05, 3.45559405E-05,
     *  3.47004714E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  3.41324309E-05, 3.41973203E-05, 3.42735562E-05, 3.43607816E-05,
     *  3.44586580E-05, 3.45668653E-05, 3.46851002E-05, 3.48130763E-05,
     *  3.49505228E-05,
     *  3.44485307E-05, 3.45043253E-05, 3.45717744E-05, 3.46505115E-05,
     *  3.47401887E-05, 3.48404763E-05, 3.49510619E-05, 3.50716496E-05,
     *  3.52019598E-05,
     *  3.47663656E-05, 3.48130290E-05, 3.48716517E-05, 3.49418581E-05,
     *  3.50232914E-05, 3.51156129E-05, 3.52185013E-05, 3.53316521E-05,
     *  3.54547766E-05,
     *  3.50858998E-05, 3.51234004E-05, 3.51731613E-05, 3.52347986E-05,
     *  3.53079470E-05, 3.53922595E-05, 3.54874063E-05, 3.55930741E-05,
     *  3.57089663E-05,
     *  3.54070969E-05, 3.54354076E-05, 3.54762756E-05, 3.55293093E-05,
     *  3.55941358E-05, 3.56703997E-05, 3.57577633E-05, 3.58559054E-05,
     *  3.59645212E-05,
     *  3.57299202E-05, 3.57490180E-05, 3.57809662E-05, 3.58253660E-05,
     *  3.58818368E-05, 3.59500160E-05, 3.60295582E-05, 3.61201346E-05,
     *  3.62214326E-05,
     *  3.60543321E-05, 3.60641987E-05, 3.60872043E-05, 3.61229433E-05,
     *  3.61710285E-05, 3.62310901E-05, 3.63027757E-05, 3.63857492E-05,
     *  3.64796907E-05,
     *  3.63802952E-05, 3.63809161E-05, 3.63949599E-05, 3.64220152E-05,
     *  3.64616882E-05, 3.65136028E-05, 3.65773996E-05, 3.66527359E-05,
     *  3.67392849E-05,
     *  3.67077715E-05, 3.66991362E-05, 3.67042031E-05, 3.67225551E-05,
     *  3.67537928E-05, 3.67975339E-05, 3.68534129E-05, 3.69210805E-05,
     *  3.70002036E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  3.70367230E-05, 3.70188248E-05, 3.70149030E-05, 3.70245357E-05,
     *  3.70473183E-05, 3.70828627E-05, 3.71307976E-05, 3.71907679E-05,
     *  3.72624341E-05,
     *  3.73671115E-05, 3.73399472E-05, 3.73270286E-05, 3.73279294E-05,
     *  3.73422401E-05, 3.73695676E-05, 3.74095352E-05, 3.74617821E-05,
     *  3.75259631E-05,
     *  3.76988990E-05, 3.76624688E-05, 3.76405485E-05, 3.76327080E-05,
     *  3.76385333E-05, 3.76576266E-05, 3.76896063E-05, 3.77341064E-05,
     *  3.77907764E-05,
     *  3.80320475E-05, 3.79863549E-05, 3.79554313E-05, 3.79388430E-05,
     *  3.79361722E-05, 3.79470169E-05, 3.79709910E-05, 3.80077235E-05,
     *  3.80568591E-05,
     *  3.83665193E-05, 3.83115708E-05, 3.82716452E-05, 3.82463056E-05,
     *  3.82351310E-05, 3.82377154E-05, 3.82536686E-05, 3.82826154E-05,
     *  3.83241955E-05,
     *  3.87022767E-05, 3.86380819E-05, 3.85891584E-05, 3.85550670E-05,
     *  3.85353834E-05, 3.85296985E-05, 3.85376183E-05, 3.85587634E-05,
     *  3.85927695E-05,
     *  3.90392827E-05, 3.89658537E-05, 3.89079393E-05, 3.88650980E-05,
     *  3.88369031E-05, 3.88229424E-05, 3.88228186E-05, 3.88361486E-05,
     *  3.88625642E-05,
     *  3.93775005E-05, 3.92948522E-05, 3.92279562E-05, 3.91763696E-05,
     *  3.91396634E-05, 3.91174229E-05, 3.91092476E-05, 3.91147515E-05,
     *  3.91335624E-05,
     *  3.97168938E-05, 3.96250433E-05, 3.95491777E-05, 3.94888528E-05,
     *  3.94436377E-05, 3.94131156E-05, 3.93968835E-05, 3.93945522E-05,
     *  3.94057464E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  4.00574268E-05, 3.99563935E-05, 3.98715725E-05, 3.98025185E-05,
     *  3.97487993E-05, 3.97099961E-05, 3.96857038E-05, 3.96755305E-05,
     *  3.96790980E-05,
     *  4.03990641E-05, 4.02888696E-05, 4.01951096E-05, 4.01173379E-05,
     *  4.00551214E-05, 4.00080399E-05, 3.99756861E-05, 3.99576661E-05,
     *  3.99535988E-05,
     *  4.07417711E-05, 4.06224391E-05, 4.05197582E-05, 4.04332823E-05,
     *  4.03625775E-05, 4.03072223E-05, 4.02668079E-05, 4.02409382E-05,
     *  4.02292302E-05,
     *  4.10855139E-05, 4.09570696E-05, 4.08454881E-05, 4.07503234E-05,
     *  4.06711410E-05, 4.06075187E-05, 4.05590463E-05, 4.05253262E-05,
     *  4.05059732E-05,
     *  4.14302589E-05, 4.12927294E-05, 4.11722694E-05, 4.10684330E-05,
     *  4.09807857E-05, 4.09089047E-05, 4.08523789E-05, 4.08108092E-05,
     *  4.07838087E-05,
     *  4.17759734E-05, 4.16293874E-05, 4.15000724E-05, 4.13875831E-05,
     *  4.12914853E-05, 4.12113559E-05, 4.11467829E-05, 4.10973663E-05,
     *  4.10627175E-05,
     *  4.21226255E-05, 4.19670130E-05, 4.18288681E-05, 4.17077465E-05,
     *  4.16032141E-05, 4.15148480E-05, 4.14422357E-05, 4.13849764E-05,
     *  4.13426803E-05,
     *  4.24701837E-05, 4.23055763E-05, 4.21586280E-05, 4.20288958E-05,
     *  4.19159464E-05, 4.18193569E-05, 4.17387149E-05, 4.16736187E-05,
     *  4.16236776E-05,
     *  4.28186175E-05, 4.26450477E-05, 4.24893239E-05, 4.23510045E-05,
     *  4.22296570E-05, 4.21248590E-05, 4.20361980E-05, 4.19632722E-05,
     *  4.19056903E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  4.31678970E-05, 4.29853985E-05, 4.28209283E-05, 4.26740461E-05,
     *  4.25443208E-05, 4.24313304E-05, 4.23346630E-05, 4.22539163E-05,
     *  4.21886987E-05,
     *  4.35179930E-05, 4.33266007E-05, 4.31534141E-05, 4.29979949E-05,
     *  4.28599132E-05, 4.27387480E-05, 4.26340877E-05, 4.25455303E-05,
     *  4.24726838E-05,
     *  4.38688772E-05, 4.36686266E-05, 4.34867549E-05, 4.33228255E-05,
     *  4.31764100E-05, 4.30470886E-05, 4.29344504E-05, 4.28380936E-05,
     *  4.27576261E-05,
     *  4.42205218E-05, 4.40114495E-05, 4.38209247E-05, 4.36485129E-05,
     *  4.34937874E-05, 4.33563296E-05, 4.32357295E-05, 4.31315859E-05,
     *  4.30435067E-05,
     *  4.45728999E-05, 4.43550432E-05, 4.41558982E-05, 4.39750327E-05,
     *  4.38120219E-05, 4.36664486E-05, 4.35379037E-05, 4.34259869E-05,
     *  4.33303065E-05,
     *  4.49259853E-05, 4.46993820E-05, 4.44916505E-05, 4.43023610E-05,
     *  4.41310904E-05, 4.39774234E-05, 4.38409521E-05, 4.37212769E-05,
     *  4.36180066E-05,
     *  4.52797525E-05, 4.50444411E-05, 4.48281575E-05, 4.46304742E-05,
     *  4.44509704E-05, 4.42892325E-05, 4.41448539E-05, 4.40174360E-05,
     *  4.39065883E-05,
     *  4.56341767E-05, 4.53901963E-05, 4.51653954E-05, 4.49593494E-05,
     *  4.47716397E-05, 4.46018544E-05, 4.44495886E-05, 4.43144448E-05,
     *  4.41960332E-05,
     *  4.59892339E-05, 4.57366238E-05, 4.55033412E-05, 4.52889642E-05,
     *  4.50930766E-05, 4.49152683E-05, 4.47551361E-05, 4.46122840E-05,
     *  4.44863230E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  4.63449006E-05, 4.60837006E-05, 4.58419724E-05, 4.56192967E-05,
     *  4.54152597E-05, 4.52294535E-05, 4.50614768E-05, 4.49109346E-05,
     *  4.47774396E-05,
     *  4.67011542E-05, 4.64314045E-05, 4.61812671E-05, 4.59503254E-05,
     *  4.57381682E-05, 4.55443899E-05, 4.53685910E-05, 4.52103782E-05,
     *  4.50693651E-05,
     *  4.70579727E-05, 4.67797137E-05, 4.65212037E-05, 4.62820293E-05,
     *  4.60617817E-05, 4.58600577E-05, 4.56764597E-05, 4.55105961E-05,
     *  4.53620819E-05,
     *  4.74153346E-05, 4.71286069E-05, 4.68617616E-05, 4.66143881E-05,
     *  4.63860804E-05, 4.61764376E-05, 4.59850642E-05, 4.58115704E-05,
     *  4.56555726E-05,
     *  4.77732193E-05, 4.74780637E-05, 4.72029204E-05, 4.69473817E-05,
     *  4.67110446E-05, 4.64935104E-05, 4.62943859E-05, 4.61132832E-05,
     *  4.59498202E-05,
     *  4.81316066E-05, 4.78280641E-05, 4.75446603E-05, 4.72809909E-05,
     *  4.70366553E-05, 4.68112577E-05, 4.66044070E-05, 4.64157171E-05,
     *  4.62448078E-05,
     *  4.84904771E-05, 4.81785887E-05, 4.78869622E-05, 4.76151965E-05,
     *  4.73628940E-05, 4.71296613E-05, 4.69151096E-05, 4.67188549E-05,
     *  4.65405187E-05,
     *  4.88498120E-05, 4.85296186E-05, 4.82298074E-05, 4.79499802E-05,
     *  4.76897424E-05, 4.74487033E-05, 4.72264763E-05, 4.70226797E-05,
     *  4.68369368E-05,
     *  4.92095929E-05, 4.88811356E-05, 4.85731776E-05, 4.82853240E-05,
     *  4.80171829E-05, 4.77683663E-05, 4.75384903E-05, 4.73271751E-05,
     *  4.71340459E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  4.95698022E-05, 4.92331220E-05, 4.89170553E-05, 4.86212103E-05,
     *  4.83451981E-05, 4.80886335E-05, 4.78511348E-05, 4.76323247E-05,
     *  4.74318303E-05,
     *  4.99304226E-05, 4.95855605E-05, 4.92614232E-05, 4.89576220E-05,
     *  4.86737711E-05, 4.84094880E-05, 4.81643935E-05, 4.79381127E-05,
     *  4.77302745E-05,
     *  5.02914376E-05, 4.99384344E-05, 4.96062646E-05, 4.92945426E-05,
     *  4.90028856E-05, 4.87309137E-05, 4.84782506E-05, 4.82445234E-05,
     *  4.80293634E-05,
     *  5.06528311E-05, 5.02917276E-05, 4.99515633E-05, 4.96319558E-05,
     *  4.93325253E-05, 4.90528948E-05, 4.87926904E-05, 4.85515417E-05,
     *  4.83290820E-05,
     *  5.10145875E-05, 5.06454244E-05, 5.02973036E-05, 4.99698460E-05,
     *  4.96626748E-05, 4.93754158E-05, 4.91076977E-05, 4.88591525E-05,
     *  4.86294158E-05,
     *  5.13766918E-05, 5.09995094E-05, 5.06434701E-05, 5.03081978E-05,
     *  4.99933188E-05, 4.96984616E-05, 4.94232576E-05, 4.91673412E-05,
     *  4.89303503E-05,
     *  5.17391294E-05, 5.13539681E-05, 5.09900480E-05, 5.06469964E-05,
     *  5.03244424E-05, 5.00220174E-05, 4.97393554E-05, 4.94760934E-05,
     *  4.92318715E-05,
     *  5.21018862E-05, 5.17087860E-05, 5.13370229E-05, 5.09862272E-05,
     *  5.06560311E-05, 5.03460688E-05, 5.00559771E-05, 4.97853952E-05,
     *  4.95339656E-05,
     *  5.24649485E-05, 5.20639492E-05, 5.16843807E-05, 5.13258762E-05,
     *  5.09880709E-05, 5.06706019E-05, 5.03731086E-05, 5.00952327E-05,
     *  4.98366192E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  5.28283031E-05, 5.24194444E-05, 5.20321078E-05, 5.16659296E-05,
     *  5.13205480E-05, 5.09956029E-05, 5.06907363E-05, 5.04055927E-05,
     *  5.01398190E-05,
     *  5.31919373E-05, 5.27752586E-05, 5.23801911E-05, 5.20063743E-05,
     *  5.16534492E-05, 5.13210586E-05, 5.10088471E-05, 5.07164618E-05,
     *  5.04435521E-05,
     *  5.35558386E-05, 5.31313790E-05, 5.27286176E-05, 5.23471971E-05,
     *  5.19867613E-05, 5.16469558E-05, 5.13274280E-05, 5.10278274E-05,
     *  5.07478057E-05,
     *  5.39199952E-05, 5.34877935E-05, 5.30773751E-05, 5.26883856E-05,
     *  5.23204718E-05, 5.19732820E-05, 5.16464664E-05, 5.13396768E-05,
     *  5.10525675E-05,
     *  5.42843954E-05, 5.38444901E-05, 5.34264514E-05, 5.30299275E-05,
     *  5.26545683E-05, 5.23000248E-05, 5.19659498E-05, 5.16519978E-05,
     *  5.13578253E-05,
     *  5.46490281E-05, 5.42014575E-05, 5.37758347E-05, 5.33718110E-05,
     *  5.29890388E-05, 5.26271721E-05, 5.22858663E-05, 5.19647783E-05,
     *  5.16635673E-05,
     *  5.50138824E-05, 5.45586846E-05, 5.41255138E-05, 5.37140244E-05,
     *  5.33238717E-05, 5.29547123E-05, 5.26062041E-05, 5.22780068E-05,
     *  5.19697818E-05,
     *  5.53789480E-05, 5.49161604E-05, 5.44754776E-05, 5.40565567E-05,
     *  5.36590556E-05, 5.32826338E-05, 5.29269518E-05, 5.25916717E-05,
     *  5.22764574E-05,
     *  5.57442146E-05, 5.52738747E-05, 5.48257155E-05, 5.43993968E-05,
     *  5.39945795E-05, 5.36109255E-05, 5.32480981E-05, 5.29057618E-05,
     *  5.25835830E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  5.61096725E-05, 5.56318172E-05, 5.51762170E-05, 5.47425342E-05,
     *  5.43304326E-05, 5.39395766E-05, 5.35696322E-05, 5.32202664E-05,
     *  5.28911478E-05,
     *  5.64753123E-05, 5.59899783E-05, 5.55269720E-05, 5.50859587E-05,
     *  5.46666045E-05, 5.42685766E-05, 5.38915434E-05, 5.35351746E-05,
     *  5.31991410E-05,
     *  5.68411247E-05, 5.63483484E-05, 5.58779709E-05, 5.54296601E-05,
     *  5.50030849E-05, 5.45979151E-05, 5.42138214E-05, 5.38504760E-05,
     *  5.35075523E-05,
     *  5.72071011E-05, 5.67069183E-05, 5.62292041E-05, 5.57736289E-05,
     *  5.53398641E-05, 5.49275820E-05, 5.45364560E-05, 5.41661606E-05,
     *  5.38163716E-05,
     *  5.75732327E-05, 5.70656792E-05, 5.65806625E-05, 5.61178556E-05,
     *  5.56769324E-05, 5.52575677E-05, 5.48594374E-05, 5.44822184E-05,
     *  5.41255888E-05,
     *  5.79395113E-05, 5.74246225E-05, 5.69323372E-05, 5.64623311E-05,
     *  5.60142804E-05, 5.55878626E-05, 5.51827559E-05, 5.47986397E-05,
     *  5.44351943E-05,
     *  5.83059290E-05, 5.77837397E-05, 5.72842195E-05, 5.68070463E-05,
     *  5.63518991E-05, 5.59184574E-05, 5.55064022E-05, 5.51154150E-05,
     *  5.47451786E-05,
     *  5.86724780E-05, 5.81430229E-05, 5.76363010E-05, 5.71519928E-05,
     *  5.66897795E-05, 5.62493432E-05, 5.58303671E-05, 5.54325351E-05,
     *  5.50555323E-05,
     *  5.90391509E-05, 5.85024641E-05, 5.79885737E-05, 5.74971621E-05,
     *  5.70279131E-05, 5.65805112E-05, 5.61546417E-05, 5.57499911E-05,
     *  5.53662465E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  5.94059405E-05, 5.88620560E-05, 5.83410296E-05, 5.78425461E-05,
     *  5.73662916E-05, 5.69119527E-05, 5.64792173E-05, 5.60677740E-05,
     *  5.56773123E-05,
     *  5.97728397E-05, 5.92217910E-05, 5.86936611E-05, 5.81881369E-05,
     *  5.77049067E-05, 5.72436596E-05, 5.68040855E-05, 5.63858754E-05,
     *  5.59887210E-05,
     *  6.01398418E-05, 5.95816622E-05, 5.90464607E-05, 5.85339267E-05,
     *  5.80437506E-05, 5.75756235E-05, 5.71292379E-05, 5.67042868E-05,
     *  5.63004641E-05,
     *  6.05069404E-05, 5.99416626E-05, 5.93994214E-05, 5.88799082E-05,
     *  5.83828155E-05, 5.79078368E-05, 5.74546666E-05, 5.70230001E-05,
     *  5.66125334E-05,
     *  6.08741291E-05, 6.03017856E-05, 5.97525361E-05, 5.92260741E-05,
     *  5.87220940E-05, 5.82402917E-05, 5.77803636E-05, 5.73420072E-05,
     *  5.69249209E-05,
     *  6.12414018E-05, 6.06620248E-05, 6.01057981E-05, 5.95724173E-05,
     *  5.90615789E-05, 5.85729807E-05, 5.81063213E-05, 5.76613005E-05,
     *  5.72376186E-05,
     *  6.16087526E-05, 6.10223739E-05, 6.04592009E-05, 5.99189310E-05,
     *  5.94012629E-05, 5.89058965E-05, 5.84325324E-05, 5.79808723E-05,
     *  5.75506188E-05,
     *  6.19761760E-05, 6.13828268E-05, 6.08127380E-05, 6.02656086E-05,
     *  5.97411393E-05, 5.92390320E-05, 5.87589894E-05, 5.83007152E-05,
     *  5.78639141E-05,
     *  6.23436663E-05, 6.17433779E-05, 6.11664033E-05, 6.06124437E-05,
     *  6.00812014E-05, 5.95723804E-05, 5.90856853E-05, 5.86208220E-05,
     *  5.81774970E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  6.27112183E-05, 6.21040213E-05, 6.15201909E-05, 6.09594299E-05,
     *  6.04214426E-05, 5.99059348E-05, 5.94126132E-05, 5.89411855E-05,
     *  5.84913604E-05,
     *  6.30788268E-05, 6.24647516E-05, 6.18740949E-05, 6.13065612E-05,
     *  6.07618567E-05, 6.02396889E-05, 5.97397664E-05, 5.92617990E-05,
     *  5.88054973E-05,
     *  6.34464870E-05, 6.28255636E-05, 6.22281098E-05, 6.16538318E-05,
     *  6.11024375E-05, 6.05736361E-05, 6.00671384E-05, 5.95826558E-05,
     *  5.91199008E-05,
     *  6.38141939E-05, 6.31864520E-05, 6.25822301E-05, 6.20012359E-05,
     *  6.14431789E-05, 6.09077704E-05, 6.03947226E-05, 5.99037491E-05,
     *  5.94345642E-05,
     *  6.41819431E-05, 6.35474120E-05, 6.29364505E-05, 6.23487678E-05,
     *  6.17840753E-05, 6.12420856E-05, 6.07225130E-05, 6.02250727E-05,
     *  5.97494811E-05,
     *  6.45497300E-05, 6.39084387E-05, 6.32907659E-05, 6.26964224E-05,
     *  6.21251209E-05, 6.15765759E-05, 6.10505034E-05, 6.05466204E-05,
     *  6.00646449E-05,
     *  6.49175503E-05, 6.42695275E-05, 6.36451714E-05, 6.30441942E-05,
     *  6.24663102E-05, 6.19112356E-05, 6.13786879E-05, 6.08683860E-05,
     *  6.03800496E-05,
     *  6.52853999E-05, 6.46306739E-05, 6.39996621E-05, 6.33920782E-05,
     *  6.28076380E-05, 6.22460591E-05, 6.17070607E-05, 6.11903635E-05,
     *  6.06956890E-05,
     *  6.56532748E-05, 6.49918735E-05, 6.43542335E-05, 6.37400695E-05,
     *  6.31490989E-05, 6.25810409E-05, 6.20356163E-05, 6.15125473E-05,
     *  6.10115572E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  6.60211710E-05, 6.53531221E-05, 6.47088808E-05, 6.40881633E-05,
     *  6.34906881E-05, 6.29161759E-05, 6.23643491E-05, 6.18349316E-05,
     *  6.13276483E-05,
     *  6.63890848E-05, 6.57144157E-05, 6.50635999E-05, 6.44363549E-05,
     *  6.38324005E-05, 6.32514588E-05, 6.26932538E-05, 6.21575109E-05,
     *  6.16439568E-05,
     *  6.67570126E-05, 6.60757503E-05, 6.54183865E-05, 6.47846398E-05,
     *  6.41742314E-05, 6.35868847E-05, 6.30223253E-05, 6.24802799E-05,
     *  6.19604770E-05,
     *  6.71249510E-05, 6.64371220E-05, 6.57732364E-05, 6.51330136E-05,
     *  6.45161761E-05, 6.39224487E-05, 6.33515583E-05, 6.28032333E-05,
     *  6.22772035E-05,
     *  6.74928965E-05, 6.67985273E-05, 6.61281456E-05, 6.54814720E-05,
     *  6.48582301E-05, 6.42581461E-05, 6.36809481E-05, 6.31263660E-05,
     *  6.25941312E-05,
     *  6.78608459E-05, 6.71599625E-05, 6.64831103E-05, 6.58300110E-05,
     *  6.52003892E-05, 6.45939722E-05, 6.40104897E-05, 6.34496729E-05,
     *  6.29112547E-05,
     *  6.82287961E-05, 6.75214242E-05, 6.68381268E-05, 6.61786264E-05,
     *  6.55426488E-05, 6.49299226E-05, 6.43401785E-05, 6.37731492E-05,
     *  6.32285692E-05,
     *  6.85967440E-05, 6.78829090E-05, 6.71931914E-05, 6.65273145E-05,
     *  6.58850051E-05, 6.52659929E-05, 6.46700099E-05, 6.40967902E-05,
     *  6.35460696E-05,
     *  6.89646868E-05, 6.82444138E-05, 6.75483006E-05, 6.68760714E-05,
     *  6.62274538E-05, 6.56021788E-05, 6.49999794E-05, 6.44205912E-05,
     *  6.38637512E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  6.93326215E-05, 6.86059353E-05, 6.79034510E-05, 6.72248934E-05,
     *  6.65699912E-05, 6.59384762E-05, 6.53300828E-05, 6.47445476E-05,
     *  6.41816092E-05,
     *  6.97005455E-05, 6.89674707E-05, 6.82586393E-05, 6.75737770E-05,
     *  6.69126133E-05, 6.62748811E-05, 6.56603157E-05, 6.50686552E-05,
     *  6.44996391E-05,
     *  7.00684562E-05, 6.93290169E-05, 6.86138623E-05, 6.79227188E-05,
     *  6.72553166E-05, 6.66113895E-05, 6.59906741E-05, 6.53929094E-05,
     *  6.48178365E-05,
     *  7.04363510E-05, 6.96905711E-05, 6.89691169E-05, 6.82717153E-05,
     *  6.75980973E-05, 6.69479976E-05, 6.63211539E-05, 6.57173062E-05,
     *  6.51361969E-05,
     *  7.08042276E-05, 7.00521307E-05, 6.93244001E-05, 6.86207633E-05,
     *  6.79409520E-05, 6.72847018E-05, 6.66517512E-05, 6.60418415E-05,
     *  6.54547161E-05,
     *  7.11720835E-05, 7.04136929E-05, 6.96797090E-05, 6.89698597E-05,
     *  6.82838774E-05, 6.76214983E-05, 6.69824622E-05, 6.63665112E-05,
     *  6.57733899E-05,
     *  7.15399166E-05, 7.07752553E-05, 7.00350408E-05, 6.93190014E-05,
     *  6.86268700E-05, 6.79583837E-05, 6.73132831E-05, 6.66913114E-05,
     *  6.60922143E-05,
     *  7.19077245E-05, 7.11368154E-05, 7.03903928E-05, 6.96681853E-05,
     *  6.89699267E-05, 6.82953546E-05, 6.76442104E-05, 6.70162383E-05,
     *  6.64111852E-05,
     *  7.22755053E-05, 7.14983708E-05, 7.07457622E-05, 7.00174087E-05,
     *  6.93130443E-05, 6.86324076E-05, 6.79752405E-05, 6.73412883E-05,
     *  6.67302988E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  7.26432570E-05, 7.18599192E-05, 7.11011467E-05, 7.03666687E-05,
     *  6.96562199E-05, 6.89695394E-05, 6.83063699E-05, 6.76664576E-05,
     *  6.70495512E-05,
     *  7.30109775E-05, 7.22214584E-05, 7.14565436E-05, 7.07159626E-05,
     *  6.99994505E-05, 6.93067469E-05, 6.86375953E-05, 6.79917427E-05,
     *  6.73689389E-05,
     *  7.33786650E-05, 7.25829863E-05, 7.18119506E-05, 7.10652878E-05,
     *  7.03427332E-05, 6.96440270E-05, 6.89689134E-05, 6.83171403E-05,
     *  6.76884582E-05,
     *  7.37463178E-05, 7.29445007E-05, 7.21673654E-05, 7.14146416E-05,
     *  7.06860652E-05, 6.99813767E-05, 6.93003211E-05, 6.86426468E-05,
     *  6.80081054E-05,
     *  7.41139340E-05, 7.33059997E-05, 7.25227857E-05, 7.17640217E-05,
     *  7.10294438E-05, 7.03187932E-05, 6.96318152E-05, 6.89682591E-05,
     *  6.83278773E-05,
     *  7.44815120E-05, 7.36674815E-05, 7.28782093E-05, 7.21134256E-05,
     *  7.13728665E-05, 7.06562735E-05, 6.99633926E-05, 6.92939739E-05,
     *  6.86477704E-05,
     *  7.48490503E-05, 7.40289440E-05, 7.32336342E-05, 7.24628509E-05,
     *  7.17163305E-05, 7.09938149E-05, 7.02950506E-05, 6.96197881E-05,
     *  6.89677814E-05,
     *  7.52165472E-05, 7.43903855E-05, 7.35890583E-05, 7.28122955E-05,
     *  7.20598336E-05, 7.13314148E-05, 7.06267860E-05, 6.99456986E-05,
     *  6.92879071E-05,
     *  7.55840014E-05, 7.47518044E-05, 7.39444796E-05, 7.31617570E-05,
     *  7.24033731E-05, 7.16690704E-05, 7.09585963E-05, 7.02717025E-05,
     *  6.96081444E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  2.78188839E-05, 2.81508036E-05, 2.84857562E-05, 2.88237693E-05,
     *  2.91648713E-05, 2.95090913E-05, 2.98564592E-05, 3.02070056E-05,
     *  3.05607620E-05,
     *  2.78189195E-05, 2.81508388E-05, 2.84857908E-05, 2.88238034E-05,
     *  2.91649049E-05, 2.95091245E-05, 2.98564919E-05, 3.02070379E-05,
     *  3.05607937E-05,
     *  2.78189907E-05, 2.81509090E-05, 2.84858601E-05, 2.88238717E-05,
     *  2.91649722E-05, 2.95091908E-05, 2.98565573E-05, 3.02071023E-05,
     *  3.05608573E-05,
     *  2.78191332E-05, 2.81510495E-05, 2.84859986E-05, 2.88240083E-05,
     *  2.91651069E-05, 2.95093235E-05, 2.98566881E-05, 3.02072312E-05,
     *  3.05609843E-05,
     *  2.78194182E-05, 2.81513305E-05, 2.84862757E-05, 2.88242814E-05,
     *  2.91653762E-05, 2.95095890E-05, 2.98569498E-05, 3.02074891E-05,
     *  3.05612385E-05,
     *  2.78199883E-05, 2.81518926E-05, 2.84868299E-05, 2.88248278E-05,
     *  2.91659148E-05, 2.95101199E-05, 2.98574731E-05, 3.02080049E-05,
     *  3.05617468E-05,
     *  2.78211288E-05, 2.81530172E-05, 2.84879386E-05, 2.88259209E-05,
     *  2.91669923E-05, 2.95111821E-05, 2.98585200E-05, 3.02090368E-05,
     *  3.05627637E-05,
     *  2.78234112E-05, 2.81552676E-05, 2.84901574E-05, 2.88281083E-05,
     *  2.91691486E-05, 2.95133075E-05, 2.98606149E-05, 3.02111014E-05,
     *  3.05647984E-05,
     *  2.78279815E-05, 2.81597738E-05, 2.84946000E-05, 2.88324878E-05,
     *  2.91734657E-05, 2.95175627E-05, 2.98648088E-05, 3.02152346E-05,
     *  3.05688715E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  2.78371447E-05, 2.81688074E-05, 2.85035053E-05, 2.88412660E-05,
     *  2.91821179E-05, 2.95260902E-05, 2.98732129E-05, 3.02235164E-05,
     *  3.05770324E-05,
     *  2.78555599E-05, 2.81869590E-05, 2.85213958E-05, 2.88588981E-05,
     *  2.91994943E-05, 2.95432135E-05, 2.98900857E-05, 3.02401414E-05,
     *  3.05934122E-05,
     *  2.78927396E-05, 2.82235936E-05, 2.85574914E-05, 2.88944607E-05,
     *  2.92345300E-05, 2.95777284E-05, 2.99240857E-05, 3.02736326E-05,
     *  3.06264005E-05,
     *  2.79684504E-05, 2.82981449E-05, 2.86308988E-05, 2.89667396E-05,
     *  2.93056957E-05, 2.96477959E-05, 2.99930699E-05, 3.03415482E-05,
     *  3.06932619E-05,
     *  2.81249248E-05, 2.84520414E-05, 2.87822616E-05, 2.91156119E-05,
     *  2.94521196E-05, 2.97918127E-05, 3.01347198E-05, 3.04808706E-05,
     *  3.08302954E-05,
     *  2.82985128E-05, 2.86225366E-05, 2.89497285E-05, 2.92801129E-05,
     *  2.96137151E-05, 2.99505614E-05, 3.02906788E-05, 3.06340951E-05,
     *  3.09808392E-05,
     *  2.84782429E-05, 2.87988605E-05, 2.91227264E-05, 2.94498623E-05,
     *  2.97802907E-05, 3.01140355E-05, 3.04511210E-05, 3.07915730E-05,
     *  3.11354181E-05,
     *  2.86634005E-05, 2.89803355E-05, 2.93006130E-05, 2.96242512E-05,
     *  2.99512694E-05, 3.02816880E-05, 3.06155284E-05, 3.09528135E-05,
     *  3.12935670E-05,
     *  2.88533612E-05, 2.91663692E-05, 2.94828266E-05, 2.98027472E-05,
     *  3.01261462E-05, 3.04530402E-05, 3.07834472E-05, 3.11173864E-05,
     *  3.14548785E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  2.90475814E-05, 2.93564461E-05, 2.96688780E-05, 2.99848859E-05,
     *  3.03044807E-05, 3.06276745E-05, 3.09544812E-05, 3.12849162E-05,
     *  3.16189964E-05,
     *  2.92455903E-05, 2.95501191E-05, 2.98583427E-05, 3.01702648E-05,
     *  3.04858908E-05, 3.08052282E-05, 3.11282863E-05, 3.14550761E-05,
     *  3.17856105E-05,
     *  2.94469810E-05, 2.97470019E-05, 3.00508541E-05, 3.03585354E-05,
     *  3.06700456E-05, 3.09853871E-05, 3.13045640E-05, 3.16275828E-05,
     *  3.19544519E-05,
     *  2.96514039E-05, 2.99467624E-05, 3.02460967E-05, 3.05493980E-05,
     *  3.08566604E-05, 3.11678804E-05, 3.14830571E-05, 3.18021918E-05,
     *  3.21252882E-05,
     *  2.98585601E-05, 3.01491164E-05, 3.04438000E-05, 3.07425955E-05,
     *  3.10454907E-05, 3.13524759E-05, 3.16635448E-05, 3.19786932E-05,
     *  3.22979197E-05,
     *  3.00681949E-05, 3.03538218E-05, 3.06437340E-05, 3.09379091E-05,
     *  3.12363281E-05, 3.15389753E-05, 3.18458382E-05, 3.21569071E-05,
     *  3.24721753E-05,
     *  3.02800929E-05, 3.05606735E-05, 3.08457035E-05, 3.11351529E-05,
     *  3.14289959E-05, 3.17272102E-05, 3.20297771E-05, 3.23366809E-05,
     *  3.26479096E-05,
     *  3.04940729E-05, 3.07694992E-05, 3.10495442E-05, 3.13341706E-05,
     *  3.16233451E-05, 3.19170387E-05, 3.22152261E-05, 3.25178857E-05,
     *  3.28249997E-05,
     *  3.07099836E-05, 3.09801546E-05, 3.12551190E-05, 3.15348313E-05,
     *  3.18192510E-05, 3.21083418E-05, 3.24020719E-05, 3.27004134E-05,
     *  3.30033423E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  3.09276996E-05, 3.11925205E-05, 3.14623141E-05, 3.17370267E-05,
     *  3.20166102E-05, 3.23010210E-05, 3.25902204E-05, 3.28841741E-05,
     *  3.31828519E-05,
     *  3.11471180E-05, 3.14064988E-05, 3.16710360E-05, 3.19406678E-05,
     *  3.22153378E-05, 3.24949953E-05, 3.27795943E-05, 3.30690939E-05,
     *  3.33634577E-05,
     *  3.13681549E-05, 3.16220097E-05, 3.18812090E-05, 3.21456821E-05,
     *  3.24153649E-05, 3.26901988E-05, 3.29701307E-05, 3.32551129E-05,
     *  3.35451024E-05,
     *  3.15907430E-05, 3.18389893E-05, 3.20927720E-05, 3.23520119E-05,
     *  3.26166363E-05, 3.28865790E-05, 3.31617796E-05, 3.34421832E-05,
     *  3.37277404E-05,
     *  3.18148286E-05, 3.20573868E-05, 3.23056771E-05, 3.25596112E-05,
     *  3.28191085E-05, 3.30840945E-05, 3.33545013E-05, 3.36302671E-05,
     *  3.39113356E-05,
     *  3.20403698E-05, 3.22771626E-05, 3.25198867E-05, 3.27684449E-05,
     *  3.30227480E-05, 3.32827134E-05, 3.35482658E-05, 3.38193359E-05,
     *  3.40958606E-05,
     *  3.22673341E-05, 3.24982863E-05, 3.27353724E-05, 3.29784862E-05,
     *  3.32275296E-05, 3.34824121E-05, 3.37430505E-05, 3.40093683E-05,
     *  3.42812953E-05,
     *  3.24956968E-05, 3.27207353E-05, 3.29521133E-05, 3.31897156E-05,
     *  3.34334352E-05, 3.36831736E-05, 3.39388397E-05, 3.42003493E-05,
     *  3.44676256E-05,
     *  3.27254399E-05, 3.29444931E-05, 3.31700945E-05, 3.34021194E-05,
     *  3.36404525E-05, 3.38849866E-05, 3.41356227E-05, 3.43922695E-05,
     *  3.46548425E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  3.29565500E-05, 3.31695481E-05, 3.33893057E-05, 3.36156889E-05,
     *  3.38485736E-05, 3.40878442E-05, 3.43333938E-05, 3.45851234E-05,
     *  3.48429415E-05,
     *  3.31890180E-05, 3.33958927E-05, 3.36097408E-05, 3.38304190E-05,
     *  3.40577945E-05, 3.42917433E-05, 3.45321504E-05, 3.47789093E-05,
     *  3.50319212E-05,
     *  3.34228374E-05, 3.36235222E-05, 3.38313963E-05, 3.40463076E-05,
     *  3.42681141E-05, 3.44966837E-05, 3.47318932E-05, 3.49736284E-05,
     *  3.52217833E-05,
     *  3.36580041E-05, 3.38524340E-05, 3.40542713E-05, 3.42633548E-05,
     *  3.44795337E-05, 3.47026673E-05, 3.49326247E-05, 3.51692839E-05,
     *  3.54125316E-05,
     *  3.38945154E-05, 3.40826271E-05, 3.42783662E-05, 3.44815622E-05,
     *  3.46920558E-05, 3.49096979E-05, 3.51343495E-05, 3.53658809E-05,
     *  3.56041716E-05,
     *  3.41323695E-05, 3.43141014E-05, 3.45036823E-05, 3.47009326E-05,
     *  3.49056843E-05, 3.51177801E-05, 3.53370730E-05, 3.55634256E-05,
     *  3.57967099E-05,
     *  3.43715649E-05, 3.45468573E-05, 3.47302216E-05, 3.49214693E-05,
     *  3.51204238E-05, 3.53269196E-05, 3.55408015E-05, 3.57619249E-05,
     *  3.59901543E-05,
     *  3.46121002E-05, 3.47808954E-05, 3.49579863E-05, 3.51431760E-05,
     *  3.53362791E-05, 3.55371221E-05, 3.57455420E-05, 3.59613865E-05,
     *  3.61845129E-05,
     *  3.48539740E-05, 3.50162160E-05, 3.51869786E-05, 3.53660562E-05,
     *  3.55532551E-05, 3.57483937E-05, 3.59513013E-05, 3.61618180E-05,
     *  3.63797940E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  3.50971841E-05, 3.52528190E-05, 3.54172001E-05, 3.55901131E-05,
     *  3.57713564E-05, 3.59607402E-05, 3.61580863E-05, 3.63632272E-05,
     *  3.65760061E-05,
     *  3.53417278E-05, 3.54907039E-05, 3.56486520E-05, 3.58153497E-05,
     *  3.59905873E-05, 3.61741671E-05, 3.63659035E-05, 3.65656216E-05,
     *  3.67731575E-05,
     *  3.55876017E-05, 3.57298692E-05, 3.58813348E-05, 3.60417681E-05,
     *  3.62109513E-05, 3.63886794E-05, 3.65747590E-05, 3.67690082E-05,
     *  3.69712561E-05,
     *  3.58348013E-05, 3.59703127E-05, 3.61152483E-05, 3.62693697E-05,
     *  3.64324516E-05, 3.66042813E-05, 3.67846584E-05, 3.69733937E-05,
     *  3.71703094E-05,
     *  3.60833212E-05, 3.62120312E-05, 3.63503912E-05, 3.64981551E-05,
     *  3.66550903E-05, 3.68209767E-05, 3.69956065E-05, 3.71787840E-05,
     *  3.73703243E-05,
     *  3.63331553E-05, 3.64550207E-05, 3.65867615E-05, 3.67281242E-05,
     *  3.68788688E-05, 3.70387682E-05, 3.72076076E-05, 3.73851844E-05,
     *  3.75713072E-05,
     *  3.65842961E-05, 3.66992761E-05, 3.68243562E-05, 3.69592757E-05,
     *  3.71037876E-05, 3.72576578E-05, 3.74206649E-05, 3.75925995E-05,
     *  3.77732636E-05,
     *  3.68367355E-05, 3.69447915E-05, 3.70631713E-05, 3.71916076E-05,
     *  3.73298463E-05, 3.74776469E-05, 3.76347811E-05, 3.78010330E-05,
     *  3.79761984E-05,
     *  3.70904642E-05, 3.71915597E-05, 3.73032019E-05, 3.74251167E-05,
     *  3.75570437E-05, 3.76987355E-05, 3.78499576E-05, 3.80104879E-05,
     *  3.81801157E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  3.73454721E-05, 3.74395730E-05, 3.75444422E-05, 3.76597993E-05,
     *  3.77853774E-05, 3.79209231E-05, 3.80661955E-05, 3.82209663E-05,
     *  3.83850189E-05,
     *  3.76017483E-05, 3.76888226E-05, 3.77868855E-05, 3.78956504E-05,
     *  3.80148445E-05, 3.81442082E-05, 3.82834947E-05, 3.84324695E-05,
     *  3.85909103E-05,
     *  3.78592807E-05, 3.79392987E-05, 3.80305240E-05, 3.81326643E-05,
     *  3.82454410E-05, 3.83685885E-05, 3.85018543E-05, 3.86449981E-05,
     *  3.87977918E-05,
     *  3.81180569E-05, 3.81909909E-05, 3.82753494E-05, 3.83708346E-05,
     *  3.84771620E-05, 3.85940608E-05, 3.87212726E-05, 3.88585516E-05,
     *  3.90056643E-05,
     *  3.83780634E-05, 3.84438881E-05, 3.85213526E-05, 3.86101538E-05,
     *  3.87100021E-05, 3.88206211E-05, 3.89417472E-05, 3.90731291E-05,
     *  3.92145279E-05,
     *  3.86392863E-05, 3.86979783E-05, 3.87685235E-05, 3.88506139E-05,
     *  3.89439548E-05, 3.90482647E-05, 3.91632748E-05, 3.92887287E-05,
     *  3.94243821E-05,
     *  3.89017110E-05, 3.89532489E-05, 3.90168515E-05, 3.90922061E-05,
     *  3.91790131E-05, 3.92769862E-05, 3.93858515E-05, 3.95053477E-05,
     *  3.96352256E-05,
     *  3.91653223E-05, 3.92096868E-05, 3.92663254E-05, 3.93349209E-05,
     *  3.94151692E-05, 3.95067793E-05, 3.96094725E-05, 3.97229829E-05,
     *  3.98470564E-05,
     *  3.94301044E-05, 3.94672783E-05, 3.95169333E-05, 3.95787483E-05,
     *  3.96524148E-05, 3.97376372E-05, 3.98341327E-05, 3.99416304E-05,
     *  4.00598717E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  3.96960413E-05, 3.97260091E-05, 3.97686630E-05, 3.98236776E-05,
     *  3.98907408E-05, 3.99695526E-05, 4.00598259E-05, 4.01612855E-05,
     *  4.02736684E-05,
     *  3.99631166E-05, 3.99858647E-05, 4.00215014E-05, 4.00696978E-05,
     *  4.01301377E-05, 4.02025174E-05, 4.02865457E-05, 4.03819431E-05,
     *  4.04884424E-05,
     *  4.02313133E-05, 4.02468300E-05, 4.02754353E-05, 4.03167971E-05,
     *  4.03705955E-05, 4.04365231E-05, 4.05142848E-05, 4.06035974E-05,
     *  4.07041893E-05,
     *  4.05006144E-05, 4.05088896E-05, 4.05304511E-05, 4.05649635E-05,
     *  4.06121036E-05, 4.06715607E-05, 4.07430358E-05, 4.08262420E-05,
     *  4.09209040E-05,
     *  4.07710025E-05, 4.07720279E-05, 4.07865347E-05, 4.08141845E-05,
     *  4.08546512E-05, 4.09076206E-05, 4.09727905E-05, 4.10498703E-05,
     *  4.11385811E-05,
     *  4.10424600E-05, 4.10362290E-05, 4.10436718E-05, 4.10644474E-05,
     *  4.10982269E-05, 4.11446931E-05, 4.12035404E-05, 4.12744750E-05,
     *  4.13572144E-05,
     *  4.13149692E-05, 4.13014767E-05, 4.13018477E-05, 4.13157391E-05,
     *  4.13428191E-05, 4.13827677E-05, 4.14352765E-05, 4.15000484E-05,
     *  4.15767975E-05,
     *  4.15885124E-05, 4.15677547E-05, 4.15610477E-05, 4.15680461E-05,
     *  4.15884157E-05, 4.16218340E-05, 4.16679895E-05, 4.17265823E-05,
     *  4.17973235E-05,
     *  4.18630716E-05, 4.18350466E-05, 4.18212568E-05, 4.18213549E-05,
     *  4.18350046E-05, 4.18618809E-05, 4.19016698E-05, 4.19540685E-05,
     *  4.20187852E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  4.21386288E-05, 4.21033358E-05, 4.20824598E-05, 4.20756517E-05,
     *  4.20825733E-05, 4.21028973E-05, 4.21363074E-05, 4.21824981E-05,
     *  4.22411750E-05,
     *  4.24151662E-05, 4.23726058E-05, 4.23446414E-05, 4.23309225E-05,
     *  4.23311090E-05, 4.23448717E-05, 4.23718920E-05, 4.24118621E-05,
     *  4.24644848E-05,
     *  4.26926657E-05, 4.26428398E-05, 4.26077863E-05, 4.25871532E-05,
     *  4.25805989E-05, 4.25877925E-05, 4.26084132E-05, 4.26421510E-05,
     *  4.26887064E-05,
     *  4.29711095E-05, 4.29140212E-05, 4.28718789E-05, 4.28443295E-05,
     *  4.28310300E-05, 4.28316478E-05, 4.28458603E-05, 4.28733554E-05,
     *  4.29138314E-05,
     *  4.32504797E-05, 4.31861335E-05, 4.31369040E-05, 4.31024373E-05,
     *  4.30823892E-05, 4.30764256E-05, 4.30842223E-05, 4.31054654E-05,
     *  4.31398509E-05,
     *  4.35307587E-05, 4.34591599E-05, 4.34028459E-05, 4.33614621E-05,
     *  4.33346632E-05, 4.33221138E-05, 4.33234883E-05, 4.33384710E-05,
     *  4.33667560E-05,
     *  4.38119288E-05, 4.37330839E-05, 4.36696893E-05, 4.36213895E-05,
     *  4.35878387E-05, 4.35687002E-05, 4.35636471E-05, 4.35723620E-05,
     *  4.35945375E-05,
     *  4.40939724E-05, 4.40078891E-05, 4.39374186E-05, 4.38822053E-05,
     *  4.38419023E-05, 4.38161724E-05, 4.38046872E-05, 4.38071281E-05,
     *  4.38231860E-05,
     *  4.43768724E-05, 4.42835591E-05, 4.42060186E-05, 4.41438949E-05,
     *  4.40968408E-05, 4.40645179E-05, 4.40465973E-05, 4.40427588E-05,
     *  4.40526920E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  4.46606114E-05, 4.45600776E-05, 4.44754738E-05, 4.44064440E-05,
     *  4.43526405E-05, 4.43137245E-05, 4.42893659E-05, 4.42792436E-05,
     *  4.42830458E-05,
     *  4.49451725E-05, 4.48374285E-05, 4.47457692E-05, 4.46698384E-05,
     *  4.46092883E-05, 4.45637795E-05, 4.45329814E-05, 4.45165718E-05,
     *  4.45142377E-05,
     *  4.52305388E-05, 4.51155959E-05, 4.50168895E-05, 4.49340637E-05,
     *  4.48667707E-05, 4.48146706E-05, 4.47774322E-05, 4.47547326E-05,
     *  4.47462578E-05,
     *  4.55166939E-05, 4.53945639E-05, 4.52888198E-05, 4.51991059E-05,
     *  4.51250743E-05, 4.50663852E-05, 4.50227067E-05, 4.49937153E-05,
     *  4.49790961E-05,
     *  4.58036212E-05, 4.56743170E-05, 4.55615452E-05, 4.54649508E-05,
     *  4.53841860E-05, 4.53189108E-05, 4.52687932E-05, 4.52335090E-05,
     *  4.52127427E-05,
     *  4.60913046E-05, 4.59548395E-05, 4.58350509E-05, 4.57315844E-05,
     *  4.56440924E-05, 4.55722351E-05, 4.55156801E-05, 4.54741030E-05,
     *  4.54471873E-05,
     *  4.63797281E-05, 4.62361162E-05, 4.61093224E-05, 4.59989929E-05,
     *  4.59047805E-05, 4.58263456E-05, 4.57633557E-05, 4.57154862E-05,
     *  4.56824200E-05,
     *  4.66688761E-05, 4.65181321E-05, 4.63843453E-05, 4.62671625E-05,
     *  4.61662373E-05, 4.60812301E-05, 4.60118086E-05, 4.59576479E-05,
     *  4.59184306E-05,
     *  4.69587330E-05, 4.68008723E-05, 4.66601052E-05, 4.65360796E-05,
     *  4.64284497E-05, 4.63368762E-05, 4.62610270E-05, 4.62005771E-05,
     *  4.61552089E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  4.72492836E-05, 4.70843220E-05, 4.69365881E-05, 4.68057308E-05,
     *  4.66914049E-05, 4.65932718E-05, 4.65109995E-05, 4.64442631E-05,
     *  4.63927448E-05,
     *  4.75405130E-05, 4.73684668E-05, 4.72137801E-05, 4.70761027E-05,
     *  4.69550903E-05, 4.68504048E-05, 4.67617147E-05, 4.66886951E-05,
     *  4.66310281E-05,
     *  4.78324063E-05, 4.76532925E-05, 4.74916675E-05, 4.73471822E-05,
     *  4.72194932E-05, 4.71082632E-05, 4.70131611E-05, 4.69338622E-05,
     *  4.68700487E-05,
     *  4.81249491E-05, 4.79387850E-05, 4.77702366E-05, 4.76189561E-05,
     *  4.74846012E-05, 4.73668351E-05, 4.72653274E-05, 4.71797538E-05,
     *  4.71097965E-05,
     *  4.84181271E-05, 4.82249304E-05, 4.80494742E-05, 4.78914117E-05,
     *  4.77504019E-05, 4.76261088E-05, 4.75182025E-05, 4.74263592E-05,
     *  4.73502614E-05,
     *  4.87119264E-05, 4.85117153E-05, 4.83293670E-05, 4.81645363E-05,
     *  4.80168831E-05, 4.78860724E-05, 4.77717751E-05, 4.76736678E-05,
     *  4.75914333E-05,
     *  4.90063333E-05, 4.87991263E-05, 4.86099023E-05, 4.84383174E-05,
     *  4.82840328E-05, 4.81467146E-05, 4.80260343E-05, 4.79216692E-05,
     *  4.78333024E-05,
     *  4.93013342E-05, 4.90871502E-05, 4.88910671E-05, 4.87127426E-05,
     *  4.85518391E-05, 4.84080237E-05, 4.82809690E-05, 4.81703528E-05,
     *  4.80758587E-05,
     *  4.95969159E-05, 4.93757740E-05, 4.91728489E-05, 4.89877998E-05,
     *  4.88202902E-05, 4.86699887E-05, 4.85365685E-05, 4.84197083E-05,
     *  4.83190923E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  4.98930654E-05, 4.96649853E-05, 4.94552355E-05, 4.92634769E-05,
     *  4.90893746E-05, 4.89325982E-05, 4.87928220E-05, 4.86697255E-05,
     *  4.85629935E-05,
     *  5.01897701E-05, 4.99547714E-05, 4.97382146E-05, 4.95397622E-05,
     *  4.93590809E-05, 4.91958413E-05, 4.90497190E-05, 4.89203942E-05,
     *  4.88075525E-05,
     *  5.04870175E-05, 5.02451201E-05, 5.00217743E-05, 4.98166441E-05,
     *  4.96293977E-05, 4.94597071E-05, 4.93072489E-05, 4.91717044E-05,
     *  4.90527597E-05,
     *  5.07847953E-05, 5.05360195E-05, 5.03059028E-05, 5.00941111E-05,
     *  4.99003139E-05, 4.97241848E-05, 4.95654014E-05, 4.94236460E-05,
     *  4.92986056E-05,
     *  5.10830915E-05, 5.08274578E-05, 5.05905887E-05, 5.03721520E-05,
     *  5.01718187E-05, 4.99892638E-05, 4.98241662E-05, 4.96762092E-05,
     *  4.95450807E-05,
     *  5.13818944E-05, 5.11194234E-05, 5.08758206E-05, 5.06507557E-05,
     *  5.04439012E-05, 5.02549336E-05, 5.00835331E-05, 4.99293842E-05,
     *  4.97921757E-05,
     *  5.16811926E-05, 5.14119050E-05, 5.11615874E-05, 5.09299112E-05,
     *  5.07165508E-05, 5.05211840E-05, 5.03434923E-05, 5.01831615E-05,
     *  5.00398812E-05,
     *  5.19809746E-05, 5.17048914E-05, 5.14478782E-05, 5.12096080E-05,
     *  5.09897570E-05, 5.07880047E-05, 5.06040339E-05, 5.04375314E-05,
     *  5.02881880E-05,
     *  5.22812296E-05, 5.19983719E-05, 5.17346822E-05, 5.14898355E-05,
     *  5.12635097E-05, 5.10553858E-05, 5.08651480E-05, 5.06924845E-05,
     *  5.05370871E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  5.25819467E-05, 5.22923356E-05, 5.20219888E-05, 5.17705833E-05,
     *  5.15377986E-05, 5.13233173E-05, 5.11268252E-05, 5.09480116E-05,
     *  5.07865696E-05,
     *  5.28831154E-05, 5.25867722E-05, 5.23097879E-05, 5.20518413E-05,
     *  5.18126138E-05, 5.15917896E-05, 5.13890560E-05, 5.12041035E-05,
     *  5.10366264E-05,
     *  5.31847252E-05, 5.28816713E-05, 5.25980691E-05, 5.23335995E-05,
     *  5.20879456E-05, 5.18607931E-05, 5.16518310E-05, 5.14607511E-05,
     *  5.12872489E-05,
     *  5.34867661E-05, 5.31770229E-05, 5.28868227E-05, 5.26158481E-05,
     *  5.23637842E-05, 5.21303184E-05, 5.19151410E-05, 5.17179454E-05,
     *  5.15384284E-05,
     *  5.37892281E-05, 5.34728172E-05, 5.31760388E-05, 5.28985775E-05,
     *  5.26401202E-05, 5.24003561E-05, 5.21789770E-05, 5.19756777E-05,
     *  5.17901562E-05,
     *  5.40921015E-05, 5.37690444E-05, 5.34657078E-05, 5.31817783E-05,
     *  5.29169444E-05, 5.26708972E-05, 5.24433301E-05, 5.22339393E-05,
     *  5.20424240E-05,
     *  5.43953769E-05, 5.40656952E-05, 5.37558204E-05, 5.34654411E-05,
     *  5.31942476E-05, 5.29419327E-05, 5.27081914E-05, 5.24927215E-05,
     *  5.22952235E-05,
     *  5.46990449E-05, 5.43627603E-05, 5.40463674E-05, 5.37495568E-05,
     *  5.34720207E-05, 5.32134537E-05, 5.29735523E-05, 5.27520158E-05,
     *  5.25485463E-05,
     *  5.50030965E-05, 5.46602306E-05, 5.43373398E-05, 5.40341165E-05,
     *  5.37502551E-05, 5.34854515E-05, 5.32394043E-05, 5.30118141E-05,
     *  5.28023843E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  5.53075228E-05, 5.49580973E-05, 5.46287287E-05, 5.43191115E-05,
     *  5.40289419E-05, 5.37579177E-05, 5.35057390E-05, 5.32721080E-05,
     *  5.30567295E-05,
     *  5.56123151E-05, 5.52563516E-05, 5.49205254E-05, 5.46045332E-05,
     *  5.43080727E-05, 5.40308438E-05, 5.37725481E-05, 5.35328895E-05,
     *  5.33115741E-05,
     *  5.59174649E-05, 5.55549850E-05, 5.52127216E-05, 5.48903730E-05,
     *  5.45876392E-05, 5.43042216E-05, 5.40398235E-05, 5.37941505E-05,
     *  5.35669102E-05,
     *  5.62229638E-05, 5.58539892E-05, 5.55053087E-05, 5.51766227E-05,
     *  5.48676330E-05, 5.45780429E-05, 5.43075573E-05, 5.40558833E-05,
     *  5.38227301E-05,
     *  5.65288038E-05, 5.61533560E-05, 5.57982787E-05, 5.54632743E-05,
     *  5.51480462E-05, 5.48522997E-05, 5.45757415E-05, 5.43180801E-05,
     *  5.40790262E-05,
     *  5.68349769E-05, 5.64530775E-05, 5.60916237E-05, 5.57503196E-05,
     *  5.54288709E-05, 5.51269843E-05, 5.48443683E-05, 5.45807332E-05,
     *  5.43357911E-05,
     *  5.71414753E-05, 5.67531458E-05, 5.63853357E-05, 5.60377510E-05,
     *  5.57100992E-05, 5.54020889E-05, 5.51134303E-05, 5.48438352E-05,
     *  5.45930174E-05,
     *  5.74482914E-05, 5.70535533E-05, 5.66794070E-05, 5.63255607E-05,
     *  5.59917235E-05, 5.56776059E-05, 5.53829199E-05, 5.51073788E-05,
     *  5.48506979E-05,
     *  5.77554177E-05, 5.73542925E-05, 5.69738303E-05, 5.66137412E-05,
     *  5.62737363E-05, 5.59535280E-05, 5.56528297E-05, 5.53713566E-05,
     *  5.51088254E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  5.80628471E-05, 5.76553560E-05, 5.72685980E-05, 5.69022852E-05,
     *  5.65561304E-05, 5.62298477E-05, 5.59231525E-05, 5.56357614E-05,
     *  5.53673929E-05,
     *  5.83705724E-05, 5.79567367E-05, 5.75637031E-05, 5.71911854E-05,
     *  5.68388984E-05, 5.65065580E-05, 5.61938812E-05, 5.59005863E-05,
     *  5.56263934E-05,
     *  5.86785867E-05, 5.82584276E-05, 5.78591384E-05, 5.74804348E-05,
     *  5.71220333E-05, 5.67836518E-05, 5.64650088E-05, 5.61658244E-05,
     *  5.58858201E-05,
     *  5.89868831E-05, 5.85604217E-05, 5.81548970E-05, 5.77700263E-05,
     *  5.74055282E-05, 5.70611221E-05, 5.67365284E-05, 5.64314688E-05,
     *  5.61456663E-05,
     *  5.92954550E-05, 5.88627125E-05, 5.84509721E-05, 5.80599533E-05,
     *  5.76893762E-05, 5.73389622E-05, 5.70084333E-05, 5.66975128E-05,
     *  5.64059254E-05,
     *  5.96042960E-05, 5.91652932E-05, 5.87473571E-05, 5.83502089E-05,
     *  5.79735707E-05, 5.76171654E-05, 5.72807168E-05, 5.69639499E-05,
     *  5.66665909E-05,
     *  5.99133996E-05, 5.94681575E-05, 5.90440455E-05, 5.86407868E-05,
     *  5.82581051E-05, 5.78957251E-05, 5.75533723E-05, 5.72307735E-05,
     *  5.69276563E-05,
     *  6.02227597E-05, 5.97712990E-05, 5.93410309E-05, 5.89316804E-05,
     *  5.85429729E-05, 5.81746349E-05, 5.78263936E-05, 5.74979773E-05,
     *  5.71891153E-05,
     *  6.05323703E-05, 6.00747116E-05, 5.96383072E-05, 5.92228835E-05,
     *  5.88281679E-05, 5.84538885E-05, 5.80997742E-05, 5.77655550E-05,
     *  5.74509617E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  6.08422253E-05, 6.03783893E-05, 5.99358681E-05, 5.95143898E-05,
     *  5.91136838E-05, 5.87334796E-05, 5.83735080E-05, 5.80335004E-05,
     *  5.77131894E-05,
     *  6.11523190E-05, 6.06823262E-05, 6.02337076E-05, 5.98061935E-05,
     *  5.93995145E-05, 5.90134022E-05, 5.86475889E-05, 5.83018076E-05,
     *  5.79757924E-05,
     *  6.14626457E-05, 6.09865164E-05, 6.05318201E-05, 6.00982885E-05,
     *  5.96856542E-05, 5.92936503E-05, 5.89220108E-05, 5.85704704E-05,
     *  5.82387648E-05,
     *  6.17731999E-05, 6.12909544E-05, 6.08301996E-05, 6.03906691E-05,
     *  5.99720970E-05, 5.95742181E-05, 5.91967680E-05, 5.88394831E-05,
     *  5.85021006E-05,
     *  6.20839762E-05, 6.15956345E-05, 6.11288406E-05, 6.06833295E-05,
     *  6.02588370E-05, 5.98550997E-05, 5.94718547E-05, 5.91088400E-05,
     *  5.87657943E-05,
     *  6.23949692E-05, 6.19005515E-05, 6.14277376E-05, 6.09762642E-05,
     *  6.05458688E-05, 6.01362895E-05, 5.97472651E-05, 5.93785352E-05,
     *  5.90298401E-05,
     *  6.27061739E-05, 6.22057000E-05, 6.17268852E-05, 6.12694677E-05,
     *  6.08331867E-05, 6.04177820E-05, 6.00229938E-05, 5.96485633E-05,
     *  5.92942324E-05,
     *  6.30175851E-05, 6.25110748E-05, 6.20262781E-05, 6.15629347E-05,
     *  6.11207855E-05, 6.06995716E-05, 6.02990352E-05, 5.99189188E-05,
     *  5.95589659E-05,
     *  6.33291978E-05, 6.28166709E-05, 6.23259111E-05, 6.18566600E-05,
     *  6.14086597E-05, 6.09816531E-05, 6.05753840E-05, 6.01895963E-05,
     *  5.98240352E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  6.36410074E-05, 6.31224834E-05, 6.26257793E-05, 6.21506383E-05,
     *  6.16968041E-05, 6.12640212E-05, 6.08520348E-05, 6.04605906E-05,
     *  6.00894349E-05,
     *  6.39530090E-05, 6.34285072E-05, 6.29258776E-05, 6.24448646E-05,
     *  6.19852137E-05, 6.15466708E-05, 6.11289825E-05, 6.07318963E-05,
     *  6.03551600E-05,
     *  6.42651980E-05, 6.37347378E-05, 6.32262012E-05, 6.27393341E-05,
     *  6.22738834E-05, 6.18295967E-05, 6.14062221E-05, 6.10035084E-05,
     *  6.06212051E-05,
     *  6.45775699E-05, 6.40411705E-05, 6.35267453E-05, 6.30340418E-05,
     *  6.25628084E-05, 6.21127940E-05, 6.16837485E-05, 6.12754219E-05,
     *  6.08875654E-05,
     *  6.48901203E-05, 6.43478007E-05, 6.38275053E-05, 6.33289831E-05,
     *  6.28519838E-05, 6.23962579E-05, 6.19615567E-05, 6.15476319E-05,
     *  6.11542359E-05,
     *  6.52028449E-05, 6.46546240E-05, 6.41284767E-05, 6.36241532E-05,
     *  6.31414048E-05, 6.26799836E-05, 6.22396420E-05, 6.18201334E-05,
     *  6.14212117E-05,
     *  6.55157394E-05, 6.49616361E-05, 6.44296549E-05, 6.39195477E-05,
     *  6.34310670E-05, 6.29639663E-05, 6.25179996E-05, 6.20929218E-05,
     *  6.16884880E-05,
     *  6.58287997E-05, 6.52688326E-05, 6.47310356E-05, 6.42151620E-05,
     *  6.37209656E-05, 6.32482014E-05, 6.27966249E-05, 6.23659922E-05,
     *  6.19560601E-05,
     *  6.61420219E-05, 6.55762095E-05, 6.50326146E-05, 6.45109917E-05,
     *  6.40110963E-05, 6.35326845E-05, 6.30755132E-05, 6.26393402E-05,
     *  6.22239234E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  6.64554020E-05, 6.58837626E-05, 6.53343876E-05, 6.48070327E-05,
     *  6.43014547E-05, 6.38174110E-05, 6.33546602E-05, 6.29129611E-05,
     *  6.24920734E-05,
     *  6.67689360E-05, 6.61914880E-05, 6.56363505E-05, 6.51032807E-05,
     *  6.45920364E-05, 6.41023767E-05, 6.36340613E-05, 6.31868506E-05,
     *  6.27605055E-05,
     *  6.70826203E-05, 6.64993817E-05, 6.59384994E-05, 6.53997315E-05,
     *  6.48828374E-05, 6.43875773E-05, 6.39137123E-05, 6.34610043E-05,
     *  6.30292154E-05,
     *  6.73964511E-05, 6.68074401E-05, 6.62408303E-05, 6.56963812E-05,
     *  6.51738534E-05, 6.46730085E-05, 6.41936089E-05, 6.37354177E-05,
     *  6.32981987E-05,
     *  6.77104249E-05, 6.71156592E-05, 6.65433393E-05, 6.59932257E-05,
     *  6.54650804E-05, 6.49586662E-05, 6.44737469E-05, 6.40100869E-05,
     *  6.35674512E-05,
     *  6.80245382E-05, 6.74240355E-05, 6.68460226E-05, 6.62902612E-05,
     *  6.57565145E-05, 6.52445465E-05, 6.47541222E-05, 6.42850075E-05,
     *  6.38369686E-05,
     *  6.83387874E-05, 6.77325654E-05, 6.71488766E-05, 6.65874840E-05,
     *  6.60481517E-05, 6.55306452E-05, 6.50347308E-05, 6.45601755E-05,
     *  6.41067469E-05,
     *  6.86531693E-05, 6.80412454E-05, 6.74518977E-05, 6.68848902E-05,
     *  6.63399883E-05, 6.58169586E-05, 6.53155687E-05, 6.48355869E-05,
     *  6.43767821E-05,
     *  6.89676806E-05, 6.83500721E-05, 6.77550823E-05, 6.71824763E-05,
     *  6.66320205E-05, 6.61034829E-05, 6.55966320E-05, 6.51112377E-05,
     *  6.46470700E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  3.09177605E-05, 3.12780342E-05, 3.16416171E-05, 3.20085440E-05,
     *  3.23788506E-05, 3.27525735E-05, 3.31297505E-05, 3.35104202E-05,
     *  3.38946222E-05,
     *  3.09177918E-05, 3.12780651E-05, 3.16416475E-05, 3.20085739E-05,
     *  3.23788801E-05, 3.27526026E-05, 3.31297791E-05, 3.35104484E-05,
     *  3.38946500E-05,
     *  3.09178544E-05, 3.12781268E-05, 3.16417083E-05, 3.20086338E-05,
     *  3.23789391E-05, 3.27526607E-05, 3.31298364E-05, 3.35105048E-05,
     *  3.38947055E-05,
     *  3.09179796E-05, 3.12782502E-05, 3.16418299E-05, 3.20087536E-05,
     *  3.23790571E-05, 3.27527770E-05, 3.31299509E-05, 3.35106176E-05,
     *  3.38948166E-05,
     *  3.09182301E-05, 3.12784969E-05, 3.16420730E-05, 3.20089932E-05,
     *  3.23792931E-05, 3.27530095E-05, 3.31301800E-05, 3.35108432E-05,
     *  3.38950388E-05,
     *  3.09187310E-05, 3.12789906E-05, 3.16425594E-05, 3.20094724E-05,
     *  3.23797652E-05, 3.27534746E-05, 3.31306381E-05, 3.35112945E-05,
     *  3.38954833E-05,
     *  3.09197331E-05, 3.12799780E-05, 3.16435324E-05, 3.20104310E-05,
     *  3.23807096E-05, 3.27544049E-05, 3.31315546E-05, 3.35121972E-05,
     *  3.38963724E-05,
     *  3.09217382E-05, 3.12819537E-05, 3.16454790E-05, 3.20123489E-05,
     *  3.23825991E-05, 3.27562663E-05, 3.31333881E-05, 3.35140032E-05,
     *  3.38981512E-05,
     *  3.09257518E-05, 3.12859085E-05, 3.16493755E-05, 3.20161877E-05,
     *  3.23863809E-05, 3.27599917E-05, 3.31370577E-05, 3.35176176E-05,
     *  3.39017111E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  3.09337929E-05, 3.12938311E-05, 3.16571809E-05, 3.20238772E-05,
     *  3.23939557E-05, 3.27674530E-05, 3.31444069E-05, 3.35248560E-05,
     *  3.39088399E-05,
     *  3.09499302E-05, 3.13097286E-05, 3.16728413E-05, 3.20393031E-05,
     *  3.24091497E-05, 3.27824179E-05, 3.31591452E-05, 3.35393704E-05,
     *  3.39231331E-05,
     *  3.09824217E-05, 3.13417291E-05, 3.17043567E-05, 3.20703393E-05,
     *  3.24397126E-05, 3.28125132E-05, 3.31887788E-05, 3.35685480E-05,
     *  3.39518604E-05,
     *  3.10482433E-05, 3.14065251E-05, 3.17681410E-05, 3.21331258E-05,
     *  3.25015150E-05, 3.28733450E-05, 3.32486533E-05, 3.36274784E-05,
     *  3.40098598E-05,
     *  3.11830255E-05, 3.15390930E-05, 3.18985308E-05, 3.22613729E-05,
     *  3.26276541E-05, 3.29974102E-05, 3.33706780E-05, 3.37474953E-05,
     *  3.41279011E-05,
     *  3.13309409E-05, 3.16844307E-05, 3.20413402E-05, 3.24017022E-05,
     *  3.27655500E-05, 3.31329184E-05, 3.35038430E-05, 3.38783604E-05,
     *  3.42565085E-05,
     *  3.14826838E-05, 3.18333989E-05, 3.21875930E-05, 3.25452969E-05,
     *  3.29065425E-05, 3.32713627E-05, 3.36397915E-05, 3.40118642E-05,
     *  3.43876170E-05,
     *  3.16378141E-05, 3.19855808E-05, 3.23368945E-05, 3.26917836E-05,
     *  3.30502780E-05, 3.34124085E-05, 3.37782071E-05, 3.41477072E-05,
     *  3.45209433E-05,
     *  3.17959455E-05, 3.21406104E-05, 3.24888979E-05, 3.28408339E-05,
     *  3.31964455E-05, 3.35557611E-05, 3.39188107E-05, 3.42856253E-05,
     *  3.46562374E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  3.19567402E-05, 3.22981675E-05, 3.26432998E-05, 3.29921599E-05,
     *  3.33447721E-05, 3.37011621E-05, 3.40613573E-05, 3.44253863E-05,
     *  3.47932792E-05,
     *  3.21199041E-05, 3.24579730E-05, 3.27998352E-05, 3.31455103E-05,
     *  3.34950194E-05, 3.38483853E-05, 3.42056325E-05, 3.45667867E-05,
     *  3.49318757E-05,
     *  3.22851816E-05, 3.26197842E-05, 3.29582739E-05, 3.33006665E-05,
     *  3.36469799E-05, 3.39972337E-05, 3.43514490E-05, 3.47096490E-05,
     *  3.50718585E-05,
     *  3.24523521E-05, 3.27833915E-05, 3.31184164E-05, 3.34574390E-05,
     *  3.38004735E-05, 3.41475360E-05, 3.44986444E-05, 3.48538187E-05,
     *  3.52130807E-05,
     *  3.26212254E-05, 3.29486139E-05, 3.32800908E-05, 3.36156643E-05,
     *  3.39553447E-05, 3.42991444E-05, 3.46470779E-05, 3.49991619E-05,
     *  3.53554150E-05,
     *  3.27916389E-05, 3.31152966E-05, 3.34431497E-05, 3.37752020E-05,
     *  3.41114598E-05, 3.44519316E-05, 3.47966284E-05, 3.51455633E-05,
     *  3.54987517E-05,
     *  3.29634539E-05, 3.32833076E-05, 3.36074673E-05, 3.39359323E-05,
     *  3.42687046E-05, 3.46057889E-05, 3.49471922E-05, 3.52929241E-05,
     *  3.56429966E-05,
     *  3.31365533E-05, 3.34525351E-05, 3.37729369E-05, 3.40977533E-05,
     *  3.44269821E-05, 3.47606236E-05, 3.50986811E-05, 3.54411602E-05,
     *  3.57880694E-05,
     *  3.33108385E-05, 3.36228851E-05, 3.39394688E-05, 3.42605797E-05,
     *  3.45862106E-05, 3.49163578E-05, 3.52510204E-05, 3.55902002E-05,
     *  3.59339020E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  3.34862277E-05, 3.37942794E-05, 3.41069885E-05, 3.44243398E-05,
     *  3.47463218E-05, 3.50729263E-05, 3.54041479E-05, 3.57399847E-05,
     *  3.60804375E-05,
     *  3.36626535E-05, 3.39666537E-05, 3.42754341E-05, 3.45889749E-05,
     *  3.49072594E-05, 3.52302750E-05, 3.55580120E-05, 3.58904642E-05,
     *  3.62276287E-05,
     *  3.38400611E-05, 3.41399554E-05, 3.44447557E-05, 3.47544368E-05,
     *  3.50689774E-05, 3.53883599E-05, 3.57125704E-05, 3.60415983E-05,
     *  3.63754368E-05,
     *  3.40184067E-05, 3.43141426E-05, 3.46149130E-05, 3.49206873E-05,
     *  3.52314390E-05, 3.55471459E-05, 3.58677893E-05, 3.61933546E-05,
     *  3.65238306E-05,
     *  3.41976560E-05, 3.44891826E-05, 3.47858746E-05, 3.50876961E-05,
     *  3.53946154E-05, 3.57066052E-05, 3.60236423E-05, 3.63457076E-05,
     *  3.66727857E-05,
     *  3.43777827E-05, 3.46650502E-05, 3.49576167E-05, 3.52554404E-05,
     *  3.55584845E-05, 3.58667167E-05, 3.61801090E-05, 3.64986378E-05,
     *  3.68222834E-05,
     *  3.45587677E-05, 3.48417274E-05, 3.51301217E-05, 3.54239035E-05,
     *  3.57230304E-05, 3.60274652E-05, 3.63371748E-05, 3.66521312E-05,
     *  3.69723101E-05,
     *  3.47405977E-05, 3.50192013E-05, 3.53033778E-05, 3.55930740E-05,
     *  3.58882424E-05, 3.61888402E-05, 3.64948298E-05, 3.68061781E-05,
     *  3.71228566E-05,
     *  3.49232645E-05, 3.51974644E-05, 3.54773776E-05, 3.57629451E-05,
     *  3.60541137E-05, 3.63508356E-05, 3.66530679E-05, 3.69607729E-05,
     *  3.72739175E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  3.51067638E-05, 3.53765129E-05, 3.56521178E-05, 3.59335137E-05,
     *  3.62206418E-05, 3.65134488E-05, 3.68118869E-05, 3.71159135E-05,
     *  3.74254907E-05,
     *  3.52910949E-05, 3.55563463E-05, 3.58275982E-05, 3.61047799E-05,
     *  3.63878269E-05, 3.66766803E-05, 3.69712873E-05, 3.72716003E-05,
     *  3.75775767E-05,
     *  3.54762597E-05, 3.57369670E-05, 3.60038215E-05, 3.62767465E-05,
     *  3.65556717E-05, 3.68405330E-05, 3.71312720E-05, 3.74278363E-05,
     *  3.77301787E-05,
     *  3.56622625E-05, 3.59183794E-05, 3.61807923E-05, 3.64494184E-05,
     *  3.67241815E-05, 3.70050119E-05, 3.72918461E-05, 3.75846266E-05,
     *  3.78833013E-05,
     *  3.58491092E-05, 3.61005899E-05, 3.63585171E-05, 3.66228020E-05,
     *  3.68933626E-05, 3.71701237E-05, 3.74530163E-05, 3.77419778E-05,
     *  3.80369513E-05,
     *  3.60368069E-05, 3.62836057E-05, 3.65370036E-05, 3.67969053E-05,
     *  3.70632232E-05, 3.73358763E-05, 3.76147904E-05, 3.78998977E-05,
     *  3.81911364E-05,
     *  3.62253637E-05, 3.64674354E-05, 3.67162603E-05, 3.69717371E-05,
     *  3.72337722E-05, 3.75022789E-05, 3.77771776E-05, 3.80583954E-05,
     *  3.83458655E-05,
     *  3.64147881E-05, 3.66520879E-05, 3.68962967E-05, 3.71473070E-05,
     *  3.74050192E-05, 3.76693410E-05, 3.79401876E-05, 3.82174805E-05,
     *  3.85011482E-05,
     *  3.66050892E-05, 3.68375727E-05, 3.70771225E-05, 3.73236249E-05,
     *  3.75769744E-05, 3.78370731E-05, 3.81038306E-05, 3.83771634E-05,
     *  3.86569948E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  3.67962760E-05, 3.70238992E-05, 3.72587475E-05, 3.75007010E-05,
     *  3.77496482E-05, 3.80054856E-05, 3.82681173E-05, 3.85374546E-05,
     *  3.88134159E-05,
     *  3.69883573E-05, 3.72110770E-05, 3.74411817E-05, 3.76785455E-05,
     *  3.79230511E-05, 3.81745893E-05, 3.84330586E-05, 3.86983652E-05,
     *  3.89704223E-05,
     *  3.71813420E-05, 3.73991153E-05, 3.76244349E-05, 3.78571687E-05,
     *  3.80971936E-05, 3.83443948E-05, 3.85986652E-05, 3.88599059E-05,
     *  3.91280251E-05,
     *  3.73752382E-05, 3.75880230E-05, 3.78085164E-05, 3.80365804E-05,
     *  3.82720860E-05, 3.85149126E-05, 3.87649480E-05, 3.90220878E-05,
     *  3.92862352E-05,
     *  3.75700537E-05, 3.77778086E-05, 3.79934354E-05, 3.82167903E-05,
     *  3.84477382E-05, 3.86861531E-05, 3.89319174E-05, 3.91849215E-05,
     *  3.94450635E-05,
     *  3.77657956E-05, 3.79684800E-05, 3.81792005E-05, 3.83978073E-05,
     *  3.86241598E-05, 3.88581263E-05, 3.90995838E-05, 3.93484175E-05,
     *  3.96045205E-05,
     *  3.79624706E-05, 3.81600445E-05, 3.83658197E-05, 3.85796402E-05,
     *  3.88013600E-05, 3.90308416E-05, 3.92679569E-05, 3.95125859E-05,
     *  3.97646167E-05,
     *  3.81600844E-05, 3.83525090E-05, 3.85533004E-05, 3.87622971E-05,
     *  3.89793473E-05, 3.92043082E-05, 3.94370463E-05, 3.96774365E-05,
     *  3.99253620E-05,
     *  3.83586422E-05, 3.85458792E-05, 3.87416494E-05, 3.89457854E-05,
     *  3.91581298E-05, 3.93785347E-05, 3.96068610E-05, 3.98429787E-05,
     *  4.00867660E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  3.85581483E-05, 3.87401607E-05, 3.89308729E-05, 3.91301120E-05,
     *  3.93377151E-05, 3.95535289E-05, 3.97774094E-05, 4.00092212E-05,
     *  4.02488380E-05,
     *  3.87586063E-05, 3.89353579E-05, 3.91209762E-05, 3.93152830E-05,
     *  3.95181099E-05, 3.97292984E-05, 3.99486994E-05, 4.01761726E-05,
     *  4.04115866E-05,
     *  3.89600190E-05, 3.91314746E-05, 3.93119641E-05, 3.95013039E-05,
     *  3.96993205E-05, 3.99058501E-05, 4.01207384E-05, 4.03438405E-05,
     *  4.05750201E-05,
     *  3.91623886E-05, 3.93285139E-05, 3.95038406E-05, 3.96881797E-05,
     *  3.98813525E-05, 4.00831901E-05, 4.02935333E-05, 4.05122323E-05,
     *  4.07391461E-05,
     *  3.93657163E-05, 3.95264783E-05, 3.96966091E-05, 3.98759145E-05,
     *  4.00642107E-05, 4.02613240E-05, 4.04670902E-05, 4.06813547E-05,
     *  4.09039719E-05,
     *  3.95700027E-05, 3.97253694E-05, 3.98902721E-05, 4.00645117E-05,
     *  4.02478995E-05, 4.04402568E-05, 4.06414147E-05, 4.08512139E-05,
     *  4.10695040E-05,
     *  3.97752478E-05, 3.99251880E-05, 4.00848316E-05, 4.02539743E-05,
     *  4.04324226E-05, 4.06199930E-05, 4.08165119E-05, 4.10218154E-05,
     *  4.12357487E-05,
     *  3.99814506E-05, 4.01259346E-05, 4.02802889E-05, 4.04443044E-05,
     *  4.06177829E-05, 4.08005362E-05, 4.09923862E-05, 4.11931643E-05,
     *  4.14027114E-05,
     *  4.01886097E-05, 4.03276087E-05, 4.04766445E-05, 4.06355035E-05,
     *  4.08039828E-05, 4.09818897E-05, 4.11690415E-05, 4.13652652E-05,
     *  4.15703973E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  4.03967230E-05, 4.05302094E-05, 4.06738986E-05, 4.08275727E-05,
     *  4.09910242E-05, 4.11640560E-05, 4.13464810E-05, 4.15381219E-05,
     *  4.17388107E-05,
     *  4.06057878E-05, 4.07337349E-05, 4.08720505E-05, 4.10205122E-05,
     *  4.11789083E-05, 4.13470372E-05, 4.15247076E-05, 4.17117378E-05,
     *  4.19079558E-05,
     *  4.08158007E-05, 4.09381831E-05, 4.10710991E-05, 4.12143219E-05,
     *  4.13676357E-05, 4.15308347E-05, 4.17037233E-05, 4.18861159E-05,
     *  4.20778360E-05,
     *  4.10267580E-05, 4.11435513E-05, 4.12710425E-05, 4.14090010E-05,
     *  4.15572066E-05, 4.17154495E-05, 4.18835300E-05, 4.20612584E-05,
     *  4.22484544E-05,
     *  4.12386551E-05, 4.13498361E-05, 4.14718787E-05, 4.16045482E-05,
     *  4.17476205E-05, 4.19008819E-05, 4.20641287E-05, 4.22371672E-05,
     *  4.24198133E-05,
     *  4.14514874E-05, 4.15570339E-05, 4.16736048E-05, 4.18009616E-05,
     *  4.19388765E-05, 4.20871319E-05, 4.22455202E-05, 4.24138438E-05,
     *  4.25919148E-05,
     *  4.16652493E-05, 4.17651402E-05, 4.18762175E-05, 4.19982391E-05,
     *  4.21309733E-05, 4.22741989E-05, 4.24277047E-05, 4.25912891E-05,
     *  4.27647605E-05,
     *  4.18799352E-05, 4.19741505E-05, 4.20797133E-05, 4.21963778E-05,
     *  4.23239090E-05, 4.24620820E-05, 4.26106818E-05, 4.27695035E-05,
     *  4.29383516E-05,
     *  4.20955390E-05, 4.21840597E-05, 4.22840879E-05, 4.23953747E-05,
     *  4.25176814E-05, 4.26507796E-05, 4.27944510E-05, 4.29484871E-05,
     *  4.31126888E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  4.23120541E-05, 4.23948623E-05, 4.24893370E-05, 4.25952261E-05,
     *  4.27122877E-05, 4.28402900E-05, 4.29790112E-05, 4.31282394E-05,
     *  4.32877723E-05,
     *  4.25294735E-05, 4.26065523E-05, 4.26954556E-05, 4.27959281E-05,
     *  4.29077248E-05, 4.30306108E-05, 4.31643609E-05, 4.33087599E-05,
     *  4.34636020E-05,
     *  4.27477902E-05, 4.28191237E-05, 4.29024385E-05, 4.29974764E-05,
     *  4.31039894E-05, 4.32217394E-05, 4.33504982E-05, 4.34900472E-05,
     *  4.36401776E-05,
     *  4.29669967E-05, 4.30325700E-05, 4.31102802E-05, 4.31998664E-05,
     *  4.33010776E-05, 4.34136729E-05, 4.35374208E-05, 4.36721000E-05,
     *  4.38174981E-05,
     *  4.31870851E-05, 4.32468842E-05, 4.33189748E-05, 4.34030931E-05,
     *  4.34989854E-05, 4.36064079E-05, 4.37251264E-05, 4.38549163E-05,
     *  4.39955625E-05,
     *  4.34080475E-05, 4.34620596E-05, 4.35285162E-05, 4.36071512E-05,
     *  4.36977083E-05, 4.37999408E-05, 4.39136119E-05, 4.40384940E-05,
     *  4.41743692E-05,
     *  4.36298757E-05, 4.36780886E-05, 4.37388979E-05, 4.38120352E-05,
     *  4.38972415E-05, 4.39942678E-05, 4.41028742E-05, 4.42228307E-05,
     *  4.43539164E-05,
     *  4.38525612E-05, 4.38949638E-05, 4.39501134E-05, 4.40177393E-05,
     *  4.40975802E-05, 4.41893845E-05, 4.42929099E-05, 4.44079236E-05,
     *  4.45342020E-05,
     *  4.40760955E-05, 4.41126776E-05, 4.41621559E-05, 4.42242576E-05,
     *  4.42987191E-05, 4.43852866E-05, 4.44837152E-05, 4.45937697E-05,
     *  4.47152237E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  4.43004697E-05, 4.43312219E-05, 4.43750182E-05, 4.44315837E-05,
     *  4.45006528E-05, 4.45819693E-05, 4.46752862E-05, 4.47803656E-05,
     *  4.48969787E-05,
     *  4.45256750E-05, 4.45505888E-05, 4.45886931E-05, 4.46397112E-05,
     *  4.47033756E-05, 4.47794278E-05, 4.48676186E-05, 4.49677078E-05,
     *  4.50794643E-05,
     *  4.47517024E-05, 4.47707701E-05, 4.48031733E-05, 4.48486336E-05,
     *  4.49068816E-05, 4.49776568E-05, 4.50607079E-05, 4.51557926E-05,
     *  4.52626773E-05,
     *  4.49785427E-05, 4.49917573E-05, 4.50184511E-05, 4.50583440E-05,
     *  4.51111648E-05, 4.51766511E-05, 4.52545497E-05, 4.53446159E-05,
     *  4.54466143E-05,
     *  4.52061867E-05, 4.52135422E-05, 4.52345190E-05, 4.52688355E-05,
     *  4.53162189E-05, 4.53764052E-05, 4.54491389E-05, 4.55341737E-05,
     *  4.56312718E-05,
     *  4.54346250E-05, 4.54361161E-05, 4.54513691E-05, 4.54801011E-05,
     *  4.55220378E-05, 4.55769133E-05, 4.56444707E-05, 4.57244615E-05,
     *  4.58166460E-05,
     *  4.56638484E-05, 4.56594704E-05, 4.56689935E-05, 4.56921335E-05,
     *  4.57286147E-05, 4.57781697E-05, 4.58405399E-05, 4.59154748E-05,
     *  4.60027330E-05,
     *  4.58938473E-05, 4.58835964E-05, 4.58873842E-05, 4.59049255E-05,
     *  4.59359432E-05, 4.59801685E-05, 4.60373410E-05, 4.61072089E-05,
     *  4.61895287E-05,
     *  4.61246124E-05, 4.61084853E-05, 4.61065332E-05, 4.61184696E-05,
     *  4.61440164E-05, 4.61829034E-05, 4.62348688E-05, 4.62996590E-05,
     *  4.63770288E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  4.63561342E-05, 4.63341284E-05, 4.63264323E-05, 4.63327585E-05,
     *  4.63528276E-05, 4.63863684E-05, 4.64331175E-05, 4.64928200E-05,
     *  4.65652289E-05,
     *  4.65884031E-05, 4.65605168E-05, 4.65470733E-05, 4.65477844E-05,
     *  4.65623698E-05, 4.65905570E-05, 4.66320815E-05, 4.66866868E-05,
     *  4.67541245E-05,
     *  4.68214098E-05, 4.67876416E-05, 4.67684480E-05, 4.67635399E-05,
     *  4.67726361E-05, 4.67954630E-05, 4.68317550E-05, 4.68812542E-05,
     *  4.69437108E-05,
     *  4.70551446E-05, 4.70154941E-05, 4.69905481E-05, 4.69800172E-05,
     *  4.69836193E-05, 4.70010798E-05, 4.70321320E-05, 4.70765169E-05,
     *  4.71339831E-05,
     *  4.72895981E-05, 4.72440651E-05, 4.72133654E-05, 4.71972087E-05,
     *  4.71953123E-05, 4.72074009E-05, 4.72332066E-05, 4.72724693E-05,
     *  4.73249364E-05,
     *  4.75247608E-05, 4.74733460E-05, 4.74368914E-05, 4.74151066E-05,
     *  4.74077080E-05, 4.74144197E-05, 4.74349728E-05, 4.74691060E-05,
     *  4.75165658E-05,
     *  4.77606234E-05, 4.77033278E-05, 4.76611180E-05, 4.76337031E-05,
     *  4.76207991E-05, 4.76221294E-05, 4.76374242E-05, 4.76664214E-05,
     *  4.77088662E-05,
     *  4.79971764E-05, 4.79340016E-05, 4.78860367E-05, 4.78529904E-05,
     *  4.78345784E-05, 4.78305234E-05, 4.78405548E-05, 4.78644098E-05,
     *  4.79018323E-05,
     *  4.82344104E-05, 4.81653587E-05, 4.81116393E-05, 4.80729608E-05,
     *  4.80490387E-05, 4.80395949E-05, 4.80443584E-05, 4.80630653E-05,
     *  4.80954589E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  4.84723163E-05, 4.83973902E-05, 4.83379174E-05, 4.82936065E-05,
     *  4.82641725E-05, 4.82493370E-05, 4.82488285E-05, 4.82623823E-05,
     *  4.82897407E-05,
     *  4.87108847E-05, 4.86300873E-05, 4.85648628E-05, 4.85149196E-05,
     *  4.84799727E-05, 4.84597431E-05, 4.84539590E-05, 4.84623548E-05,
     *  4.84846723E-05,
     *  4.89501064E-05, 4.88634414E-05, 4.87924672E-05, 4.87368925E-05,
     *  4.86964318E-05, 4.86708063E-05, 4.86597433E-05, 4.86629770E-05,
     *  4.86802483E-05,
     *  4.91899724E-05, 4.90974437E-05, 4.90207224E-05, 4.89595172E-05,
     *  4.89135427E-05, 4.88825196E-05, 4.88661752E-05, 4.88642429E-05,
     *  4.88764631E-05,
     *  4.94304736E-05, 4.93320857E-05, 4.92496203E-05, 4.91827861E-05,
     *  4.91312979E-05, 4.90948763E-05, 4.90732481E-05, 4.90661465E-05,
     *  4.90733112E-05,
     *  4.96716010E-05, 4.95673588E-05, 4.94791525E-05, 4.94066915E-05,
     *  4.93496903E-05, 4.93078695E-05, 4.92809558E-05, 4.92686819E-05,
     *  4.92707871E-05,
     *  4.99133458E-05, 4.98032544E-05, 4.97093112E-05, 4.96312256E-05,
     *  4.95687125E-05, 4.95214923E-05, 4.94892917E-05, 4.94718431E-05,
     *  4.94688852E-05,
     *  5.01556990E-05, 5.00397642E-05, 4.99400882E-05, 4.98563808E-05,
     *  4.97883572E-05, 4.97357380E-05, 4.96982495E-05, 4.96756240E-05,
     *  4.96675999E-05,
     *  5.03986520E-05, 5.02768797E-05, 5.01714755E-05, 5.00821496E-05,
     *  5.00086174E-05, 4.99505996E-05, 4.99078226E-05, 4.98800185E-05,
     *  4.98669254E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  5.06421961E-05, 5.05145927E-05, 5.04034651E-05, 5.03085242E-05,
     *  5.02294856E-05, 5.01660703E-05, 5.01180047E-05, 5.00850207E-05,
     *  5.00668563E-05,
     *  5.08863228E-05, 5.07528949E-05, 5.06360493E-05, 5.05354973E-05,
     *  5.04509549E-05, 5.03821435E-05, 5.03287893E-05, 5.02906245E-05,
     *  5.02673867E-05,
     *  5.11310235E-05, 5.09917782E-05, 5.08692201E-05, 5.07630613E-05,
     *  5.06730181E-05, 5.05988122E-05, 5.05401701E-05, 5.04968239E-05,
     *  5.04685110E-05,
     *  5.13762900E-05, 5.12312344E-05, 5.11029699E-05, 5.09912087E-05,
     *  5.08956681E-05, 5.08160698E-05, 5.07521406E-05, 5.07036127E-05,
     *  5.06702235E-05,
     *  5.16221139E-05, 5.14712557E-05, 5.13372908E-05, 5.12199323E-05,
     *  5.11188978E-05, 5.10339095E-05, 5.09646946E-05, 5.09109851E-05,
     *  5.08725187E-05,
     *  5.18684870E-05, 5.17118341E-05, 5.15721754E-05, 5.14492247E-05,
     *  5.13427003E-05, 5.12523247E-05, 5.11778255E-05, 5.11189350E-05,
     *  5.10753907E-05,
     *  5.21154012E-05, 5.19529618E-05, 5.18076161E-05, 5.16790787E-05,
     *  5.15670686E-05, 5.14713088E-05, 5.13915272E-05, 5.13274564E-05,
     *  5.12788339E-05,
     *  5.23628486E-05, 5.21946310E-05, 5.20436053E-05, 5.19094871E-05,
     *  5.17919958E-05, 5.16908551E-05, 5.16057934E-05, 5.15365433E-05,
     *  5.14828427E-05,
     *  5.26108211E-05, 5.24368340E-05, 5.22801358E-05, 5.21404427E-05,
     *  5.20174750E-05, 5.19109571E-05, 5.18206177E-05, 5.17461898E-05,
     *  5.16874115E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  5.28593112E-05, 5.26795634E-05, 5.25172001E-05, 5.23719385E-05,
     *  5.22434996E-05, 5.21316084E-05, 5.20359940E-05, 5.19563900E-05,
     *  5.18925345E-05,
     *  5.31083109E-05, 5.29228116E-05, 5.27547910E-05, 5.26039675E-05,
     *  5.24700627E-05, 5.23528023E-05, 5.22519161E-05, 5.21671379E-05,
     *  5.20982063E-05,
     *  5.33578127E-05, 5.31665712E-05, 5.29929014E-05, 5.28365227E-05,
     *  5.26971576E-05, 5.25745326E-05, 5.24683778E-05, 5.23784277E-05,
     *  5.23044212E-05,
     *  5.36078092E-05, 5.34108349E-05, 5.32315242E-05, 5.30695974E-05,
     *  5.29247779E-05, 5.27967928E-05, 5.26853731E-05, 5.25902536E-05,
     *  5.25111736E-05,
     *  5.38582929E-05, 5.36555955E-05, 5.34706524E-05, 5.33031846E-05,
     *  5.31529168E-05, 5.30195767E-05, 5.29028959E-05, 5.28026098E-05,
     *  5.27184581E-05,
     *  5.41092564E-05, 5.39008459E-05, 5.37102789E-05, 5.35372778E-05,
     *  5.33815679E-05, 5.32428779E-05, 5.31209401E-05, 5.30154905E-05,
     *  5.29262691E-05,
     *  5.43606927E-05, 5.41465790E-05, 5.39503971E-05, 5.37718703E-05,
     *  5.36107248E-05, 5.34666904E-05, 5.33394999E-05, 5.32288899E-05,
     *  5.31346011E-05,
     *  5.46125945E-05, 5.43927880E-05, 5.41910001E-05, 5.40069554E-05,
     *  5.38403812E-05, 5.36910079E-05, 5.35585692E-05, 5.34428025E-05,
     *  5.33434488E-05,
     *  5.48649549E-05, 5.46394658E-05, 5.44320812E-05, 5.42425267E-05,
     *  5.40705306E-05, 5.39158243E-05, 5.37781422E-05, 5.36572225E-05,
     *  5.35528066E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  5.51177670E-05, 5.48866059E-05, 5.46736339E-05, 5.44785778E-05,
     *  5.43011669E-05, 5.41411336E-05, 5.39982132E-05, 5.38721443E-05,
     *  5.37626692E-05,
     *  5.53710239E-05, 5.51342015E-05, 5.49156516E-05, 5.47151023E-05,
     *  5.45322839E-05, 5.43669299E-05, 5.42187762E-05, 5.40875624E-05,
     *  5.39730313E-05,
     *  5.56247190E-05, 5.53822460E-05, 5.51581279E-05, 5.49520939E-05,
     *  5.47638756E-05, 5.45932071E-05, 5.44398256E-05, 5.43034713E-05,
     *  5.41838876E-05,
     *  5.58788456E-05, 5.56307329E-05, 5.54010564E-05, 5.51895464E-05,
     *  5.49959357E-05, 5.48199595E-05, 5.46613558E-05, 5.45198654E-05,
     *  5.43952327E-05,
     *  5.61333972E-05, 5.58796558E-05, 5.56444308E-05, 5.54274538E-05,
     *  5.52284585E-05, 5.50471813E-05, 5.48833610E-05, 5.47367394E-05,
     *  5.46070615E-05,
     *  5.63883674E-05, 5.61290084E-05, 5.58882450E-05, 5.56658099E-05,
     *  5.54614380E-05, 5.52748666E-05, 5.51058357E-05, 5.49540879E-05,
     *  5.48193688E-05,
     *  5.66437498E-05, 5.63787846E-05, 5.61324929E-05, 5.59046087E-05,
     *  5.56948683E-05, 5.55030099E-05, 5.53287745E-05, 5.51719055E-05,
     *  5.50321494E-05,
     *  5.68995382E-05, 5.66289780E-05, 5.63771683E-05, 5.61438444E-05,
     *  5.59287437E-05, 5.57316055E-05, 5.55521718E-05, 5.53901870E-05,
     *  5.52453982E-05,
     *  5.71557265E-05, 5.68795827E-05, 5.66222654E-05, 5.63835112E-05,
     *  5.61630585E-05, 5.59606479E-05, 5.57760223E-05, 5.56089271E-05,
     *  5.54591102E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  5.74123086E-05, 5.71305928E-05, 5.68677783E-05, 5.66236032E-05,
     *  5.63978070E-05, 5.61901315E-05, 5.60003206E-05, 5.58281206E-05,
     *  5.56732803E-05,
     *  5.76692785E-05, 5.73820022E-05, 5.71137012E-05, 5.68641148E-05,
     *  5.66329837E-05, 5.64200510E-05, 5.62250615E-05, 5.60477624E-05,
     *  5.58879035E-05,
     *  5.79266305E-05, 5.76338053E-05, 5.73600284E-05, 5.71050403E-05,
     *  5.68685831E-05, 5.66504009E-05, 5.64502396E-05, 5.62678474E-05,
     *  5.61029750E-05,
     *  5.81843586E-05, 5.78859963E-05, 5.76067543E-05, 5.73463743E-05,
     *  5.71045998E-05, 5.68811760E-05, 5.66758498E-05, 5.64883706E-05,
     *  5.63184897E-05,
     *  5.84424572E-05, 5.81385696E-05, 5.78538732E-05, 5.75881113E-05,
     *  5.73410284E-05, 5.71123709E-05, 5.69018870E-05, 5.67093269E-05,
     *  5.65344430E-05,
     *  5.87009208E-05, 5.83915196E-05, 5.81013798E-05, 5.78302458E-05,
     *  5.75778635E-05, 5.73439805E-05, 5.71283461E-05, 5.69307114E-05,
     *  5.67508300E-05,
     *  5.89597438E-05, 5.86448409E-05, 5.83492686E-05, 5.80727726E-05,
     *  5.78151000E-05, 5.75759998E-05, 5.73552221E-05, 5.71525194E-05,
     *  5.69676458E-05,
     *  5.92189207E-05, 5.88985281E-05, 5.85975343E-05, 5.83156863E-05,
     *  5.80527328E-05, 5.78084235E-05, 5.75825101E-05, 5.73747458E-05,
     *  5.71848860E-05,
     *  5.94784462E-05, 5.91525758E-05, 5.88461716E-05, 5.85589819E-05,
     *  5.82907566E-05, 5.80412468E-05, 5.78102051E-05, 5.75973859E-05,
     *  5.74025456E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  5.97383151E-05, 5.94069789E-05, 5.90951754E-05, 5.88026542E-05,
     *  5.85291665E-05, 5.82744646E-05, 5.80383023E-05, 5.78204350E-05,
     *  5.76206202E-05,
     *  5.99985221E-05, 5.96617322E-05, 5.93445405E-05, 5.90466981E-05,
     *  5.87679574E-05, 5.85080720E-05, 5.82667969E-05, 5.80438885E-05,
     *  5.78391052E-05,
     *  6.02590623E-05, 5.99168307E-05, 5.95942620E-05, 5.92911088E-05,
     *  5.90071246E-05, 5.87420644E-05, 5.84956841E-05, 5.82677416E-05,
     *  5.80579961E-05,
     *  6.05199304E-05, 6.01722692E-05, 5.98443348E-05, 5.95358812E-05,
     *  5.92466631E-05, 5.89764368E-05, 5.87249594E-05, 5.84919898E-05,
     *  5.82772883E-05,
     *  6.07811217E-05, 6.04280430E-05, 6.00947542E-05, 5.97810105E-05,
     *  5.94865682E-05, 5.92111846E-05, 5.89546180E-05, 5.87166285E-05,
     *  5.84969775E-05,
     *  6.10426312E-05, 6.06841471E-05, 6.03455152E-05, 6.00264920E-05,
     *  5.97268352E-05, 5.94463031E-05, 5.91846555E-05, 5.89416534E-05,
     *  5.87170592E-05,
     *  6.13044542E-05, 6.09405768E-05, 6.05966131E-05, 6.02723210E-05,
     *  5.99674593E-05, 5.96817878E-05, 5.94150672E-05, 5.91670598E-05,
     *  5.89375292E-05,
     *  6.15665859E-05, 6.11973275E-05, 6.08480434E-05, 6.05184929E-05,
     *  6.02084361E-05, 5.99176340E-05, 5.96458488E-05, 5.93928436E-05,
     *  5.91583831E-05,
     *  6.18290217E-05, 6.14543943E-05, 6.10998012E-05, 6.07650029E-05,
     *  6.04497609E-05, 6.01538375E-05, 5.98769958E-05, 5.96190003E-05,
     *  5.93796167E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  6.20917571E-05, 6.17117729E-05, 6.13518822E-05, 6.10118468E-05,
     *  6.06914294E-05, 6.03903936E-05, 6.01085038E-05, 5.98455256E-05,
     *  5.96012258E-05,
     *  6.23547875E-05, 6.19694587E-05, 6.16042818E-05, 6.12590199E-05,
     *  6.09334371E-05, 6.06272981E-05, 6.03403686E-05, 6.00724154E-05,
     *  5.98232063E-05,
     *  6.26181086E-05, 6.22274473E-05, 6.18569956E-05, 6.15065179E-05,
     *  6.11757796E-05, 6.08645466E-05, 6.05725859E-05, 6.02996654E-05,
     *  6.00455539E-05,
     *  6.28817160E-05, 6.24857344E-05, 6.21100193E-05, 6.17543365E-05,
     *  6.14184527E-05, 6.11021350E-05, 6.08051516E-05, 6.05272715E-05,
     *  6.02682648E-05,
     *  6.31456054E-05, 6.27443156E-05, 6.23633486E-05, 6.20024715E-05,
     *  6.16614521E-05, 6.13400590E-05, 6.10380614E-05, 6.07552296E-05,
     *  6.04913348E-05,
     *  6.34097726E-05, 6.30031868E-05, 6.26169793E-05, 6.22509185E-05,
     *  6.19047737E-05, 6.15783144E-05, 6.12713114E-05, 6.09835358E-05,
     *  6.07147600E-05,
     *  6.36742134E-05, 6.32623438E-05, 6.28709072E-05, 6.24996736E-05,
     *  6.21484133E-05, 6.18168973E-05, 6.15048973E-05, 6.12121859E-05,
     *  6.09385365E-05,
     *  6.39389239E-05, 6.35217824E-05, 6.31251283E-05, 6.27487326E-05,
     *  6.23923669E-05, 6.20558035E-05, 6.17388154E-05, 6.14411761E-05,
     *  6.11626603E-05,
     *  6.42038999E-05, 6.37814988E-05, 6.33796385E-05, 6.29980914E-05,
     *  6.26366304E-05, 6.22950291E-05, 6.19730615E-05, 6.16705025E-05,
     *  6.13871277E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  3.42823973E-05, 3.46737872E-05, 3.50688350E-05, 3.54675847E-05,
     *  3.58700816E-05, 3.62763721E-05, 3.66865040E-05, 3.71005262E-05,
     *  3.75184892E-05,
     *  3.42824246E-05, 3.46738142E-05, 3.50688615E-05, 3.54676108E-05,
     *  3.58701073E-05, 3.62763974E-05, 3.66865289E-05, 3.71005508E-05,
     *  3.75185133E-05,
     *  3.42824793E-05, 3.46738681E-05, 3.50689146E-05, 3.54676631E-05,
     *  3.58701588E-05, 3.62764481E-05, 3.66865788E-05, 3.71005999E-05,
     *  3.75185617E-05,
     *  3.42825888E-05, 3.46739758E-05, 3.50690207E-05, 3.54677676E-05,
     *  3.58702617E-05, 3.62765494E-05, 3.66866785E-05, 3.71006981E-05,
     *  3.75186584E-05,
     *  3.42828076E-05, 3.46741914E-05, 3.50692330E-05, 3.54679766E-05,
     *  3.58704675E-05, 3.62767521E-05, 3.66868781E-05, 3.71008945E-05,
     *  3.75188518E-05,
     *  3.42832454E-05, 3.46746225E-05, 3.50696576E-05, 3.54683947E-05,
     *  3.58708792E-05, 3.62771574E-05, 3.66872772E-05, 3.71012874E-05,
     *  3.75192386E-05,
     *  3.42841211E-05, 3.46754849E-05, 3.50705069E-05, 3.54692310E-05,
     *  3.58717026E-05, 3.62779682E-05, 3.66880754E-05, 3.71020733E-05,
     *  3.75200123E-05,
     *  3.42858730E-05, 3.46772102E-05, 3.50722059E-05, 3.54709040E-05,
     *  3.58733500E-05, 3.62795902E-05, 3.66896724E-05, 3.71036455E-05,
     *  3.75215600E-05,
     *  3.42893789E-05, 3.46806628E-05, 3.50756058E-05, 3.54742519E-05,
     *  3.58766464E-05, 3.62828358E-05, 3.66928678E-05, 3.71067913E-05,
     *  3.75246568E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  3.42963993E-05, 3.46875762E-05, 3.50824133E-05, 3.54809549E-05,
     *  3.58832461E-05, 3.62893335E-05, 3.66992647E-05, 3.71130887E-05,
     *  3.75308559E-05,
     *  3.43104740E-05, 3.47014349E-05, 3.50960588E-05, 3.54943896E-05,
     *  3.58964728E-05, 3.63023546E-05, 3.67120829E-05, 3.71257066E-05,
     *  3.75432760E-05,
     *  3.43387566E-05, 3.47292786E-05, 3.51234691E-05, 3.55213721E-05,
     *  3.59230330E-05, 3.63284981E-05, 3.67378151E-05, 3.71510328E-05,
     *  3.75682017E-05,
     *  3.43958380E-05, 3.47854546E-05, 3.51787523E-05, 3.55757751E-05,
     *  3.59765680E-05, 3.63811773E-05, 3.67896506E-05, 3.72020366E-05,
     *  3.76183854E-05,
     *  3.45119352E-05, 3.48996387E-05, 3.52910537E-05, 3.56862237E-05,
     *  3.60851932E-05, 3.64880078E-05, 3.68947147E-05, 3.73053622E-05,
     *  3.77200000E-05,
     *  3.46383261E-05, 3.50238534E-05, 3.54131316E-05, 3.58062030E-05,
     *  3.62031114E-05, 3.66039016E-05, 3.70086199E-05, 3.74173138E-05,
     *  3.78300322E-05,
     *  3.47670875E-05, 3.51503144E-05, 3.55373377E-05, 3.59281985E-05,
     *  3.63229394E-05, 3.67216042E-05, 3.71242379E-05, 3.75308870E-05,
     *  3.79415995E-05,
     *  3.48979513E-05, 3.52787682E-05, 3.56634325E-05, 3.60519837E-05,
     *  3.64444631E-05, 3.68409130E-05, 3.72413772E-05, 3.76459010E-05,
     *  3.80545310E-05,
     *  3.50306808E-05, 3.54089907E-05, 3.57912038E-05, 3.61773579E-05,
     *  3.65674925E-05, 3.69616484E-05, 3.73598680E-05, 3.77621949E-05,
     *  3.81686744E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  3.51650675E-05, 3.55407845E-05, 3.59204646E-05, 3.63041439E-05,
     *  3.66918598E-05, 3.70836515E-05, 3.74795596E-05, 3.78796262E-05,
     *  3.82838950E-05,
     *  3.53009286E-05, 3.56739761E-05, 3.60510504E-05, 3.64321856E-05,
     *  3.68174172E-05, 3.72067821E-05, 3.76003193E-05, 3.79980690E-05,
     *  3.84000734E-05,
     *  3.54381039E-05, 3.58084135E-05, 3.61828171E-05, 3.65613464E-05,
     *  3.69440347E-05, 3.73309171E-05, 3.77220302E-05, 3.81174125E-05,
     *  3.85171044E-05,
     *  3.55764540E-05, 3.59439643E-05, 3.63156388E-05, 3.66915067E-05,
     *  3.70715990E-05, 3.74559485E-05, 3.78445898E-05, 3.82375594E-05,
     *  3.86348956E-05,
     *  3.57158580E-05, 3.60805134E-05, 3.64494060E-05, 3.68225624E-05,
     *  3.72000110E-05, 3.75817823E-05, 3.79679088E-05, 3.83584247E-05,
     *  3.87533664E-05,
     *  3.58562112E-05, 3.62179614E-05, 3.65840241E-05, 3.69544233E-05,
     *  3.73291849E-05, 3.77083369E-05, 3.80919094E-05, 3.84799344E-05,
     *  3.88724461E-05,
     *  3.59974239E-05, 3.63562226E-05, 3.67194116E-05, 3.70870119E-05,
     *  3.74590468E-05, 3.78355417E-05, 3.82165244E-05, 3.86020245E-05,
     *  3.89920739E-05,
     *  3.61394195E-05, 3.64952240E-05, 3.68554986E-05, 3.72202614E-05,
     *  3.75895331E-05, 3.79633362E-05, 3.83416960E-05, 3.87246398E-05,
     *  3.91121972E-05,
     *  3.62821331E-05, 3.66349036E-05, 3.69922260E-05, 3.73541155E-05,
     *  3.77205898E-05, 3.80916688E-05, 3.84673751E-05, 3.88477334E-05,
     *  3.92327710E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  3.64255102E-05, 3.67752092E-05, 3.71295440E-05, 3.74885265E-05,
     *  3.78521714E-05, 3.82204959E-05, 3.85935198E-05, 3.89712653E-05,
     *  3.93537573E-05,
     *  3.65695055E-05, 3.69160976E-05, 3.72674110E-05, 3.76234545E-05,
     *  3.79842397E-05, 3.83497810E-05, 3.87200952E-05, 3.90952022E-05,
     *  3.94751240E-05,
     *  3.67140819E-05, 3.70575331E-05, 3.74057930E-05, 3.77588670E-05,
     *  3.81167635E-05, 3.84794941E-05, 3.88470727E-05, 3.92195163E-05,
     *  3.95968446E-05,
     *  3.68592095E-05, 3.71994871E-05, 3.75446623E-05, 3.78947374E-05,
     *  3.82497174E-05, 3.86096107E-05, 3.89744286E-05, 3.93441852E-05,
     *  3.97188974E-05,
     *  3.70048648E-05, 3.73419370E-05, 3.76839974E-05, 3.80310448E-05,
     *  3.83830812E-05, 3.87401117E-05, 3.91021445E-05, 3.94691909E-05,
     *  3.98412653E-05,
     *  3.71510299E-05, 3.74848654E-05, 3.78237814E-05, 3.81677733E-05,
     *  3.85168394E-05, 3.88709819E-05, 3.92302058E-05, 3.95945196E-05,
     *  3.99639347E-05,
     *  3.72976916E-05, 3.76282597E-05, 3.79640023E-05, 3.83049110E-05,
     *  3.86509808E-05, 3.90022104E-05, 3.93586020E-05, 3.97201610E-05,
     *  4.00868959E-05,
     *  3.74448411E-05, 3.77721115E-05, 3.81046518E-05, 3.84424499E-05,
     *  3.87854975E-05, 3.91337898E-05, 3.94873259E-05, 3.98461079E-05,
     *  4.02101418E-05,
     *  3.75924731E-05, 3.79164156E-05, 3.82457249E-05, 3.85803853E-05,
     *  3.89203849E-05, 3.92657155E-05, 3.96163729E-05, 3.99723562E-05,
     *  4.03336683E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  3.77405857E-05, 3.80611700E-05, 3.83872198E-05, 3.87187154E-05,
     *  3.90556412E-05, 3.93979857E-05, 3.97457412E-05, 4.00989039E-05,
     *  4.04574735E-05,
     *  3.78891794E-05, 3.82063755E-05, 3.85291371E-05, 3.88574406E-05,
     *  3.91912669E-05, 3.95306008E-05, 3.98754314E-05, 4.02257514E-05,
     *  4.05815578E-05,
     *  3.80382571E-05, 3.83520348E-05, 3.86714794E-05, 3.89965637E-05,
     *  3.93272645E-05, 3.96635633E-05, 4.00054455E-05, 4.03529009E-05,
     *  4.07059230E-05,
     *  3.81878238E-05, 3.84981526E-05, 3.88142515E-05, 3.91360890E-05,
     *  3.94636383E-05, 3.97968771E-05, 4.01357876E-05, 4.04803560E-05,
     *  4.08305727E-05,
     *  3.83378857E-05, 3.86447353E-05, 3.89574594E-05, 3.92760225E-05,
     *  3.96003941E-05, 3.99305480E-05, 4.02664630E-05, 4.06081219E-05,
     *  4.09555120E-05,
     *  3.84884507E-05, 3.87917903E-05, 3.91011104E-05, 3.94163714E-05,
     *  3.97375387E-05, 4.00645827E-05, 4.03974782E-05, 4.07362049E-05,
     *  4.10807467E-05,
     *  3.86395274E-05, 3.89393263E-05, 3.92452130E-05, 3.95571438E-05,
     *  3.98750803E-05, 4.01989888E-05, 4.05288408E-05, 4.08646123E-05,
     *  4.12062840E-05,
     *  3.87911254E-05, 3.90873526E-05, 3.93897764E-05, 3.96983489E-05,
     *  4.00130275E-05, 4.03337750E-05, 4.06605590E-05, 4.09933521E-05,
     *  4.13321316E-05,
     *  3.89432547E-05, 3.92358792E-05, 3.95348104E-05, 3.98399962E-05,
     *  4.01513899E-05, 4.04689504E-05, 4.07926418E-05, 4.11224330E-05,
     *  4.14582980E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  3.90959261E-05, 3.93849167E-05, 3.96803254E-05, 3.99820958E-05,
     *  4.02901774E-05, 4.06045249E-05, 4.09250987E-05, 4.12518643E-05,
     *  4.15847922E-05,
     *  3.92491502E-05, 3.95344757E-05, 3.98263319E-05, 4.01246584E-05,
     *  4.04294002E-05, 4.07405085E-05, 4.10579397E-05, 4.13816557E-05,
     *  4.17116235E-05,
     *  3.94029381E-05, 3.96845671E-05, 3.99728409E-05, 4.02676944E-05,
     *  4.05690690E-05, 4.08769115E-05, 4.11911748E-05, 4.15118170E-05,
     *  4.18388017E-05,
     *  3.95573008E-05, 3.98352020E-05, 4.01198631E-05, 4.04112148E-05,
     *  4.07091943E-05, 4.10137445E-05, 4.13248143E-05, 4.16423584E-05,
     *  4.19663366E-05,
     *  3.97122491E-05, 3.99863911E-05, 4.02674094E-05, 4.05552304E-05,
     *  4.08497869E-05, 4.11510180E-05, 4.14588688E-05, 4.17732901E-05,
     *  4.20942384E-05,
     *  3.98677938E-05, 4.01381454E-05, 4.04154908E-05, 4.06997519E-05,
     *  4.09908575E-05, 4.12887427E-05, 4.15933486E-05, 4.19046224E-05,
     *  4.22225170E-05,
     *  4.00239453E-05, 4.02904754E-05, 4.05641177E-05, 4.08447899E-05,
     *  4.11324166E-05, 4.14269289E-05, 4.17282641E-05, 4.20363656E-05,
     *  4.23511827E-05,
     *  4.01807140E-05, 4.04433914E-05, 4.07133005E-05, 4.09903548E-05,
     *  4.12744747E-05, 4.15655871E-05, 4.18636256E-05, 4.21685297E-05,
     *  4.24802453E-05,
     *  4.03381095E-05, 4.05969033E-05, 4.08630494E-05, 4.11364569E-05,
     *  4.14170419E-05, 4.17047275E-05, 4.19994432E-05, 4.23011250E-05,
     *  4.26097150E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  4.04961413E-05, 4.07510209E-05, 4.10133741E-05, 4.12831059E-05,
     *  4.15601281E-05, 4.18443599E-05, 4.21357268E-05, 4.24341611E-05,
     *  4.27396013E-05,
     *  4.06548185E-05, 4.09057533E-05, 4.11642841E-05, 4.14303114E-05,
     *  4.17037430E-05, 4.19844940E-05, 4.22724861E-05, 4.25676478E-05,
     *  4.28699140E-05,
     *  4.08141495E-05, 4.10611094E-05, 4.13157883E-05, 4.15780825E-05,
     *  4.18478958E-05, 4.21251392E-05, 4.24097305E-05, 4.27015944E-05,
     *  4.30006623E-05,
     *  4.09741425E-05, 4.12170975E-05, 4.14678954E-05, 4.17264282E-05,
     *  4.19925955E-05, 4.22663045E-05, 4.25474690E-05, 4.28360101E-05,
     *  4.31318555E-05,
     *  4.11348049E-05, 4.13737255E-05, 4.16206134E-05, 4.18753567E-05,
     *  4.21378507E-05, 4.24079986E-05, 4.26857105E-05, 4.29709038E-05,
     *  4.32635023E-05,
     *  4.12961439E-05, 4.15310008E-05, 4.17739502E-05, 4.20248760E-05,
     *  4.22836695E-05, 4.25502298E-05, 4.28244634E-05, 4.31062838E-05,
     *  4.33956114E-05,
     *  4.14581660E-05, 4.16889303E-05, 4.19279130E-05, 4.21749936E-05,
     *  4.24300596E-05, 4.26930062E-05, 4.29637358E-05, 4.32421585E-05,
     *  4.35281909E-05,
     *  4.16208773E-05, 4.18475206E-05, 4.20825086E-05, 4.23257168E-05,
     *  4.25770285E-05, 4.28363352E-05, 4.31035355E-05, 4.33785356E-05,
     *  4.36612489E-05,
     *  4.17842833E-05, 4.20067776E-05, 4.22377434E-05, 4.24770521E-05,
     *  4.27245831E-05, 4.29802240E-05, 4.32438697E-05, 4.35154228E-05,
     *  4.37947929E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  4.19483889E-05, 4.21667068E-05, 4.23936232E-05, 4.26290057E-05,
     *  4.28727299E-05, 4.31246794E-05, 4.33847455E-05, 4.36528271E-05,
     *  4.39288303E-05,
     *  4.21131989E-05, 4.23273131E-05, 4.25501535E-05, 4.27815835E-05,
     *  4.30214750E-05, 4.32697078E-05, 4.35261694E-05, 4.37907553E-05,
     *  4.40633680E-05,
     *  4.22787171E-05, 4.24886011E-05, 4.27073391E-05, 4.29347908E-05,
     *  4.31708241E-05, 4.34153151E-05, 4.36681478E-05, 4.39292139E-05,
     *  4.41984126E-05,
     *  4.24449471E-05, 4.26505748E-05, 4.28651847E-05, 4.30886325E-05,
     *  4.33207825E-05, 4.35615070E-05, 4.38106865E-05, 4.40682090E-05,
     *  4.43339705E-05,
     *  4.26118920E-05, 4.28132379E-05, 4.30236943E-05, 4.32431131E-05,
     *  4.34713550E-05, 4.37082886E-05, 4.39537909E-05, 4.42077464E-05,
     *  4.44700474E-05,
     *  4.27795545E-05, 4.29765935E-05, 4.31828715E-05, 4.33982367E-05,
     *  4.36225461E-05, 4.38556648E-05, 4.40974661E-05, 4.43478313E-05,
     *  4.46066492E-05,
     *  4.29479367E-05, 4.31406444E-05, 4.33427196E-05, 4.35540070E-05,
     *  4.37743599E-05, 4.40036399E-05, 4.42417170E-05, 4.44884688E-05,
     *  4.47437809E-05,
     *  4.31170403E-05, 4.33053927E-05, 4.35032413E-05, 4.37104271E-05,
     *  4.39268000E-05, 4.41522181E-05, 4.43865478E-05, 4.46296636E-05,
     *  4.48814476E-05,
     *  4.32868667E-05, 4.34708405E-05, 4.36644391E-05, 4.38675001E-05,
     *  4.40798698E-05, 4.43014030E-05, 4.45319627E-05, 4.47714200E-05,
     *  4.50196538E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  4.34574168E-05, 4.36369892E-05, 4.38263150E-05, 4.40252283E-05,
     *  4.42335722E-05, 4.44511979E-05, 4.46779652E-05, 4.49137420E-05,
     *  4.51584039E-05,
     *  4.36286911E-05, 4.38038399E-05, 4.39888706E-05, 4.41836140E-05,
     *  4.43879097E-05, 4.46016058E-05, 4.48245588E-05, 4.50566333E-05,
     *  4.52977018E-05,
     *  4.38006898E-05, 4.39713934E-05, 4.41521072E-05, 4.43426589E-05,
     *  4.45428846E-05, 4.47526294E-05, 4.49717465E-05, 4.52000972E-05,
     *  4.54375511E-05,
     *  4.39734127E-05, 4.41396500E-05, 4.43160258E-05, 4.45023643E-05,
     *  4.46984988E-05, 4.49042710E-05, 4.51195309E-05, 4.53441369E-05,
     *  4.55779552E-05,
     *  4.41468592E-05, 4.43086099E-05, 4.44806269E-05, 4.46627315E-05,
     *  4.48547539E-05, 4.50565325E-05, 4.52679145E-05, 4.54887549E-05,
     *  4.57189172E-05,
     *  4.43210286E-05, 4.44782726E-05, 4.46459108E-05, 4.48237612E-05,
     *  4.50116510E-05, 4.52094157E-05, 4.54168992E-05, 4.56339539E-05,
     *  4.58604399E-05,
     *  4.44959195E-05, 4.46486377E-05, 4.48118774E-05, 4.49854539E-05,
     *  4.51691912E-05, 4.53629219E-05, 4.55664870E-05, 4.57797358E-05,
     *  4.60025257E-05,
     *  4.46715307E-05, 4.48197043E-05, 4.49785265E-05, 4.51478097E-05,
     *  4.53273750E-05, 4.55170522E-05, 4.57166793E-05, 4.59261026E-05,
     *  4.61451768E-05,
     *  4.48478602E-05, 4.49914711E-05, 4.51458574E-05, 4.53108285E-05,
     *  4.54862029E-05, 4.56718074E-05, 4.58674773E-05, 4.60730560E-05,
     *  4.62883952E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  4.50249060E-05, 4.51639368E-05, 4.53138692E-05, 4.54745100E-05,
     *  4.56456750E-05, 4.58271881E-05, 4.60188819E-05, 4.62205972E-05,
     *  4.64321827E-05,
     *  4.52026660E-05, 4.53370996E-05, 4.54825607E-05, 4.56388535E-05,
     *  4.58057911E-05, 4.59831946E-05, 4.61708940E-05, 4.63687273E-05,
     *  4.65765406E-05,
     *  4.53811375E-05, 4.55109576E-05, 4.56519306E-05, 4.58038582E-05,
     *  4.59665507E-05, 4.61398269E-05, 4.63235140E-05, 4.65174472E-05,
     *  4.67214702E-05,
     *  4.55603179E-05, 4.56855086E-05, 4.58219772E-05, 4.59695228E-05,
     *  4.61279533E-05, 4.62970848E-05, 4.64767420E-05, 4.66667575E-05,
     *  4.68669725E-05,
     *  4.57402041E-05, 4.58607503E-05, 4.59926987E-05, 4.61358461E-05,
     *  4.62899980E-05, 4.64549679E-05, 4.66305781E-05, 4.68166587E-05,
     *  4.70130481E-05,
     *  4.59207930E-05, 4.60366799E-05, 4.61640929E-05, 4.63028265E-05,
     *  4.64526836E-05, 4.66134756E-05, 4.67850220E-05, 4.69671508E-05,
     *  4.71596977E-05,
     *  4.61020812E-05, 4.62132948E-05, 4.63361577E-05, 4.64704622E-05,
     *  4.66160089E-05, 4.67726069E-05, 4.69400734E-05, 4.71182338E-05,
     *  4.73069216E-05,
     *  4.62840652E-05, 4.63905919E-05, 4.65088905E-05, 4.66387512E-05,
     *  4.67799724E-05, 4.69323609E-05, 4.70957316E-05, 4.72699076E-05,
     *  4.74547200E-05,
     *  4.64667413E-05, 4.65685680E-05, 4.66822887E-05, 4.68076914E-05,
     *  4.69445724E-05, 4.70927363E-05, 4.72519958E-05, 4.74221716E-05,
     *  4.76030927E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  4.66501057E-05, 4.67472199E-05, 4.68563495E-05, 4.69772804E-05,
     *  4.71098070E-05, 4.72537317E-05, 4.74088649E-05, 4.75750254E-05,
     *  4.77520395E-05,
     *  4.68341543E-05, 4.69265441E-05, 4.70310699E-05, 4.71475158E-05,
     *  4.72756742E-05, 4.74153454E-05, 4.75663379E-05, 4.77284680E-05,
     *  4.79015601E-05,
     *  4.70188829E-05, 4.71065368E-05, 4.72064467E-05, 4.73183950E-05,
     *  4.74421719E-05, 4.75775758E-05, 4.77244133E-05, 4.78824985E-05,
     *  4.80516538E-05,
     *  4.72042874E-05, 4.72871945E-05, 4.73824768E-05, 4.74899150E-05,
     *  4.76092976E-05, 4.77404210E-05, 4.78830896E-05, 4.80371159E-05,
     *  4.82023198E-05,
     *  4.73903633E-05, 4.74685131E-05, 4.75591567E-05, 4.76620730E-05,
     *  4.77770488E-05, 4.79038788E-05, 4.80423653E-05, 4.81923188E-05,
     *  4.83535574E-05,
     *  4.75771061E-05, 4.76504887E-05, 4.77364829E-05, 4.78348660E-05,
     *  4.79454231E-05, 4.80679470E-05, 4.82022384E-05, 4.83481058E-05,
     *  4.85053654E-05,
     *  4.77645113E-05, 4.78331171E-05, 4.79144517E-05, 4.80082907E-05,
     *  4.81144175E-05, 4.82326234E-05, 4.83627071E-05, 4.85044755E-05,
     *  4.86577427E-05,
     *  4.79525741E-05, 4.80163942E-05, 4.80930594E-05, 4.81823437E-05,
     *  4.82840292E-05, 4.83979054E-05, 4.85237693E-05, 4.86614260E-05,
     *  4.88106878E-05,
     *  4.81412897E-05, 4.82003157E-05, 4.82723021E-05, 4.83570218E-05,
     *  4.84542553E-05, 4.85637904E-05, 4.86854228E-05, 4.88189556E-05,
     *  4.89641995E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  4.83306534E-05, 4.83848770E-05, 4.84521759E-05, 4.85323214E-05,
     *  4.86250926E-05, 4.87302759E-05, 4.88476653E-05, 4.89770623E-05,
     *  4.91182760E-05,
     *  4.85206601E-05, 4.85700739E-05, 4.86326767E-05, 4.87082389E-05,
     *  4.87965379E-05, 4.88973590E-05, 4.90104944E-05, 4.91357442E-05,
     *  4.92729156E-05,
     *  4.87113049E-05, 4.87559016E-05, 4.88138005E-05, 4.88847705E-05,
     *  4.89685880E-05, 4.90650367E-05, 4.91739076E-05, 4.92949990E-05,
     *  4.94281167E-05,
     *  4.89025827E-05, 4.89423557E-05, 4.89955430E-05, 4.90619125E-05,
     *  4.91412395E-05, 4.92333061E-05, 4.93379021E-05, 4.94548244E-05,
     *  4.95838772E-05,
     *  4.90944885E-05, 4.91294314E-05, 4.91779000E-05, 4.92396611E-05,
     *  4.93144888E-05, 4.94021642E-05, 4.95024755E-05, 4.96152182E-05,
     *  4.97401952E-05,
     *  4.92870170E-05, 4.93171240E-05, 4.93608671E-05, 4.94180123E-05,
     *  4.94883325E-05, 4.95716077E-05, 4.96676247E-05, 4.97761779E-05,
     *  4.98970685E-05,
     *  4.94801632E-05, 4.95054287E-05, 4.95444400E-05, 4.95969622E-05,
     *  4.96627670E-05, 4.97416333E-05, 4.98333470E-05, 4.99377009E-05,
     *  5.00544950E-05,
     *  4.96739218E-05, 4.96943408E-05, 4.97286143E-05, 4.97765066E-05,
     *  4.98377885E-05, 4.99122379E-05, 4.99996394E-05, 5.00997847E-05,
     *  5.02124723E-05,
     *  4.98682875E-05, 4.98838552E-05, 4.99133854E-05, 4.99566415E-05,
     *  5.00133934E-05, 5.00834181E-05, 5.01664989E-05, 5.02624264E-05,
     *  5.03709981E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  5.00632551E-05, 5.00739672E-05, 5.00987489E-05, 5.01373627E-05,
     *  5.01895779E-05, 5.02551703E-05, 5.03339223E-05, 5.04256235E-05,
     *  5.05300699E-05,
     *  5.02588193E-05, 5.02646719E-05, 5.02847001E-05, 5.03186661E-05,
     *  5.03663381E-05, 5.04274910E-05, 5.05019066E-05, 5.05893730E-05,
     *  5.06896853E-05,
     *  5.04549747E-05, 5.04559642E-05, 5.04712346E-05, 5.05005473E-05,
     *  5.05436700E-05, 5.06003769E-05, 5.06704484E-05, 5.07536720E-05,
     *  5.08498416E-05,
     *  5.06517161E-05, 5.06478392E-05, 5.06583476E-05, 5.06830022E-05,
     *  5.07215699E-05, 5.07738241E-05, 5.08395446E-05, 5.09185176E-05,
     *  5.10105361E-05,
     *  5.08490381E-05, 5.08402920E-05, 5.08460346E-05, 5.08660264E-05,
     *  5.09000337E-05, 5.09478292E-05, 5.10091917E-05, 5.10839068E-05,
     *  5.11717663E-05,
     *  5.10469354E-05, 5.10333174E-05, 5.10342909E-05, 5.10496156E-05,
     *  5.10790574E-05, 5.11223883E-05, 5.11793865E-05, 5.12498365E-05,
     *  5.13335293E-05,
     *  5.12454026E-05, 5.12269106E-05, 5.12231117E-05, 5.12337654E-05,
     *  5.12586370E-05, 5.12974979E-05, 5.13501255E-05, 5.14163036E-05,
     *  5.14958223E-05,
     *  5.14444344E-05, 5.14210665E-05, 5.14124925E-05, 5.14184715E-05,
     *  5.14387684E-05, 5.14731540E-05, 5.15214052E-05, 5.15833050E-05,
     *  5.16586425E-05,
     *  5.16440256E-05, 5.16157801E-05, 5.16024284E-05, 5.16037294E-05,
     *  5.16194475E-05, 5.16493530E-05, 5.16932222E-05, 5.17508373E-05,
     *  5.18219869E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  5.18441706E-05, 5.18110463E-05, 5.17929149E-05, 5.17895348E-05,
     *  5.18006702E-05, 5.18260911E-05, 5.18655730E-05, 5.19188976E-05,
     *  5.19858526E-05,
     *  5.20448644E-05, 5.20068603E-05, 5.19839470E-05, 5.19758831E-05,
     *  5.19824324E-05, 5.20033643E-05, 5.20384539E-05, 5.20874823E-05,
     *  5.21502365E-05,
     *  5.22461015E-05, 5.22032168E-05, 5.21755203E-05, 5.21627701E-05,
     *  5.21647300E-05, 5.21811688E-05, 5.22118615E-05, 5.22565883E-05,
     *  5.23151358E-05,
     *  5.24478766E-05, 5.24001110E-05, 5.23676298E-05, 5.23501912E-05,
     *  5.23475587E-05, 5.23595009E-05, 5.23857921E-05, 5.24262123E-05,
     *  5.24805472E-05,
     *  5.26501846E-05, 5.25975378E-05, 5.25602710E-05, 5.25381421E-05,
     *  5.25309144E-05, 5.25383564E-05, 5.25602420E-05, 5.25963507E-05,
     *  5.26464677E-05,
     *  5.28530202E-05, 5.27954924E-05, 5.27534390E-05, 5.27266182E-05,
     *  5.27147930E-05, 5.27177316E-05, 5.27352078E-05, 5.27670004E-05,
     *  5.28128942E-05,
     *  5.30563780E-05, 5.29939696E-05, 5.29471293E-05, 5.29156151E-05,
     *  5.28991902E-05, 5.28976226E-05, 5.29106856E-05, 5.29381578E-05,
     *  5.29798236E-05,
     *  5.32602531E-05, 5.31929646E-05, 5.31413370E-05, 5.31051284E-05,
     *  5.30841019E-05, 5.30780254E-05, 5.30866718E-05, 5.31098196E-05,
     *  5.31472526E-05,
     *  5.34646401E-05, 5.33924724E-05, 5.33360575E-05, 5.32951537E-05,
     *  5.32695239E-05, 5.32589360E-05, 5.32631628E-05, 5.32819824E-05,
     *  5.33151780E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  5.36695339E-05, 5.35924882E-05, 5.35312862E-05, 5.34856865E-05,
     *  5.34554521E-05, 5.34403506E-05, 5.34401548E-05, 5.34546426E-05,
     *  5.34835968E-05,
     *  5.38749294E-05, 5.37930070E-05, 5.37270184E-05, 5.36767225E-05,
     *  5.36418821E-05, 5.36222652E-05, 5.36176442E-05, 5.36277968E-05,
     *  5.36525056E-05,
     *  5.40808215E-05, 5.39940239E-05, 5.39232495E-05, 5.38682571E-05,
     *  5.38288100E-05, 5.38046758E-05, 5.37956272E-05, 5.38014415E-05,
     *  5.38219011E-05,
     *  5.42872052E-05, 5.41955342E-05, 5.41199748E-05, 5.40602861E-05,
     *  5.40162314E-05, 5.39875786E-05, 5.39741002E-05, 5.39755733E-05,
     *  5.39917802E-05,
     *  5.44940755E-05, 5.43975331E-05, 5.43171897E-05, 5.42528050E-05,
     *  5.42041423E-05, 5.41709696E-05, 5.41530594E-05, 5.41501887E-05,
     *  5.41621396E-05,
     *  5.47014273E-05, 5.46000156E-05, 5.45148898E-05, 5.44458094E-05,
     *  5.43925384E-05, 5.43548448E-05, 5.43325010E-05, 5.43252841E-05,
     *  5.43329760E-05,
     *  5.49092557E-05, 5.48029772E-05, 5.47130703E-05, 5.46392951E-05,
     *  5.45814158E-05, 5.45392004E-05, 5.45124215E-05, 5.45008562E-05,
     *  5.45042860E-05,
     *  5.51175557E-05, 5.50064130E-05, 5.49117268E-05, 5.48332577E-05,
     *  5.47707702E-05, 5.47240324E-05, 5.46928171E-05, 5.46769013E-05,
     *  5.46760665E-05,
     *  5.53263226E-05, 5.52103183E-05, 5.51108548E-05, 5.50276930E-05,
     *  5.49605975E-05, 5.49093369E-05, 5.48736841E-05, 5.48534160E-05,
     *  5.48483142E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  5.55355513E-05, 5.54146885E-05, 5.53104498E-05, 5.52225965E-05,
     *  5.51508936E-05, 5.50951101E-05, 5.50550188E-05, 5.50303968E-05,
     *  5.50210256E-05,
     *  5.57452372E-05, 5.56195190E-05, 5.55105073E-05, 5.54179640E-05,
     *  5.53416545E-05, 5.52813480E-05, 5.52368174E-05, 5.52078401E-05,
     *  5.51941976E-05,
     *  5.59553755E-05, 5.58248052E-05, 5.57110230E-05, 5.56137914E-05,
     *  5.55328761E-05, 5.54680467E-05, 5.54190764E-05, 5.53857426E-05,
     *  5.53678269E-05,
     *  5.61659614E-05, 5.60305424E-05, 5.59119924E-05, 5.58100743E-05,
     *  5.57245544E-05, 5.56552025E-05, 5.56017921E-05, 5.55641007E-05,
     *  5.55419101E-05,
     *  5.63769903E-05, 5.62367262E-05, 5.61134112E-05, 5.60068086E-05,
     *  5.59166853E-05, 5.58428114E-05, 5.57849608E-05, 5.57429110E-05,
     *  5.57164439E-05,
     *  5.65884574E-05, 5.64433520E-05, 5.63152750E-05, 5.62039902E-05,
     *  5.61092649E-05, 5.60308697E-05, 5.59685788E-05, 5.59221699E-05,
     *  5.58914251E-05,
     *  5.68003582E-05, 5.66504155E-05, 5.65175795E-05, 5.64016148E-05,
     *  5.63022892E-05, 5.62193736E-05, 5.61526425E-05, 5.61018741E-05,
     *  5.60668504E-05,
     *  5.70126881E-05, 5.68579121E-05, 5.67203204E-05, 5.65996783E-05,
     *  5.64957541E-05, 5.64083191E-05, 5.63371483E-05, 5.62820200E-05,
     *  5.62427165E-05,
     *  5.72254426E-05, 5.70658375E-05, 5.69234936E-05, 5.67981768E-05,
     *  5.66896558E-05, 5.65977027E-05, 5.65220926E-05, 5.64626043E-05,
     *  5.64190201E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  5.74386171E-05, 5.72741873E-05, 5.71270947E-05, 5.69971060E-05,
     *  5.68839904E-05, 5.67875205E-05, 5.67074718E-05, 5.66436234E-05,
     *  5.65957580E-05,
     *  5.76522074E-05, 5.74829573E-05, 5.73311197E-05, 5.71964620E-05,
     *  5.70787540E-05, 5.69777687E-05, 5.68932823E-05, 5.68250740E-05,
     *  5.67729268E-05,
     *  5.78662088E-05, 5.76921431E-05, 5.75355644E-05, 5.73962407E-05,
     *  5.72739427E-05, 5.71684438E-05, 5.70795205E-05, 5.70069527E-05,
     *  5.69505235E-05,
     *  5.80806171E-05, 5.79017405E-05, 5.77404246E-05, 5.75964382E-05,
     *  5.74695527E-05, 5.73595419E-05, 5.72661830E-05, 5.71892561E-05,
     *  5.71285446E-05,
     *  5.82954280E-05, 5.81117452E-05, 5.79456963E-05, 5.77970506E-05,
     *  5.76655801E-05, 5.75510595E-05, 5.74532662E-05, 5.73719807E-05,
     *  5.73069871E-05,
     *  5.85106372E-05, 5.83221533E-05, 5.81513754E-05, 5.79980739E-05,
     *  5.78620213E-05, 5.77429928E-05, 5.76407665E-05, 5.75551234E-05,
     *  5.74858476E-05,
     *  5.87262404E-05, 5.85329604E-05, 5.83574580E-05, 5.81995042E-05,
     *  5.80588723E-05, 5.79353383E-05, 5.78286805E-05, 5.77386806E-05,
     *  5.76651230E-05,
     *  5.89422335E-05, 5.87441625E-05, 5.85639400E-05, 5.84013377E-05,
     *  5.82561296E-05, 5.81280923E-05, 5.80170048E-05, 5.79226490E-05,
     *  5.78448101E-05,
     *  5.91586122E-05, 5.89557557E-05, 5.87708176E-05, 5.86035706E-05,
     *  5.84537894E-05, 5.83212513E-05, 5.82057358E-05, 5.81070255E-05,
     *  5.80249058E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  5.93753726E-05, 5.91677358E-05, 5.89780868E-05, 5.88061990E-05,
     *  5.86518481E-05, 5.85148117E-05, 5.83948702E-05, 5.82918066E-05,
     *  5.82054067E-05,
     *  5.95925105E-05, 5.93800989E-05, 5.91857437E-05, 5.90092193E-05,
     *  5.88503019E-05, 5.87087700E-05, 5.85844046E-05, 5.84769891E-05,
     *  5.83863099E-05,
     *  5.98100219E-05, 5.95928410E-05, 5.93937845E-05, 5.92126276E-05,
     *  5.90491472E-05, 5.89031227E-05, 5.87743355E-05, 5.86625697E-05,
     *  5.85676122E-05,
     *  6.00279028E-05, 5.98059583E-05, 5.96022055E-05, 5.94164203E-05,
     *  5.92483806E-05, 5.90978663E-05, 5.89646596E-05, 5.88485452E-05,
     *  5.87493104E-05,
     *  6.02461494E-05, 6.00194470E-05, 5.98110028E-05, 5.96205937E-05,
     *  5.94479983E-05, 5.92929974E-05, 5.91553736E-05, 5.90349124E-05,
     *  5.89314015E-05,
     *  6.04647576E-05, 6.02333031E-05, 6.00201727E-05, 5.98251442E-05,
     *  5.96479970E-05, 5.94885125E-05, 5.93464742E-05, 5.92216681E-05,
     *  5.91138824E-05,
     *  6.06837236E-05, 6.04475229E-05, 6.02297116E-05, 6.00300682E-05,
     *  5.98483730E-05, 5.96844082E-05, 5.95379580E-05, 5.94088090E-05,
     *  5.92967500E-05,
     *  6.09030437E-05, 6.06621028E-05, 6.04396157E-05, 6.02353621E-05,
     *  6.00491229E-05, 5.98806812E-05, 5.97298219E-05, 5.95963321E-05,
     *  5.94800013E-05,
     *  6.11227140E-05, 6.08770389E-05, 6.06498815E-05, 6.04410223E-05,
     *  6.02502433E-05, 6.00773281E-05, 5.99220625E-05, 5.97842342E-05,
     *  5.96636332E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.79404445E-05, 3.83664453E-05, 3.87965461E-05, 3.92308028E-05,
     *  3.96692728E-05, 4.01120153E-05, 4.05590908E-05, 4.10105616E-05,
     *  4.14664916E-05,
     *  3.79404683E-05, 3.83664687E-05, 3.87965691E-05, 3.92308254E-05,
     *  3.96692952E-05, 4.01120373E-05, 4.05591125E-05, 4.10105829E-05,
     *  4.14665126E-05,
     *  3.79405159E-05, 3.83665156E-05, 3.87966152E-05, 3.92308708E-05,
     *  3.96693398E-05, 4.01120813E-05, 4.05591557E-05, 4.10106255E-05,
     *  4.14665545E-05,
     *  3.79406111E-05, 3.83666093E-05, 3.87967075E-05, 3.92309616E-05,
     *  3.96694292E-05, 4.01121692E-05, 4.05592423E-05, 4.10107107E-05,
     *  4.14666383E-05,
     *  3.79408015E-05, 3.83667967E-05, 3.87968919E-05, 3.92311432E-05,
     *  3.96696079E-05, 4.01123451E-05, 4.05594153E-05, 4.10108810E-05,
     *  4.14668059E-05,
     *  3.79411822E-05, 3.83671715E-05, 3.87972609E-05, 3.92315063E-05,
     *  3.96699653E-05, 4.01126968E-05, 4.05597615E-05, 4.10112216E-05,
     *  4.14671411E-05,
     *  3.79419439E-05, 3.83679212E-05, 3.87979988E-05, 3.92322326E-05,
     *  3.96706801E-05, 4.01134003E-05, 4.05604539E-05, 4.10119030E-05,
     *  4.14678115E-05,
     *  3.79434674E-05, 3.83694209E-05, 3.87994750E-05, 3.92336856E-05,
     *  3.96721101E-05, 4.01148077E-05, 4.05618389E-05, 4.10132659E-05,
     *  4.14691527E-05,
     *  3.79465159E-05, 3.83724216E-05, 3.88024285E-05, 3.92365925E-05,
     *  3.96749711E-05, 4.01176233E-05, 4.05646097E-05, 4.10159926E-05,
     *  4.14718358E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.79526180E-05, 3.83784279E-05, 3.88083402E-05, 3.92424109E-05,
     *  3.96806973E-05, 4.01232586E-05, 4.05701552E-05, 4.10214495E-05,
     *  4.14772053E-05,
     *  3.79648427E-05, 3.83904599E-05, 3.88201820E-05, 3.92540649E-05,
     *  3.96921661E-05, 4.01345445E-05, 4.05812608E-05, 4.10323772E-05,
     *  4.14879575E-05,
     *  3.79893733E-05, 3.84146006E-05, 3.88439380E-05, 3.92774415E-05,
     *  3.97151684E-05, 4.01571776E-05, 4.06035298E-05, 4.10542871E-05,
     *  4.15095133E-05,
     *  3.80387486E-05, 3.84631790E-05, 3.88917309E-05, 3.93244601E-05,
     *  3.97614238E-05, 4.02026810E-05, 4.06482919E-05, 4.10983186E-05,
     *  4.15528248E-05,
     *  3.81386790E-05, 3.85614517E-05, 3.89883719E-05, 3.94194950E-05,
     *  3.98548779E-05, 4.02945790E-05, 4.07386582E-05, 4.11871772E-05,
     *  4.16401995E-05,
     *  3.82468254E-05, 3.86677451E-05, 3.90928444E-05, 3.95221781E-05,
     *  3.99558023E-05, 4.03937749E-05, 4.08361552E-05, 4.12830043E-05,
     *  4.17343851E-05,
     *  3.83564247E-05, 3.87754133E-05, 3.91986177E-05, 3.96260916E-05,
     *  4.00578904E-05, 4.04940711E-05, 4.09346924E-05, 4.13798145E-05,
     *  4.18294996E-05,
     *  3.84673154E-05, 3.88843038E-05, 3.93055475E-05, 3.97310993E-05,
     *  4.01610135E-05, 4.05953461E-05, 4.10341550E-05, 4.14774995E-05,
     *  4.19254408E-05,
     *  3.85793535E-05, 3.89942805E-05, 3.94135053E-05, 3.98370796E-05,
     *  4.02650566E-05, 4.06974912E-05, 4.11344403E-05, 4.15759621E-05,
     *  4.20221169E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.86924114E-05, 3.91052224E-05, 3.95223765E-05, 3.99439241E-05,
     *  4.03699172E-05, 4.08004095E-05, 4.12354564E-05, 4.16751155E-05,
     *  4.21194457E-05,
     *  3.88063761E-05, 3.92170225E-05, 3.96320598E-05, 4.00515369E-05,
     *  4.04755043E-05, 4.09040145E-05, 4.13371218E-05, 4.17748823E-05,
     *  4.22173540E-05,
     *  3.89211477E-05, 3.93295862E-05, 3.97424654E-05, 4.01598326E-05,
     *  4.05817372E-05, 4.10082299E-05, 4.14393639E-05, 4.18751938E-05,
     *  4.23157765E-05,
     *  3.90366385E-05, 3.94428301E-05, 3.98535141E-05, 4.02687364E-05,
     *  4.06885446E-05, 4.11129881E-05, 4.15421184E-05, 4.19759891E-05,
     *  4.24146556E-05,
     *  3.91527718E-05, 3.95566813E-05, 3.99651368E-05, 4.03781823E-05,
     *  4.07958638E-05, 4.12182294E-05, 4.16453289E-05, 4.20772145E-05,
     *  4.25139401E-05,
     *  3.92694806E-05, 3.96710760E-05, 4.00772725E-05, 4.04881125E-05,
     *  4.09036401E-05, 4.13239016E-05, 4.17489456E-05, 4.21788226E-05,
     *  4.26135851E-05,
     *  3.93867066E-05, 3.97859588E-05, 4.01898688E-05, 4.05984768E-05,
     *  4.10118254E-05, 4.14299593E-05, 4.18529253E-05, 4.22807722E-05,
     *  4.27135514E-05,
     *  3.95043999E-05, 3.99012821E-05, 4.03028799E-05, 4.07092318E-05,
     *  4.11203785E-05, 4.15363629E-05, 4.19572301E-05, 4.23830274E-05,
     *  4.28138046E-05,
     *  3.96225175E-05, 4.00170046E-05, 4.04162667E-05, 4.08203401E-05,
     *  4.12292636E-05, 4.16430783E-05, 4.20618276E-05, 4.24855572E-05,
     *  4.29143151E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.97410229E-05, 4.01330917E-05, 4.05299959E-05, 4.09317697E-05,
     *  4.13384502E-05, 4.17500764E-05, 4.21666899E-05, 4.25883348E-05,
     *  4.30150575E-05,
     *  3.98598855E-05, 4.02495140E-05, 4.06440394E-05, 4.10434939E-05,
     *  4.14479125E-05, 4.18573325E-05, 4.22717935E-05, 4.26913378E-05,
     *  4.31160101E-05,
     *  3.99790798E-05, 4.03662470E-05, 4.07583737E-05, 4.11554902E-05,
     *  4.15576291E-05, 4.19648259E-05, 4.23771184E-05, 4.27945470E-05,
     *  4.32171548E-05,
     *  4.00985851E-05, 4.04832708E-05, 4.08729798E-05, 4.12677401E-05,
     *  4.16675823E-05, 4.20725397E-05, 4.24826484E-05, 4.28979469E-05,
     *  4.33184763E-05,
     *  4.02183847E-05, 4.06005694E-05, 4.09878421E-05, 4.13802287E-05,
     *  4.17777576E-05, 4.21804601E-05, 4.25883702E-05, 4.30015245E-05,
     *  4.34199626E-05,
     *  4.03384658E-05, 4.07181303E-05, 4.11029487E-05, 4.14929445E-05,
     *  4.18881440E-05, 4.22885763E-05, 4.26942733E-05, 4.31052700E-05,
     *  4.35216037E-05,
     *  4.04588186E-05, 4.08359441E-05, 4.12182905E-05, 4.16058787E-05,
     *  4.19987329E-05, 4.23968800E-05, 4.28003499E-05, 4.32091754E-05,
     *  4.36233922E-05,
     *  4.05794365E-05, 4.09540045E-05, 4.13338612E-05, 4.17190252E-05,
     *  4.21095183E-05, 4.25053654E-05, 4.29065941E-05, 4.33132353E-05,
     *  4.37253228E-05,
     *  4.07003155E-05, 4.10723073E-05, 4.14496567E-05, 4.18323800E-05,
     *  4.22204965E-05, 4.26140287E-05, 4.30130023E-05, 4.34174461E-05,
     *  4.38273918E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  4.08214535E-05, 4.11908507E-05, 4.15656753E-05, 4.19459413E-05,
     *  4.23316654E-05, 4.27228680E-05, 4.31195726E-05, 4.35218058E-05,
     *  4.39295973E-05,
     *  4.09428508E-05, 4.13096347E-05, 4.16819170E-05, 4.20597089E-05,
     *  4.24430250E-05, 4.28318832E-05, 4.32263046E-05, 4.36263140E-05,
     *  4.40319388E-05,
     *  4.10645093E-05, 4.14286611E-05, 4.17983833E-05, 4.21736844E-05,
     *  4.25545765E-05, 4.29410753E-05, 4.33331995E-05, 4.37309717E-05,
     *  4.41344173E-05,
     *  4.11864323E-05, 4.15479331E-05, 4.19150772E-05, 4.22878706E-05,
     *  4.26663228E-05, 4.30504469E-05, 4.34402596E-05, 4.38357810E-05,
     *  4.42370347E-05,
     *  4.13086246E-05, 4.16674552E-05, 4.20320031E-05, 4.24022715E-05,
     *  4.27782675E-05, 4.31600016E-05, 4.35474882E-05, 4.39407452E-05,
     *  4.43397940E-05,
     *  4.14310919E-05, 4.17872329E-05, 4.21491662E-05, 4.25168922E-05,
     *  4.28904155E-05, 4.32697440E-05, 4.36548898E-05, 4.40458685E-05,
     *  4.44426992E-05,
     *  4.15538410E-05, 4.19072727E-05, 4.22665727E-05, 4.26317388E-05,
     *  4.30027725E-05, 4.33796796E-05, 4.37624696E-05, 4.41511557E-05,
     *  4.45457549E-05,
     *  4.16768795E-05, 4.20275819E-05, 4.23842298E-05, 4.27468178E-05,
     *  4.31153450E-05, 4.34898146E-05, 4.38702335E-05, 4.42566126E-05,
     *  4.46489666E-05,
     *  4.18002154E-05, 4.21481685E-05, 4.25021449E-05, 4.28621366E-05,
     *  4.32281401E-05, 4.36001557E-05, 4.39781879E-05, 4.43622453E-05,
     *  4.47523402E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  4.19238576E-05, 4.22690407E-05, 4.26203262E-05, 4.29777033E-05,
     *  4.33411653E-05, 4.37107103E-05, 4.40863400E-05, 4.44680607E-05,
     *  4.48558823E-05,
     *  4.20478152E-05, 4.23902076E-05, 4.27387824E-05, 4.30935259E-05,
     *  4.34544287E-05, 4.38214860E-05, 4.41946972E-05, 4.45740659E-05,
     *  4.49595997E-05,
     *  4.21720976E-05, 4.25116783E-05, 4.28575224E-05, 4.32096132E-05,
     *  4.35679387E-05, 4.39324911E-05, 4.43032673E-05, 4.46802684E-05,
     *  4.50634997E-05,
     *  4.22967144E-05, 4.26334622E-05, 4.29765553E-05, 4.33259742E-05,
     *  4.36817038E-05, 4.40437338E-05, 4.44120584E-05, 4.47866761E-05,
     *  4.51675899E-05,
     *  4.24216756E-05, 4.27555688E-05, 4.30958905E-05, 4.34426178E-05,
     *  4.37957330E-05, 4.41552228E-05, 4.45210788E-05, 4.48932971E-05,
     *  4.52718779E-05,
     *  4.25469909E-05, 4.28780080E-05, 4.32155374E-05, 4.35595534E-05,
     *  4.39100352E-05, 4.42669668E-05, 4.46303370E-05, 4.50001394E-05,
     *  4.53763719E-05,
     *  4.26726704E-05, 4.30007894E-05, 4.33355056E-05, 4.36767902E-05,
     *  4.40246194E-05, 4.43789745E-05, 4.47398417E-05, 4.51072116E-05,
     *  4.54810797E-05,
     *  4.27987239E-05, 4.31239228E-05, 4.34558046E-05, 4.37943376E-05,
     *  4.41394949E-05, 4.44912550E-05, 4.48496013E-05, 4.52145219E-05,
     *  4.55860098E-05,
     *  4.29251612E-05, 4.32474177E-05, 4.35764439E-05, 4.39122047E-05,
     *  4.42546706E-05, 4.46038171E-05, 4.49596246E-05, 4.53220789E-05,
     *  4.56911701E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  4.30519920E-05, 4.33712837E-05, 4.36974328E-05, 4.40304010E-05,
     *  4.43701557E-05, 4.47166696E-05, 4.50699204E-05, 4.54298909E-05,
     *  4.57965690E-05,
     *  4.31792258E-05, 4.34955303E-05, 4.38187806E-05, 4.41489354E-05,
     *  4.44859591E-05, 4.48298213E-05, 4.51804970E-05, 4.55379665E-05,
     *  4.59022148E-05,
     *  4.33068718E-05, 4.36201666E-05, 4.39404965E-05, 4.42678171E-05,
     *  4.46020897E-05, 4.49432810E-05, 4.52913632E-05, 4.56463139E-05,
     *  4.60081154E-05,
     *  4.34349392E-05, 4.37452017E-05, 4.40625894E-05, 4.43870548E-05,
     *  4.47185561E-05, 4.50570572E-05, 4.54025274E-05, 4.57549414E-05,
     *  4.61142792E-05,
     *  4.35634368E-05, 4.38706443E-05, 4.41850680E-05, 4.45066571E-05,
     *  4.48353670E-05, 4.51711583E-05, 4.55139978E-05, 4.58638572E-05,
     *  4.62207139E-05,
     *  4.36923733E-05, 4.39965031E-05, 4.43079409E-05, 4.46266327E-05,
     *  4.49525307E-05, 4.52855927E-05, 4.56257826E-05, 4.59730693E-05,
     *  4.63274277E-05,
     *  4.38217568E-05, 4.41227864E-05, 4.44312163E-05, 4.47469897E-05,
     *  4.50700554E-05, 4.54003685E-05, 4.57378898E-05, 4.60825857E-05,
     *  4.64344281E-05,
     *  4.39515954E-05, 4.42495021E-05, 4.45549024E-05, 4.48677360E-05,
     *  4.51879491E-05, 4.55154935E-05, 4.58503273E-05, 4.61924140E-05,
     *  4.65417229E-05,
     *  4.40818968E-05, 4.43766581E-05, 4.46790068E-05, 4.49888797E-05,
     *  4.53062195E-05, 4.56309755E-05, 4.59631027E-05, 4.63025618E-05,
     *  4.66493195E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  4.42126685E-05, 4.45042618E-05, 4.48035371E-05, 4.51104280E-05,
     *  4.54248743E-05, 4.57468220E-05, 4.60762234E-05, 4.64130365E-05,
     *  4.67572253E-05,
     *  4.43439174E-05, 4.46323203E-05, 4.49285005E-05, 4.52323883E-05,
     *  4.55439205E-05, 4.58630402E-05, 4.61896967E-05, 4.65238453E-05,
     *  4.68654472E-05,
     *  4.44756503E-05, 4.47608407E-05, 4.50539040E-05, 4.53547677E-05,
     *  4.56633653E-05, 4.59796371E-05, 4.63035296E-05, 4.66349951E-05,
     *  4.69739923E-05,
     *  4.46078738E-05, 4.48898293E-05, 4.51797543E-05, 4.54775727E-05,
     *  4.57832155E-05, 4.60966197E-05, 4.64177289E-05, 4.67464928E-05,
     *  4.70828673E-05,
     *  4.47405938E-05, 4.50192925E-05, 4.53060576E-05, 4.56008100E-05,
     *  4.59034775E-05, 4.62139943E-05, 4.65323012E-05, 4.68583450E-05,
     *  4.71920788E-05,
     *  4.48738162E-05, 4.51492363E-05, 4.54328201E-05, 4.57244857E-05,
     *  4.60241577E-05, 4.63317674E-05, 4.66472527E-05, 4.69705579E-05,
     *  4.73016332E-05,
     *  4.50075465E-05, 4.52796662E-05, 4.55600476E-05, 4.58486056E-05,
     *  4.61452620E-05, 4.64499450E-05, 4.67625898E-05, 4.70831377E-05,
     *  4.74115364E-05,
     *  4.51417898E-05, 4.54105876E-05, 4.56877456E-05, 4.59731755E-05,
     *  4.62667961E-05, 4.65685329E-05, 4.68783181E-05, 4.71960904E-05,
     *  4.75217946E-05,
     *  4.52765510E-05, 4.55420056E-05, 4.58159192E-05, 4.60982007E-05,
     *  4.63887656E-05, 4.66875368E-05, 4.69944435E-05, 4.73094216E-05,
     *  4.76324134E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  4.54118345E-05, 4.56739249E-05, 4.59445735E-05, 4.62236862E-05,
     *  4.65111757E-05, 4.68069619E-05, 4.71109712E-05, 4.74231368E-05,
     *  4.77433984E-05,
     *  4.55476446E-05, 4.58063499E-05, 4.60737131E-05, 4.63496370E-05,
     *  4.66340314E-05, 4.69268133E-05, 4.72279065E-05, 4.75372413E-05,
     *  4.78547549E-05,
     *  4.56839853E-05, 4.59392849E-05, 4.62033424E-05, 4.64760575E-05,
     *  4.67573373E-05, 4.70470959E-05, 4.73452543E-05, 4.76517402E-05,
     *  4.79664879E-05,
     *  4.58208602E-05, 4.60727338E-05, 4.63334654E-05, 4.66029521E-05,
     *  4.68810980E-05, 4.71678143E-05, 4.74630193E-05, 4.77666382E-05,
     *  4.80786025E-05,
     *  4.59582726E-05, 4.62067000E-05, 4.64640861E-05, 4.67303248E-05,
     *  4.70053176E-05, 4.72889728E-05, 4.75812062E-05, 4.78819399E-05,
     *  4.81911032E-05,
     *  4.60962256E-05, 4.63411870E-05, 4.65952079E-05, 4.68581794E-05,
     *  4.71300001E-05, 4.74105757E-05, 4.76998190E-05, 4.79976498E-05,
     *  4.83039946E-05,
     *  4.62347220E-05, 4.64761979E-05, 4.67268342E-05, 4.69865194E-05,
     *  4.72551493E-05, 4.75326267E-05, 4.78188619E-05, 4.81137720E-05,
     *  4.84172809E-05,
     *  4.63737643E-05, 4.66117354E-05, 4.68589681E-05, 4.71153482E-05,
     *  4.73807686E-05, 4.76551296E-05, 4.79383388E-05, 4.82303105E-05,
     *  4.85309663E-05,
     *  4.65133548E-05, 4.67478021E-05, 4.69916125E-05, 4.72446688E-05,
     *  4.75068614E-05, 4.77780879E-05, 4.80582532E-05, 4.83472691E-05,
     *  4.86450546E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  4.66534955E-05, 4.68844003E-05, 4.71247698E-05, 4.73744840E-05,
     *  4.76334307E-05, 4.79015048E-05, 4.81786086E-05, 4.84646514E-05,
     *  4.87595496E-05,
     *  4.67941882E-05, 4.70215322E-05, 4.72584425E-05, 4.75047965E-05,
     *  4.77604793E-05, 4.80253833E-05, 4.82994081E-05, 4.85824606E-05,
     *  4.88744547E-05,
     *  4.69354345E-05, 4.71591996E-05, 4.73926326E-05, 4.76356086E-05,
     *  4.78880098E-05, 4.81497262E-05, 4.84206548E-05, 4.87007001E-05,
     *  4.89897732E-05,
     *  4.70772357E-05, 4.72974040E-05, 4.75273422E-05, 4.77669225E-05,
     *  4.80160247E-05, 4.82745362E-05, 4.85423516E-05, 4.88193726E-05,
     *  4.91055084E-05,
     *  4.72195928E-05, 4.74361470E-05, 4.76625729E-05, 4.78987401E-05,
     *  4.81445261E-05, 4.83998157E-05, 4.86645009E-05, 4.89384812E-05,
     *  4.92216631E-05,
     *  4.73625068E-05, 4.75754297E-05, 4.77983261E-05, 4.80310633E-05,
     *  4.82735161E-05, 4.85255669E-05, 4.87871053E-05, 4.90580284E-05,
     *  4.93382402E-05,
     *  4.75059783E-05, 4.77152531E-05, 4.79346033E-05, 4.81638936E-05,
     *  4.84029965E-05, 4.86517919E-05, 4.89101671E-05, 4.91780166E-05,
     *  4.94552422E-05,
     *  4.76500078E-05, 4.78556180E-05, 4.80714054E-05, 4.82972323E-05,
     *  4.85329689E-05, 4.87784925E-05, 4.90336882E-05, 4.92984481E-05,
     *  4.95726716E-05,
     *  4.77945956E-05, 4.79965251E-05, 4.82087334E-05, 4.84310808E-05,
     *  4.86634347E-05, 4.89056705E-05, 4.91576706E-05, 4.94193250E-05,
     *  4.96905306E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  4.79397419E-05, 4.81379747E-05, 4.83465881E-05, 4.85654399E-05,
     *  4.87943953E-05, 4.90333273E-05, 4.92821161E-05, 4.95406492E-05,
     *  4.98088215E-05,
     *  4.80854464E-05, 4.82799672E-05, 4.84849700E-05, 4.87003106E-05,
     *  4.89258518E-05, 4.91614643E-05, 4.94070261E-05, 4.96624226E-05,
     *  4.99275461E-05,
     *  4.82317091E-05, 4.84225025E-05, 4.86238795E-05, 4.88356934E-05,
     *  4.90578051E-05, 4.92900827E-05, 4.95324022E-05, 4.97846466E-05,
     *  5.00467063E-05,
     *  4.83785296E-05, 4.85655808E-05, 4.87633169E-05, 4.89715891E-05,
     *  4.91902559E-05, 4.94191836E-05, 4.96582456E-05, 4.99073229E-05,
     *  5.01663037E-05,
     *  4.85259071E-05, 4.87092016E-05, 4.89032821E-05, 4.91079978E-05,
     *  4.93232049E-05, 4.95487677E-05, 4.97845574E-05, 5.00304528E-05,
     *  5.02863399E-05,
     *  4.86738411E-05, 4.88533647E-05, 4.90437752E-05, 4.92449198E-05,
     *  4.94566527E-05, 4.96788358E-05, 4.99113385E-05, 5.01540373E-05,
     *  5.04068162E-05,
     *  4.88223308E-05, 4.89980694E-05, 4.91847960E-05, 4.93823552E-05,
     *  4.95905995E-05, 4.98093886E-05, 5.00385898E-05, 5.02780776E-05,
     *  5.05277339E-05,
     *  4.89713750E-05, 4.91433153E-05, 4.93263440E-05, 4.95203039E-05,
     *  4.97250455E-05, 4.99404265E-05, 5.01663120E-05, 5.04025746E-05,
     *  5.06490940E-05,
     *  4.91209728E-05, 4.92891014E-05, 4.94684187E-05, 4.96587658E-05,
     *  4.98599908E-05, 5.00719497E-05, 5.02945056E-05, 5.05275290E-05,
     *  5.07708976E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  4.92711228E-05, 4.94354268E-05, 4.96110197E-05, 4.97977404E-05,
     *  4.99954354E-05, 5.02039586E-05, 5.04231711E-05, 5.06529415E-05,
     *  5.08931456E-05,
     *  4.94218237E-05, 4.95822905E-05, 4.97541460E-05, 4.99372273E-05,
     *  5.01313791E-05, 5.03364531E-05, 5.05523088E-05, 5.07788127E-05,
     *  5.10158386E-05,
     *  4.95730740E-05, 4.97296914E-05, 4.98977970E-05, 5.00772261E-05,
     *  5.02678215E-05, 5.04694333E-05, 5.06819189E-05, 5.09051429E-05,
     *  5.11389774E-05,
     *  4.97248722E-05, 4.98776282E-05, 5.00419715E-05, 5.02177359E-05,
     *  5.04047623E-05, 5.06028989E-05, 5.08120014E-05, 5.10319325E-05,
     *  5.12625623E-05,
     *  4.98772165E-05, 5.00260994E-05, 5.01866686E-05, 5.03587560E-05,
     *  5.05422009E-05, 5.07368497E-05, 5.09425563E-05, 5.11591816E-05,
     *  5.13865939E-05,
     *  5.00301052E-05, 5.01751037E-05, 5.03318870E-05, 5.05002855E-05,
     *  5.06801367E-05, 5.08712853E-05, 5.10735835E-05, 5.12868904E-05,
     *  5.15110723E-05,
     *  5.01835364E-05, 5.03246394E-05, 5.04776254E-05, 5.06423233E-05,
     *  5.08185689E-05, 5.10062053E-05, 5.12050828E-05, 5.14150588E-05,
     *  5.16359979E-05,
     *  5.03375081E-05, 5.04747048E-05, 5.06238826E-05, 5.07848685E-05,
     *  5.09574968E-05, 5.11416090E-05, 5.13370537E-05, 5.15436867E-05,
     *  5.17613707E-05,
     *  5.04920182E-05, 5.06252984E-05, 5.07706570E-05, 5.09279198E-05,
     *  5.10969195E-05, 5.12774959E-05, 5.14694960E-05, 5.16727739E-05,
     *  5.18871907E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  5.06470647E-05, 5.07764181E-05, 5.09179471E-05, 5.10714759E-05,
     *  5.12368358E-05, 5.14138650E-05, 5.16024089E-05, 5.18023200E-05,
     *  5.20134578E-05,
     *  5.08026454E-05, 5.09280621E-05, 5.10657512E-05, 5.12155355E-05,
     *  5.13772447E-05, 5.15507156E-05, 5.17357920E-05, 5.19323248E-05,
     *  5.21401718E-05,
     *  5.09587578E-05, 5.10802284E-05, 5.12140677E-05, 5.13600972E-05,
     *  5.15181451E-05, 5.16880468E-05, 5.18696446E-05, 5.20627877E-05,
     *  5.22673326E-05,
     *  5.11153998E-05, 5.12329149E-05, 5.13628948E-05, 5.15051593E-05,
     *  5.16595356E-05, 5.18258575E-05, 5.20039657E-05, 5.21937082E-05,
     *  5.23949396E-05,
     *  5.12725688E-05, 5.13861196E-05, 5.15122305E-05, 5.16507205E-05,
     *  5.18014150E-05, 5.19641466E-05, 5.21387547E-05, 5.23250856E-05,
     *  5.25229925E-05,
     *  5.14302625E-05, 5.15398402E-05, 5.16620731E-05, 5.17967789E-05,
     *  5.19437818E-05, 5.21029130E-05, 5.22740105E-05, 5.24569192E-05,
     *  5.26514909E-05,
     *  5.15884782E-05, 5.16940744E-05, 5.18124205E-05, 5.19433328E-05,
     *  5.20866346E-05, 5.22421555E-05, 5.24097322E-05, 5.25892083E-05,
     *  5.27804340E-05,
     *  5.17472135E-05, 5.18488200E-05, 5.19632706E-05, 5.20903806E-05,
     *  5.22299718E-05, 5.23818727E-05, 5.25459187E-05, 5.27219520E-05,
     *  5.29098213E-05,
     *  5.19064656E-05, 5.20040746E-05, 5.21146215E-05, 5.22379203E-05,
     *  5.23737918E-05, 5.25220633E-05, 5.26825688E-05, 5.28551493E-05,
     *  5.30396521E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  5.20662319E-05, 5.21598358E-05, 5.22664708E-05, 5.23859500E-05,
     *  5.25180929E-05, 5.26627258E-05, 5.28196814E-05, 5.29887992E-05,
     *  5.31699255E-05,
     *  5.22265097E-05, 5.23161011E-05, 5.24188165E-05, 5.25344678E-05,
     *  5.26628736E-05, 5.28038588E-05, 5.29572551E-05, 5.31229008E-05,
     *  5.33006408E-05,
     *  5.23872962E-05, 5.24728681E-05, 5.25716562E-05, 5.26834717E-05,
     *  5.28081319E-05, 5.29454607E-05, 5.30952888E-05, 5.32574529E-05,
     *  5.34317970E-05,
     *  5.25485886E-05, 5.26301341E-05, 5.27249877E-05, 5.28329595E-05,
     *  5.29538660E-05, 5.30875300E-05, 5.32337808E-05, 5.33924544E-05,
     *  5.35633931E-05,
     *  5.27103840E-05, 5.27878966E-05, 5.28788087E-05, 5.29829293E-05,
     *  5.31000742E-05, 5.32300650E-05, 5.33727300E-05, 5.35279040E-05,
     *  5.36954281E-05,
     *  5.28726797E-05, 5.29461531E-05, 5.30331167E-05, 5.31333789E-05,
     *  5.32467544E-05, 5.33730639E-05, 5.35121347E-05, 5.36638004E-05,
     *  5.38279011E-05,
     *  5.30354726E-05, 5.31049007E-05, 5.31879093E-05, 5.32843061E-05,
     *  5.33939047E-05, 5.35165251E-05, 5.36519935E-05, 5.38001424E-05,
     *  5.39608107E-05,
     *  5.31987600E-05, 5.32641369E-05, 5.33431842E-05, 5.34357086E-05,
     *  5.35415232E-05, 5.36604468E-05, 5.37923048E-05, 5.39369285E-05,
     *  5.40941559E-05,
     *  5.33625387E-05, 5.34238589E-05, 5.34989387E-05, 5.35875843E-05,
     *  5.36896078E-05, 5.38048272E-05, 5.39330669E-05, 5.40741573E-05,
     *  5.42279354E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  5.35268059E-05, 5.35840639E-05, 5.36551704E-05, 5.37399308E-05,
     *  5.38381563E-05, 5.39496643E-05, 5.40742782E-05, 5.42118275E-05,
     *  5.43621480E-05,
     *  5.36915586E-05, 5.37447493E-05, 5.38118768E-05, 5.38927458E-05,
     *  5.39871668E-05, 5.40949564E-05, 5.42159370E-05, 5.43499374E-05,
     *  5.44967924E-05,
     *  5.38567937E-05, 5.39059122E-05, 5.39690553E-05, 5.40460269E-05,
     *  5.41366370E-05, 5.42407014E-05, 5.43580417E-05, 5.44884856E-05,
     *  5.46318671E-05,
     *  5.40225082E-05, 5.40675499E-05, 5.41267032E-05, 5.41997718E-05,
     *  5.42865648E-05, 5.43868974E-05, 5.45005903E-05, 5.46274705E-05,
     *  5.47673709E-05,
     *  5.41886991E-05, 5.42296594E-05, 5.42848180E-05, 5.43539781E-05,
     *  5.44369481E-05, 5.45335424E-05, 5.46435811E-05, 5.47668904E-05,
     *  5.49033023E-05,
     *  5.43553633E-05, 5.43922379E-05, 5.44433971E-05, 5.45086433E-05,
     *  5.45877844E-05, 5.46806343E-05, 5.47870123E-05, 5.49067437E-05,
     *  5.50396597E-05,
     *  5.45224977E-05, 5.45552827E-05, 5.46024377E-05, 5.46637649E-05,
     *  5.47390717E-05, 5.48281712E-05, 5.49308820E-05, 5.50470287E-05,
     *  5.51764418E-05,
     *  5.46900992E-05, 5.47187907E-05, 5.47619373E-05, 5.48193406E-05,
     *  5.48908077E-05, 5.49761508E-05, 5.50751883E-05, 5.51877438E-05,
     *  5.53136470E-05,
     *  5.48581649E-05, 5.48827592E-05, 5.49218931E-05, 5.49753678E-05,
     *  5.50429899E-05, 5.51245713E-05, 5.52199293E-05, 5.53288871E-05,
     *  5.54512736E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  5.50266915E-05, 5.50471851E-05, 5.50823024E-05, 5.51318441E-05,
     *  5.51956162E-05, 5.52734303E-05, 5.53651030E-05, 5.54704569E-05,
     *  5.55893203E-05,
     *  5.51956759E-05, 5.52120657E-05, 5.52431625E-05, 5.52887668E-05,
     *  5.53486842E-05, 5.54227257E-05, 5.55107075E-05, 5.56124515E-05,
     *  5.57277852E-05,
     *  5.53651151E-05, 5.53773980E-05, 5.54044707E-05, 5.54461335E-05,
     *  5.55021916E-05, 5.55724554E-05, 5.56567408E-05, 5.57548690E-05,
     *  5.58666668E-05,
     *  5.55350060E-05, 5.55431790E-05, 5.55662242E-05, 5.56039416E-05,
     *  5.56561359E-05, 5.57226172E-05, 5.58032009E-05, 5.58977075E-05,
     *  5.60059633E-05,
     *  5.57053454E-05, 5.57094060E-05, 5.57284204E-05, 5.57621885E-05,
     *  5.58105148E-05, 5.58732089E-05, 5.59500857E-05, 5.60409652E-05,
     *  5.61456732E-05,
     *  5.58761303E-05, 5.58760758E-05, 5.58910564E-05, 5.59208717E-05,
     *  5.59653259E-05, 5.60242282E-05, 5.60973932E-05, 5.61846403E-05,
     *  5.62857946E-05,
     *  5.60473575E-05, 5.60431856E-05, 5.60541296E-05, 5.60799886E-05,
     *  5.61205668E-05, 5.61756730E-05, 5.62451213E-05, 5.63287307E-05,
     *  5.64263259E-05,
     *  5.62190239E-05, 5.62107325E-05, 5.62176370E-05, 5.62395366E-05,
     *  5.62762350E-05, 5.63275409E-05, 5.63932679E-05, 5.64732347E-05,
     *  5.65672653E-05,
     *  5.63911264E-05, 5.63787135E-05, 5.63815761E-05, 5.63995131E-05,
     *  5.64323282E-05, 5.64798298E-05, 5.65418310E-05, 5.66181502E-05,
     *  5.67086109E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  5.65636619E-05, 5.65471257E-05, 5.65459440E-05, 5.65599156E-05,
     *  5.65888440E-05, 5.66325373E-05, 5.66908084E-05, 5.67634753E-05,
     *  5.68503610E-05,
     *  5.67366274E-05, 5.67159662E-05, 5.67107379E-05, 5.67207413E-05,
     *  5.67457797E-05, 5.67856611E-05, 5.68401981E-05, 5.69092081E-05,
     *  5.69925139E-05,
     *  5.69100197E-05, 5.68852320E-05, 5.68759551E-05, 5.68819877E-05,
     *  5.69031332E-05, 5.69391990E-05, 5.69899978E-05, 5.70553465E-05,
     *  5.71350676E-05,
     *  5.70838358E-05, 5.70549202E-05, 5.70415928E-05, 5.70436523E-05,
     *  5.70609017E-05, 5.70931487E-05, 5.71402054E-05, 5.72018886E-05,
     *  5.72780203E-05,
     *  5.72580725E-05, 5.72250280E-05, 5.72076483E-05, 5.72057323E-05,
     *  5.72190830E-05, 5.72475079E-05, 5.72908188E-05, 5.73488324E-05,
     *  5.74213702E-05,
     *  5.74327269E-05, 5.73955523E-05, 5.73741187E-05, 5.73682252E-05,
     *  5.73776746E-05, 5.74022742E-05, 5.74418359E-05, 5.74961758E-05,
     *  5.75651153E-05,
     *  5.76077958E-05, 5.75664902E-05, 5.75410014E-05, 5.75311283E-05,
     *  5.75366739E-05, 5.75574454E-05, 5.75932543E-05, 5.76439169E-05,
     *  5.77092539E-05,
     *  5.77832762E-05, 5.77378390E-05, 5.77082936E-05, 5.76944391E-05,
     *  5.76960786E-05, 5.77130191E-05, 5.77450721E-05, 5.77920535E-05,
     *  5.78537840E-05,
     *  5.79591651E-05, 5.79095956E-05, 5.78759925E-05, 5.78581550E-05,
     *  5.78558861E-05, 5.78689930E-05, 5.78972869E-05, 5.79405838E-05,
     *  5.79987038E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  5.81354595E-05, 5.80817572E-05, 5.80440953E-05, 5.80222732E-05,
     *  5.80160940E-05, 5.80253647E-05, 5.80498967E-05, 5.80895055E-05,
     *  5.81440112E-05,
     *  5.83121563E-05, 5.82543209E-05, 5.82125994E-05, 5.81867913E-05,
     *  5.81766998E-05, 5.81821321E-05, 5.82028992E-05, 5.82388167E-05,
     *  5.82897044E-05,
     *  5.84892526E-05, 5.84272838E-05, 5.83815020E-05, 5.83517066E-05,
     *  5.83377011E-05, 5.83392926E-05, 5.83562922E-05, 5.83885152E-05,
     *  5.84357815E-05,
     *  5.86667453E-05, 5.86006432E-05, 5.85508003E-05, 5.85170166E-05,
     *  5.84990954E-05, 5.84968440E-05, 5.85100735E-05, 5.85385991E-05,
     *  5.85822406E-05,
     *  5.88446315E-05, 5.87743960E-05, 5.87204917E-05, 5.86827186E-05,
     *  5.86608803E-05, 5.86547840E-05, 5.86642410E-05, 5.86890663E-05,
     *  5.87290796E-05,
     *  5.90229083E-05, 5.89485396E-05, 5.88905735E-05, 5.88488101E-05,
     *  5.88230532E-05, 5.88131102E-05, 5.88187923E-05, 5.88399147E-05,
     *  5.88762967E-05,
     *  5.92015726E-05, 5.91230711E-05, 5.90610428E-05, 5.90152884E-05,
     *  5.89856118E-05, 5.89718204E-05, 5.89737255E-05, 5.89911422E-05,
     *  5.90238899E-05,
     *  5.93806215E-05, 5.92979876E-05, 5.92318972E-05, 5.91821511E-05,
     *  5.91485535E-05, 5.91309121E-05, 5.91290381E-05, 5.91427468E-05,
     *  5.91718572E-05,
     *  5.95600522E-05, 5.94732864E-05, 5.94031338E-05, 5.93493955E-05,
     *  5.93118760E-05, 5.92903831E-05, 5.92847281E-05, 5.92947263E-05,
     *  5.93201968E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  4.19269464E-05, 4.23919935E-05, 4.28617020E-05, 4.33361431E-05,
     *  4.38153897E-05, 4.42995168E-05, 4.47886013E-05, 4.52827223E-05,
     *  4.57819610E-05,
     *  4.19269671E-05, 4.23920138E-05, 4.28617220E-05, 4.33361627E-05,
     *  4.38154090E-05, 4.42995358E-05, 4.47886200E-05, 4.52827407E-05,
     *  4.57819791E-05,
     *  4.19270083E-05, 4.23920544E-05, 4.28617619E-05, 4.33362020E-05,
     *  4.38154476E-05, 4.42995738E-05, 4.47886574E-05, 4.52827775E-05,
     *  4.57820153E-05,
     *  4.19270907E-05, 4.23921355E-05, 4.28618417E-05, 4.33362805E-05,
     *  4.38155249E-05, 4.42996498E-05, 4.47887322E-05, 4.52828511E-05,
     *  4.57820876E-05,
     *  4.19272557E-05, 4.23922978E-05, 4.28620014E-05, 4.33364376E-05,
     *  4.38156795E-05, 4.42998018E-05, 4.47888817E-05, 4.52829982E-05,
     *  4.57822324E-05,
     *  4.19275855E-05, 4.23926223E-05, 4.28623207E-05, 4.33367518E-05,
     *  4.38159885E-05, 4.43001059E-05, 4.47891809E-05, 4.52832925E-05,
     *  4.57825218E-05,
     *  4.19282452E-05, 4.23932715E-05, 4.28629594E-05, 4.33373802E-05,
     *  4.38166068E-05, 4.43007141E-05, 4.47897792E-05, 4.52838810E-05,
     *  4.57831007E-05,
     *  4.19295649E-05, 4.23945699E-05, 4.28642370E-05, 4.33386371E-05,
     *  4.38178434E-05, 4.43019306E-05, 4.47909759E-05, 4.52850582E-05,
     *  4.57842587E-05,
     *  4.19322050E-05, 4.23971676E-05, 4.28667928E-05, 4.33411516E-05,
     *  4.38203172E-05, 4.43043643E-05, 4.47933699E-05, 4.52874132E-05,
     *  4.57865752E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  4.19374883E-05, 4.24023659E-05, 4.28719072E-05, 4.33461833E-05,
     *  4.38252672E-05, 4.43092339E-05, 4.47981602E-05, 4.52921252E-05,
     *  4.57912101E-05,
     *  4.19480673E-05, 4.24127741E-05, 4.28821470E-05, 4.33562570E-05,
     *  4.38351771E-05, 4.43189823E-05, 4.48077494E-05, 4.53015574E-05,
     *  4.58004875E-05,
     *  4.19692740E-05, 4.24336365E-05, 4.29026699E-05, 4.33764453E-05,
     *  4.38550356E-05, 4.43385155E-05, 4.48269621E-05, 4.53204542E-05,
     *  4.58190730E-05,
     *  4.20118760E-05, 4.24755394E-05, 4.29438840E-05, 4.34169807E-05,
     *  4.38949022E-05, 4.43777233E-05, 4.48655207E-05, 4.53583734E-05,
     *  4.58563622E-05,
     *  4.20977899E-05, 4.25600155E-05, 4.30269448E-05, 4.34986484E-05,
     *  4.39751987E-05, 4.44566701E-05, 4.49431391E-05, 4.54346842E-05,
     *  4.59313860E-05,
     *  4.21903619E-05, 4.26510011E-05, 4.31163709E-05, 4.35865413E-05,
     *  4.40615842E-05, 4.45415735E-05, 4.50265853E-05, 4.55166976E-05,
     *  4.60119905E-05,
     *  4.22838114E-05, 4.27428156E-05, 4.32065797E-05, 4.36751730E-05,
     *  4.41486669E-05, 4.46271347E-05, 4.51106519E-05, 4.55992960E-05,
     *  4.60931466E-05,
     *  4.23780420E-05, 4.28353678E-05, 4.32974850E-05, 4.37644623E-05,
     *  4.42363702E-05, 4.47132815E-05, 4.51952708E-05, 4.56824151E-05,
     *  4.61747933E-05,
     *  4.24729668E-05, 4.29285757E-05, 4.33890094E-05, 4.38543359E-05,
     *  4.43246249E-05, 4.47999483E-05, 4.52803802E-05, 4.57659965E-05,
     *  4.62568758E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  4.25685081E-05, 4.30223658E-05, 4.34810835E-05, 4.39447283E-05,
     *  4.44133690E-05, 4.48870767E-05, 4.53659245E-05, 4.58499879E-05,
     *  4.63393443E-05,
     *  4.26645967E-05, 4.31166724E-05, 4.35736451E-05, 4.40355804E-05,
     *  4.45025466E-05, 4.49746137E-05, 4.54518539E-05, 4.59343418E-05,
     *  4.64221542E-05,
     *  4.27611707E-05, 4.32114371E-05, 4.36666385E-05, 4.41268398E-05,
     *  4.45921080E-05, 4.50625122E-05, 4.55381236E-05, 4.60190160E-05,
     *  4.65052653E-05,
     *  4.28581753E-05, 4.33066078E-05, 4.37600146E-05, 4.42184597E-05,
     *  4.46820088E-05, 4.51507300E-05, 4.56246938E-05, 4.61039727E-05,
     *  4.65886417E-05,
     *  4.29555620E-05, 4.34021383E-05, 4.38537296E-05, 4.43103984E-05,
     *  4.47722094E-05, 4.52392298E-05, 4.57115288E-05, 4.61891780E-05,
     *  4.66722515E-05,
     *  4.30532880E-05, 4.34979882E-05, 4.39477448E-05, 4.44026193E-05,
     *  4.48626751E-05, 4.53279783E-05, 4.57985971E-05, 4.62746020E-05,
     *  4.67560661E-05,
     *  4.31513160E-05, 4.35941218E-05, 4.40420264E-05, 4.44950901E-05,
     *  4.49533751E-05, 4.54169464E-05, 4.58858709E-05, 4.63602182E-05,
     *  4.68400603E-05,
     *  4.32496133E-05, 4.36905078E-05, 4.41365446E-05, 4.45877825E-05,
     *  4.50442825E-05, 4.55061083E-05, 4.59733258E-05, 4.64460034E-05,
     *  4.69242120E-05,
     *  4.33481516E-05, 4.37871195E-05, 4.42312738E-05, 4.46806719E-05,
     *  4.51353738E-05, 4.55954417E-05, 4.60609404E-05, 4.65319371E-05,
     *  4.70085018E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  4.34469066E-05, 4.38839335E-05, 4.43261917E-05, 4.47737372E-05,
     *  4.52266287E-05, 4.56849272E-05, 4.61486962E-05, 4.66180018E-05,
     *  4.70929127E-05,
     *  4.35458576E-05, 4.39809299E-05, 4.44212793E-05, 4.48669602E-05,
     *  4.53180299E-05, 4.57745482E-05, 4.62365773E-05, 4.67041822E-05,
     *  4.71774303E-05,
     *  4.36449871E-05, 4.40780922E-05, 4.45165205E-05, 4.49603254E-05,
     *  4.54095627E-05, 4.58642906E-05, 4.63245702E-05, 4.67904653E-05,
     *  4.72620420E-05,
     *  4.37442806E-05, 4.41754062E-05, 4.46119021E-05, 4.50538201E-05,
     *  4.55012146E-05, 4.59541425E-05, 4.64126635E-05, 4.68768402E-05,
     *  4.73467375E-05,
     *  4.38437263E-05, 4.42728607E-05, 4.47074131E-05, 4.51474337E-05,
     *  4.55929755E-05, 4.60440941E-05, 4.65008479E-05, 4.69632979E-05,
     *  4.74315080E-05,
     *  4.39433148E-05, 4.43704465E-05, 4.48030446E-05, 4.52411577E-05,
     *  4.56848373E-05, 4.61341376E-05, 4.65891156E-05, 4.70498310E-05,
     *  4.75163465E-05,
     *  4.40430388E-05, 4.44681567E-05, 4.48987899E-05, 4.53349856E-05,
     *  4.57767936E-05, 4.62242668E-05, 4.66774607E-05, 4.71364337E-05,
     *  4.76012472E-05,
     *  4.41428931E-05, 4.45659860E-05, 4.49946440E-05, 4.54289124E-05,
     *  4.58688397E-05, 4.63144771E-05, 4.67658787E-05, 4.72231017E-05,
     *  4.76862061E-05,
     *  4.42428742E-05, 4.46639312E-05, 4.50906035E-05, 4.55229349E-05,
     *  4.59609722E-05, 4.64047652E-05, 4.68543665E-05, 4.73098319E-05,
     *  4.77712200E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  4.43429801E-05, 4.47619901E-05, 4.51866664E-05, 4.56170511E-05,
     *  4.60531893E-05, 4.64951292E-05, 4.69429221E-05, 4.73966223E-05,
     *  4.78562870E-05,
     *  4.44432102E-05, 4.48601622E-05, 4.52828321E-05, 4.57112602E-05,
     *  4.61454901E-05, 4.65855684E-05, 4.70315447E-05, 4.74834720E-05,
     *  4.79414062E-05,
     *  4.45435654E-05, 4.49584483E-05, 4.53791012E-05, 4.58055628E-05,
     *  4.62378751E-05, 4.66760829E-05, 4.71202345E-05, 4.75703813E-05,
     *  4.80265777E-05,
     *  4.46440475E-05, 4.50568498E-05, 4.54754751E-05, 4.58999603E-05,
     *  4.63303455E-05, 4.67666740E-05, 4.72089925E-05, 4.76573509E-05,
     *  4.81118023E-05,
     *  4.47446594E-05, 4.51553696E-05, 4.55719565E-05, 4.59944549E-05,
     *  4.64229034E-05, 4.68573436E-05, 4.72978206E-05, 4.77443827E-05,
     *  4.81970814E-05,
     *  4.48454046E-05, 4.52540111E-05, 4.56685485E-05, 4.60890498E-05,
     *  4.65155518E-05, 4.69480945E-05, 4.73867213E-05, 4.78314789E-05,
     *  4.82824175E-05,
     *  4.49462878E-05, 4.53527786E-05, 4.57652552E-05, 4.61837488E-05,
     *  4.66082944E-05, 4.70389301E-05, 4.74756978E-05, 4.79186426E-05,
     *  4.83678132E-05,
     *  4.50473140E-05, 4.54516769E-05, 4.58620812E-05, 4.62785563E-05,
     *  4.67011351E-05, 4.71298543E-05, 4.75647539E-05, 4.80058774E-05,
     *  4.84532720E-05,
     *  4.51484890E-05, 4.55507116E-05, 4.59590319E-05, 4.63734773E-05,
     *  4.67940789E-05, 4.72208717E-05, 4.76538938E-05, 4.80931874E-05,
     *  4.85387977E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  4.52498190E-05, 4.56498885E-05, 4.60561127E-05, 4.64685171E-05,
     *  4.68871309E-05, 4.73119871E-05, 4.77431224E-05, 4.81805769E-05,
     *  4.86243946E-05,
     *  4.53513106E-05, 4.57492141E-05, 4.61533300E-05, 4.65636817E-05,
     *  4.69802967E-05, 4.74032060E-05, 4.78324445E-05, 4.82680509E-05,
     *  4.87100673E-05,
     *  4.54529707E-05, 4.58486950E-05, 4.62506900E-05, 4.66589772E-05,
     *  4.70735821E-05, 4.74945340E-05, 4.79218658E-05, 4.83556145E-05,
     *  4.87958207E-05,
     *  4.55548068E-05, 4.59483382E-05, 4.63481995E-05, 4.67544101E-05,
     *  4.71669935E-05, 4.75859770E-05, 4.80113918E-05, 4.84432732E-05,
     *  4.88816600E-05,
     *  4.56568262E-05, 4.60481510E-05, 4.64458655E-05, 4.68499871E-05,
     *  4.72605372E-05, 4.76775412E-05, 4.81010286E-05, 4.85310327E-05,
     *  4.89675908E-05,
     *  4.57590368E-05, 4.61481409E-05, 4.65436952E-05, 4.69457151E-05,
     *  4.73542199E-05, 4.77692330E-05, 4.81907822E-05, 4.86188989E-05,
     *  4.90536187E-05,
     *  4.58614462E-05, 4.62483153E-05, 4.66416959E-05, 4.70416012E-05,
     *  4.74480484E-05, 4.78610591E-05, 4.82806590E-05, 4.87068779E-05,
     *  4.91397495E-05,
     *  4.59640624E-05, 4.63486820E-05, 4.67398750E-05, 4.71376525E-05,
     *  4.75420296E-05, 4.79530261E-05, 4.83706655E-05, 4.87949758E-05,
     *  4.92259891E-05,
     *  4.60668935E-05, 4.64492487E-05, 4.68382400E-05, 4.72338763E-05,
     *  4.76361707E-05, 4.80451407E-05, 4.84608081E-05, 4.88831991E-05,
     *  4.93123438E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  4.61699473E-05, 4.65500232E-05, 4.69367985E-05, 4.73302800E-05,
     *  4.77304786E-05, 4.81374099E-05, 4.85510936E-05, 4.89715541E-05,
     *  4.93988196E-05,
     *  4.62732320E-05, 4.66510132E-05, 4.70355581E-05, 4.74268709E-05,
     *  4.78249605E-05, 4.82298405E-05, 4.86415286E-05, 4.90600472E-05,
     *  4.94854228E-05,
     *  4.63767555E-05, 4.67522267E-05, 4.71345262E-05, 4.75236563E-05,
     *  4.79196236E-05, 4.83224395E-05, 4.87321199E-05, 4.91486850E-05,
     *  4.95721597E-05,
     *  4.64805257E-05, 4.68536712E-05, 4.72337106E-05, 4.76206436E-05,
     *  4.80144749E-05, 4.84152138E-05, 4.88228740E-05, 4.92374740E-05,
     *  4.96590366E-05,
     *  4.65845505E-05, 4.69553545E-05, 4.73331185E-05, 4.77178401E-05,
     *  4.81095217E-05, 4.85081703E-05, 4.89137978E-05, 4.93264206E-05,
     *  4.97460598E-05,
     *  4.66888375E-05, 4.70572841E-05, 4.74327575E-05, 4.78152530E-05,
     *  4.82047708E-05, 4.86013159E-05, 4.90048979E-05, 4.94155315E-05,
     *  4.98332355E-05,
     *  4.67933945E-05, 4.71594674E-05, 4.75326348E-05, 4.79128895E-05,
     *  4.83002294E-05, 4.86946573E-05, 4.90961810E-05, 4.95048129E-05,
     *  4.99205701E-05,
     *  4.68982289E-05, 4.72619120E-05, 4.76327577E-05, 4.80107566E-05,
     *  4.83959042E-05, 4.87882014E-05, 4.91876536E-05, 4.95942714E-05,
     *  5.00080698E-05,
     *  4.70033481E-05, 4.73646250E-05, 4.77331333E-05, 4.81088613E-05,
     *  4.84918023E-05, 4.88819548E-05, 4.92793223E-05, 4.96839132E-05,
     *  5.00957407E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  4.71087592E-05, 4.74676135E-05, 4.78337686E-05, 4.82072104E-05,
     *  4.85879302E-05, 4.89759241E-05, 4.93711935E-05, 4.97737447E-05,
     *  5.01835891E-05,
     *  4.72144694E-05, 4.75708844E-05, 4.79346704E-05, 4.83058108E-05,
     *  4.86842946E-05, 4.90701157E-05, 4.94632735E-05, 4.98637721E-05,
     *  5.02716209E-05,
     *  4.73204854E-05, 4.76744446E-05, 4.80358454E-05, 4.84046690E-05,
     *  4.87809019E-05, 4.91645361E-05, 4.95555686E-05, 4.99540015E-05,
     *  5.03598422E-05,
     *  4.74268141E-05, 4.77783006E-05, 4.81373002E-05, 4.85037914E-05,
     *  4.88777586E-05, 4.92591915E-05, 4.96480849E-05, 5.00444389E-05,
     *  5.04482588E-05,
     *  4.75334619E-05, 4.78824591E-05, 4.82390411E-05, 4.86031844E-05,
     *  4.89748709E-05, 4.93540880E-05, 4.97408284E-05, 5.01350901E-05,
     *  5.05368764E-05,
     *  4.76404351E-05, 4.79869261E-05, 4.83410745E-05, 4.87028542E-05,
     *  4.90722449E-05, 4.94492316E-05, 4.98338051E-05, 5.02259611E-05,
     *  5.06257010E-05,
     *  4.77477399E-05, 4.80917079E-05, 4.84434063E-05, 4.88028067E-05,
     *  4.91698864E-05, 4.95446283E-05, 4.99270207E-05, 5.03170575E-05,
     *  5.07147379E-05,
     *  4.78553822E-05, 4.81968104E-05, 4.85460425E-05, 4.89030479E-05,
     *  4.92678014E-05, 4.96402837E-05, 5.00204810E-05, 5.04083849E-05,
     *  5.08039927E-05,
     *  4.79633677E-05, 4.83022392E-05, 4.86489889E-05, 4.90035834E-05,
     *  4.93659954E-05, 4.97362034E-05, 5.01141913E-05, 5.04999488E-05,
     *  5.08934708E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  4.80717021E-05, 4.84080001E-05, 4.87522508E-05, 4.91044187E-05,
     *  4.94644740E-05, 4.98323929E-05, 5.02081573E-05, 5.05917544E-05,
     *  5.09831774E-05,
     *  4.81803906E-05, 4.85140983E-05, 4.88558338E-05, 4.92055592E-05,
     *  4.95632425E-05, 4.99288576E-05, 5.03023840E-05, 5.06838071E-05,
     *  5.10731177E-05,
     *  4.82894385E-05, 4.86205390E-05, 4.89597431E-05, 4.93070102E-05,
     *  4.96623062E-05, 5.00256025E-05, 5.03968766E-05, 5.07761118E-05,
     *  5.11632968E-05,
     *  4.83988506E-05, 4.87273273E-05, 4.90639835E-05, 4.94087766E-05,
     *  4.97616699E-05, 5.01226327E-05, 5.04916402E-05, 5.08686735E-05,
     *  5.12537194E-05,
     *  4.85086318E-05, 4.88344679E-05, 4.91685601E-05, 4.95108633E-05,
     *  4.98613386E-05, 5.02199530E-05, 5.05866795E-05, 5.09614971E-05,
     *  5.13443904E-05,
     *  4.86187865E-05, 4.89419654E-05, 4.92734775E-05, 4.96132751E-05,
     *  4.99613171E-05, 5.03175682E-05, 5.06819993E-05, 5.10545871E-05,
     *  5.14353144E-05,
     *  4.87293193E-05, 4.90498244E-05, 4.93787401E-05, 4.97160164E-05,
     *  5.00616098E-05, 5.04154828E-05, 5.07776041E-05, 5.11479483E-05,
     *  5.15264960E-05,
     *  4.88402342E-05, 4.91580491E-05, 4.94843523E-05, 4.98190916E-05,
     *  5.01622211E-05, 5.05137012E-05, 5.08734983E-05, 5.12415849E-05,
     *  5.16179395E-05,
     *  4.89515353E-05, 4.92666435E-05, 4.95903182E-05, 4.99225049E-05,
     *  5.02631554E-05, 5.06122278E-05, 5.09696863E-05, 5.13355013E-05,
     *  5.17096493E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  4.90632263E-05, 4.93756116E-05, 4.96966419E-05, 5.00262604E-05,
     *  5.03644167E-05, 5.07110666E-05, 5.10661721E-05, 5.14297017E-05,
     *  5.18016294E-05,
     *  4.91753110E-05, 4.94849570E-05, 4.98033271E-05, 5.01303620E-05,
     *  5.04660089E-05, 5.08102216E-05, 5.11629599E-05, 5.15241899E-05,
     *  5.18938840E-05,
     *  4.92877926E-05, 4.95946834E-05, 4.99103775E-05, 5.02348133E-05,
     *  5.05679359E-05, 5.09096966E-05, 5.12600534E-05, 5.16189700E-05,
     *  5.19864168E-05,
     *  4.94006746E-05, 4.97047942E-05, 5.00177966E-05, 5.03396180E-05,
     *  5.06702012E-05, 5.10094954E-05, 5.13574563E-05, 5.17140457E-05,
     *  5.20792318E-05,
     *  4.95139600E-05, 4.98152925E-05, 5.01255876E-05, 5.04447794E-05,
     *  5.07728083E-05, 5.11096215E-05, 5.14551723E-05, 5.18094206E-05,
     *  5.21723324E-05,
     *  4.96276518E-05, 4.99261814E-05, 5.02337538E-05, 5.05503008E-05,
     *  5.08757607E-05, 5.12100782E-05, 5.15532049E-05, 5.19050982E-05,
     *  5.22657224E-05,
     *  4.97417526E-05, 5.00374638E-05, 5.03422982E-05, 5.06561854E-05,
     *  5.09790614E-05, 5.13108689E-05, 5.16515573E-05, 5.20010820E-05,
     *  5.23594050E-05,
     *  4.98562652E-05, 5.01491424E-05, 5.04512236E-05, 5.07624360E-05,
     *  5.10827135E-05, 5.14119967E-05, 5.17502327E-05, 5.20973750E-05,
     *  5.24533836E-05,
     *  4.99711918E-05, 5.02612198E-05, 5.05605327E-05, 5.08690555E-05,
     *  5.11867200E-05, 5.15134646E-05, 5.18492343E-05, 5.21939806E-05,
     *  5.25476614E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  5.00865349E-05, 5.03736985E-05, 5.06702281E-05, 5.09760466E-05,
     *  5.12910836E-05, 5.16152755E-05, 5.19485650E-05, 5.22909016E-05,
     *  5.26422413E-05,
     *  5.02022966E-05, 5.04865807E-05, 5.07803122E-05, 5.10834119E-05,
     *  5.13958071E-05, 5.17174320E-05, 5.20482275E-05, 5.23881410E-05,
     *  5.27371264E-05,
     *  5.03184788E-05, 5.05998686E-05, 5.08907874E-05, 5.11911536E-05,
     *  5.15008928E-05, 5.18199368E-05, 5.21482246E-05, 5.24857015E-05,
     *  5.28323195E-05,
     *  5.04350833E-05, 5.07135641E-05, 5.10016556E-05, 5.12992742E-05,
     *  5.16063431E-05, 5.19227925E-05, 5.22485589E-05, 5.25835858E-05,
     *  5.29278232E-05,
     *  5.05521119E-05, 5.08276692E-05, 5.11129190E-05, 5.14077757E-05,
     *  5.17121605E-05, 5.20260013E-05, 5.23492328E-05, 5.26817965E-05,
     *  5.30236403E-05,
     *  5.06695662E-05, 5.09421855E-05, 5.12245794E-05, 5.15166602E-05,
     *  5.18183469E-05, 5.21295655E-05, 5.24502487E-05, 5.27803359E-05,
     *  5.31197731E-05,
     *  5.07874475E-05, 5.10571147E-05, 5.13366386E-05, 5.16259295E-05,
     *  5.19249044E-05, 5.22334872E-05, 5.25516087E-05, 5.28792064E-05,
     *  5.32162242E-05,
     *  5.09057572E-05, 5.11724582E-05, 5.14490983E-05, 5.17355855E-05,
     *  5.20318349E-05, 5.23377685E-05, 5.26533151E-05, 5.29784101E-05,
     *  5.33129957E-05,
     *  5.10244964E-05, 5.12882174E-05, 5.15619598E-05, 5.18456297E-05,
     *  5.21391402E-05, 5.24424113E-05, 5.27553698E-05, 5.30779493E-05,
     *  5.34100900E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  5.11436662E-05, 5.14043935E-05, 5.16752246E-05, 5.19560637E-05,
     *  5.22468219E-05, 5.25474173E-05, 5.28577748E-05, 5.31778259E-05,
     *  5.35075090E-05,
     *  5.12632676E-05, 5.15209876E-05, 5.17888940E-05, 5.20668890E-05,
     *  5.23548817E-05, 5.26527883E-05, 5.29605317E-05, 5.32780417E-05,
     *  5.36052547E-05,
     *  5.13833012E-05, 5.16380007E-05, 5.19029692E-05, 5.21781068E-05,
     *  5.24633210E-05, 5.27585258E-05, 5.30636425E-05, 5.33785987E-05,
     *  5.37033292E-05,
     *  5.15037680E-05, 5.17554338E-05, 5.20174511E-05, 5.22897184E-05,
     *  5.25721411E-05, 5.28646314E-05, 5.31671085E-05, 5.34794985E-05,
     *  5.38017341E-05,
     *  5.16246683E-05, 5.18732875E-05, 5.21323408E-05, 5.24017249E-05,
     *  5.26813433E-05, 5.29711063E-05, 5.32709314E-05, 5.35807427E-05,
     *  5.39004712E-05,
     *  5.17460029E-05, 5.19915626E-05, 5.22476391E-05, 5.25141273E-05,
     *  5.27909287E-05, 5.30779519E-05, 5.33751125E-05, 5.36823329E-05,
     *  5.39995420E-05,
     *  5.18677719E-05, 5.21102596E-05, 5.23633468E-05, 5.26269265E-05,
     *  5.29008984E-05, 5.31851694E-05, 5.34796533E-05, 5.37842704E-05,
     *  5.40989482E-05,
     *  5.19899758E-05, 5.22293791E-05, 5.24794645E-05, 5.27401233E-05,
     *  5.30112534E-05, 5.32927599E-05, 5.35845548E-05, 5.38865567E-05,
     *  5.41986912E-05,
     *  5.21126147E-05, 5.23489213E-05, 5.25959927E-05, 5.28537184E-05,
     *  5.31219945E-05, 5.34007244E-05, 5.36898182E-05, 5.39891929E-05,
     *  5.42987724E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  5.22356888E-05, 5.24688867E-05, 5.27129320E-05, 5.29677125E-05,
     *  5.32331226E-05, 5.35090638E-05, 5.37954447E-05, 5.40921803E-05,
     *  5.43991930E-05,
     *  5.23591980E-05, 5.25892754E-05, 5.28302827E-05, 5.30821061E-05,
     *  5.33446382E-05, 5.36177790E-05, 5.39014351E-05, 5.41955200E-05,
     *  5.44999542E-05,
     *  5.24831424E-05, 5.27100875E-05, 5.29480452E-05, 5.31968997E-05,
     *  5.34565421E-05, 5.37268707E-05, 5.40077904E-05, 5.42992129E-05,
     *  5.46010572E-05,
     *  5.26075217E-05, 5.28313231E-05, 5.30662196E-05, 5.33120936E-05,
     *  5.35688348E-05, 5.38363396E-05, 5.41145113E-05, 5.44032601E-05,
     *  5.47025029E-05,
     *  5.27323357E-05, 5.29529821E-05, 5.31848060E-05, 5.34276882E-05,
     *  5.36815167E-05, 5.39461863E-05, 5.42215986E-05, 5.45076622E-05,
     *  5.48042925E-05,
     *  5.28575841E-05, 5.30750645E-05, 5.33038046E-05, 5.35436837E-05,
     *  5.37945883E-05, 5.40564114E-05, 5.43290531E-05, 5.46124203E-05,
     *  5.49064268E-05,
     *  5.29832665E-05, 5.31975700E-05, 5.34232153E-05, 5.36600803E-05,
     *  5.39080497E-05, 5.41670152E-05, 5.44368751E-05, 5.47175349E-05,
     *  5.50089065E-05,
     *  5.31093826E-05, 5.33204983E-05, 5.35430380E-05, 5.37768779E-05,
     *  5.40219013E-05, 5.42779981E-05, 5.45450654E-05, 5.48230067E-05,
     *  5.51117326E-05,
     *  5.32359317E-05, 5.34438492E-05, 5.36632726E-05, 5.38940767E-05,
     *  5.41361432E-05, 5.43893606E-05, 5.46536242E-05, 5.49288362E-05,
     *  5.52149056E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  5.33629132E-05, 5.35676221E-05, 5.37839188E-05, 5.40116765E-05,
     *  5.42507755E-05, 5.45011028E-05, 5.47625521E-05, 5.50350241E-05,
     *  5.53184263E-05,
     *  5.34903266E-05, 5.36918168E-05, 5.39049764E-05, 5.41296773E-05,
     *  5.43657983E-05, 5.46132248E-05, 5.48718493E-05, 5.51415707E-05,
     *  5.54222951E-05,
     *  5.36181712E-05, 5.38164326E-05, 5.40264449E-05, 5.42480788E-05,
     *  5.44812114E-05, 5.47257269E-05, 5.49815160E-05, 5.52484765E-05,
     *  5.55265126E-05,
     *  5.37464460E-05, 5.39414689E-05, 5.41483241E-05, 5.43668808E-05,
     *  5.45970149E-05, 5.48386090E-05, 5.50915526E-05, 5.53557417E-05,
     *  5.56310793E-05,
     *  5.38751504E-05, 5.40669251E-05, 5.42706133E-05, 5.44860830E-05,
     *  5.47132086E-05, 5.49518713E-05, 5.52019590E-05, 5.54633666E-05,
     *  5.57359955E-05,
     *  5.40042833E-05, 5.41928004E-05, 5.43933122E-05, 5.46056851E-05,
     *  5.48297922E-05, 5.50655135E-05, 5.53127354E-05, 5.55713514E-05,
     *  5.58412615E-05,
     *  5.41338440E-05, 5.43190943E-05, 5.45164200E-05, 5.47256865E-05,
     *  5.49467655E-05, 5.51795355E-05, 5.54238818E-05, 5.56796963E-05,
     *  5.59468776E-05,
     *  5.42638314E-05, 5.44458057E-05, 5.46399362E-05, 5.48460868E-05,
     *  5.50641282E-05, 5.52939373E-05, 5.55353982E-05, 5.57884014E-05,
     *  5.60528441E-05,
     *  5.43942444E-05, 5.45729339E-05, 5.47638601E-05, 5.49668856E-05,
     *  5.51818798E-05, 5.54087186E-05, 5.56472845E-05, 5.58974667E-05,
     *  5.61591611E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  5.45250820E-05, 5.47004779E-05, 5.48881908E-05, 5.50880822E-05,
     *  5.53000201E-05, 5.55238791E-05, 5.57595405E-05, 5.60068922E-05,
     *  5.62658288E-05,
     *  5.46563431E-05, 5.48284369E-05, 5.50129278E-05, 5.52096760E-05,
     *  5.54185484E-05, 5.56394185E-05, 5.58721661E-05, 5.61166779E-05,
     *  5.63728471E-05,
     *  5.47880264E-05, 5.49568097E-05, 5.51380700E-05, 5.53316663E-05,
     *  5.55374644E-05, 5.57553364E-05, 5.59851610E-05, 5.62268237E-05,
     *  5.64802162E-05,
     *  5.49201308E-05, 5.50855955E-05, 5.52636167E-05, 5.54540525E-05,
     *  5.56567674E-05, 5.58716324E-05, 5.60985250E-05, 5.63373293E-05,
     *  5.65879360E-05,
     *  5.50526550E-05, 5.52147930E-05, 5.53895669E-05, 5.55768337E-05,
     *  5.57764568E-05, 5.59883060E-05, 5.62122577E-05, 5.64481947E-05,
     *  5.66960064E-05,
     *  5.51855977E-05, 5.53444012E-05, 5.55159196E-05, 5.57000091E-05,
     *  5.58965320E-05, 5.61053568E-05, 5.63263587E-05, 5.65594195E-05,
     *  5.68044274E-05,
     *  5.53189577E-05, 5.54744188E-05, 5.56426740E-05, 5.58235780E-05,
     *  5.60169922E-05, 5.62227841E-05, 5.64408278E-05, 5.66710036E-05,
     *  5.69131987E-05,
     *  5.54527334E-05, 5.56048448E-05, 5.57698289E-05, 5.59475395E-05,
     *  5.61378368E-05, 5.63405875E-05, 5.65556643E-05, 5.67829465E-05,
     *  5.70223202E-05,
     *  5.55869237E-05, 5.57356779E-05, 5.58973833E-05, 5.60718926E-05,
     *  5.62590651E-05, 5.64587662E-05, 5.66708678E-05, 5.68952480E-05,
     *  5.71317916E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  5.57215269E-05, 5.58669169E-05, 5.60253360E-05, 5.61966363E-05,
     *  5.63806761E-05, 5.65773196E-05, 5.67864378E-05, 5.70079076E-05,
     *  5.72416126E-05,
     *  5.58565417E-05, 5.59985603E-05, 5.61536860E-05, 5.63217698E-05,
     *  5.65026690E-05, 5.66962471E-05, 5.69023737E-05, 5.71209249E-05,
     *  5.73517830E-05,
     *  5.59919667E-05, 5.61306070E-05, 5.62824320E-05, 5.64472920E-05,
     *  5.66250431E-05, 5.68155478E-05, 5.70186749E-05, 5.72342994E-05,
     *  5.74623024E-05,
     *  5.61278002E-05, 5.62630556E-05, 5.64115730E-05, 5.65732018E-05,
     *  5.67477973E-05, 5.69352211E-05, 5.71353409E-05, 5.73480306E-05,
     *  5.75731705E-05,
     *  5.62640407E-05, 5.63959046E-05, 5.65411076E-05, 5.66994981E-05,
     *  5.68709308E-05, 5.70552661E-05, 5.72523708E-05, 5.74621179E-05,
     *  5.76843867E-05,
     *  5.64006867E-05, 5.65291528E-05, 5.66710346E-05, 5.68261800E-05,
     *  5.69944425E-05, 5.71756820E-05, 5.73697641E-05, 5.75765609E-05,
     *  5.77959506E-05,
     *  5.65377367E-05, 5.66627986E-05, 5.68013527E-05, 5.69532461E-05,
     *  5.71183316E-05, 5.72964679E-05, 5.74875200E-05, 5.76913589E-05,
     *  5.79078618E-05,
     *  5.66751889E-05, 5.67968406E-05, 5.69320607E-05, 5.70806954E-05,
     *  5.72425969E-05, 5.74176230E-05, 5.76056378E-05, 5.78065112E-05,
     *  5.80201197E-05,
     *  5.68130419E-05, 5.69312773E-05, 5.70631571E-05, 5.72085267E-05,
     *  5.73672374E-05, 5.75391463E-05, 5.77241165E-05, 5.79220173E-05,
     *  5.81327239E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  5.69512938E-05, 5.70661073E-05, 5.71946407E-05, 5.73367388E-05,
     *  5.74922521E-05, 5.76610369E-05, 5.78429556E-05, 5.80378763E-05,
     *  5.82456736E-05,
     *  5.70899432E-05, 5.72013291E-05, 5.73265101E-05, 5.74653304E-05,
     *  5.76176398E-05, 5.77832939E-05, 5.79621540E-05, 5.81540877E-05,
     *  5.83589684E-05,
     *  5.72289882E-05, 5.73369410E-05, 5.74587639E-05, 5.75943003E-05,
     *  5.77433995E-05, 5.79059162E-05, 5.80817110E-05, 5.82706506E-05,
     *  5.84726075E-05,
     *  5.73684272E-05, 5.74729415E-05, 5.75914006E-05, 5.77236472E-05,
     *  5.78695299E-05, 5.80289028E-05, 5.82016256E-05, 5.83875643E-05,
     *  5.85865905E-05,
     *  5.75082586E-05, 5.76093292E-05, 5.77244188E-05, 5.78533699E-05,
     *  5.79960300E-05, 5.81522527E-05, 5.83218970E-05, 5.85048279E-05,
     *  5.87009164E-05,
     *  5.76484804E-05, 5.77461023E-05, 5.78578172E-05, 5.79834669E-05,
     *  5.81228985E-05, 5.82759648E-05, 5.84425241E-05, 5.86224407E-05,
     *  5.88155847E-05,
     *  5.77890912E-05, 5.78832593E-05, 5.79915942E-05, 5.81139370E-05,
     *  5.82501343E-05, 5.84000381E-05, 5.85635061E-05, 5.87404019E-05,
     *  5.89305947E-05,
     *  5.79300889E-05, 5.80207985E-05, 5.81257483E-05, 5.82447788E-05,
     *  5.83777360E-05, 5.85244714E-05, 5.86848420E-05, 5.88587105E-05,
     *  5.90459455E-05,
     *  5.80714720E-05, 5.81587185E-05, 5.82602781E-05, 5.83759909E-05,
     *  5.85057025E-05, 5.86492636E-05, 5.88065307E-05, 5.89773657E-05,
     *  5.91616364E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  5.82132386E-05, 5.82970174E-05, 5.83951820E-05, 5.85075721E-05,
     *  5.86340326E-05, 5.87744137E-05, 5.89285713E-05, 5.90963666E-05,
     *  5.92776667E-05,
     *  5.83553870E-05, 5.84356936E-05, 5.85304585E-05, 5.86395208E-05,
     *  5.87627248E-05, 5.88999204E-05, 5.90509626E-05, 5.92157122E-05,
     *  5.93940354E-05,
     *  5.84979153E-05, 5.85747456E-05, 5.86661061E-05, 5.87718356E-05,
     *  5.88917780E-05, 5.90257826E-05, 5.91737038E-05, 5.93354016E-05,
     *  5.95107418E-05,
     *  5.86408218E-05, 5.87141715E-05, 5.88021232E-05, 5.89045152E-05,
     *  5.90211909E-05, 5.91519990E-05, 5.92967936E-05, 5.94554339E-05,
     *  5.96277851E-05,
     *  5.87841046E-05, 5.88539698E-05, 5.89385083E-05, 5.90375580E-05,
     *  5.91509621E-05, 5.92785686E-05, 5.94202310E-05, 5.95758080E-05,
     *  5.97451642E-05,
     *  5.89277620E-05, 5.89941387E-05, 5.90752598E-05, 5.91709628E-05,
     *  5.92810903E-05, 5.94054900E-05, 5.95440149E-05, 5.96965231E-05,
     *  5.98628785E-05,
     *  5.90717920E-05, 5.91346766E-05, 5.92123761E-05, 5.93047279E-05,
     *  5.94115741E-05, 5.95327621E-05, 5.96681441E-05, 5.98175780E-05,
     *  5.99809268E-05,
     *  5.92161929E-05, 5.92755816E-05, 5.93498556E-05, 5.94388519E-05,
     *  5.95424122E-05, 5.96603835E-05, 5.97926176E-05, 5.99389717E-05,
     *  6.00993085E-05,
     *  5.93609629E-05, 5.94168522E-05, 5.94876968E-05, 5.95733333E-05,
     *  5.96736033E-05, 5.97883531E-05, 5.99174342E-05, 6.00607033E-05,
     *  6.02180224E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  4.62864006E-05, 4.67961268E-05, 4.73112274E-05, 4.78317926E-05,
     *  4.83579150E-05, 4.88896899E-05, 4.94272147E-05, 4.99705899E-05,
     *  5.05199183E-05,
     *  4.62864184E-05, 4.67961443E-05, 4.73112446E-05, 4.78318095E-05,
     *  4.83579317E-05, 4.88897062E-05, 4.94272308E-05, 4.99706057E-05,
     *  5.05199339E-05,
     *  4.62864540E-05, 4.67961793E-05, 4.73112790E-05, 4.78318434E-05,
     *  4.83579650E-05, 4.88897390E-05, 4.94272630E-05, 4.99706374E-05,
     *  5.05199650E-05,
     *  4.62865252E-05, 4.67962493E-05, 4.73113479E-05, 4.78319111E-05,
     *  4.83580316E-05, 4.88898045E-05, 4.94273274E-05, 4.99707007E-05,
     *  5.05200273E-05,
     *  4.62866675E-05, 4.67963893E-05, 4.73114856E-05, 4.78320465E-05,
     *  4.83581648E-05, 4.88899355E-05, 4.94274563E-05, 4.99708274E-05,
     *  5.05201519E-05,
     *  4.62869523E-05, 4.67966694E-05, 4.73117610E-05, 4.78323174E-05,
     *  4.83584312E-05, 4.88901975E-05, 4.94277139E-05, 4.99710808E-05,
     *  5.05204010E-05,
     *  4.62875217E-05, 4.67972295E-05, 4.73123119E-05, 4.78328592E-05,
     *  4.83589641E-05, 4.88907215E-05, 4.94282292E-05, 4.99715875E-05,
     *  5.05208993E-05,
     *  4.62886607E-05, 4.67983498E-05, 4.73134138E-05, 4.78339429E-05,
     *  4.83600299E-05, 4.88917696E-05, 4.94292600E-05, 4.99726011E-05,
     *  5.05218960E-05,
     *  4.62909392E-05, 4.68005909E-05, 4.73156180E-05, 4.78361107E-05,
     *  4.83621618E-05, 4.88938663E-05, 4.94313218E-05, 4.99746286E-05,
     *  5.05238897E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  4.62954980E-05, 4.68050747E-05, 4.73200279E-05, 4.78404479E-05,
     *  4.83664271E-05, 4.88980609E-05, 4.94354467E-05, 4.99786848E-05,
     *  5.05278782E-05,
     *  4.63046230E-05, 4.68140493E-05, 4.73288543E-05, 4.78491282E-05,
     *  4.83749636E-05, 4.89064554E-05, 4.94437015E-05, 4.99868019E-05,
     *  5.05358597E-05,
     *  4.63229016E-05, 4.68320255E-05, 4.73465326E-05, 4.78665129E-05,
     *  4.83920590E-05, 4.89232658E-05, 4.94602311E-05, 5.00030550E-05,
     *  5.05518403E-05,
     *  4.63595703E-05, 4.68680830E-05, 4.73819880E-05, 4.79013753E-05,
     *  4.84263374E-05, 4.89569691E-05, 4.94933680E-05, 5.00356340E-05,
     *  5.05838700E-05,
     *  4.64333274E-05, 4.69405933E-05, 4.74532712E-05, 4.79714509E-05,
     *  4.84952243E-05, 4.90246862E-05, 4.95599338E-05, 5.01010668E-05,
     *  5.06481877E-05,
     *  4.65125466E-05, 4.70184503E-05, 4.75297888E-05, 4.80466512E-05,
     *  4.85691294E-05, 4.90973176E-05, 4.96313126E-05, 5.01712139E-05,
     *  5.07171235E-05,
     *  4.65922855E-05, 4.70967969E-05, 4.76067674E-05, 4.81222856E-05,
     *  4.86434429E-05, 4.91703332E-05, 4.97030527E-05, 5.02417005E-05,
     *  5.07863784E-05,
     *  4.66724868E-05, 4.71755790E-05, 4.76841560E-05, 4.81983059E-05,
     *  4.87181195E-05, 4.92436901E-05, 4.97751137E-05, 5.03124887E-05,
     *  5.08559163E-05,
     *  4.67530985E-05, 4.72547475E-05, 4.77619082E-05, 4.82746683E-05,
     *  4.87931178E-05, 4.93173495E-05, 4.98474588E-05, 5.03835435E-05,
     *  5.09257045E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  4.68340736E-05, 4.73342581E-05, 4.78399823E-05, 4.83513332E-05,
     *  4.88684004E-05, 4.93912759E-05, 4.99200545E-05, 5.04548336E-05,
     *  5.09957133E-05,
     *  4.69153700E-05, 4.74140707E-05, 4.79183403E-05, 4.84282649E-05,
     *  4.89439334E-05, 4.94654373E-05, 4.99928706E-05, 5.05263301E-05,
     *  5.10659155E-05,
     *  4.69969495E-05, 4.74941494E-05, 4.79969481E-05, 4.85054310E-05,
     *  4.90196863E-05, 4.95398047E-05, 5.00658797E-05, 5.05980073E-05,
     *  5.11362865E-05,
     *  4.70787782E-05, 4.75744619E-05, 4.80757751E-05, 4.85828025E-05,
     *  4.90956316E-05, 4.96143522E-05, 5.01390570E-05, 5.06698416E-05,
     *  5.12068042E-05,
     *  4.71608256E-05, 4.76549794E-05, 4.81547940E-05, 4.86603536E-05,
     *  4.91717446E-05, 4.96890562E-05, 5.02123805E-05, 5.07418122E-05,
     *  5.12774487E-05,
     *  4.72430648E-05, 4.77356760E-05, 4.82339804E-05, 4.87380609E-05,
     *  4.92480033E-05, 4.97638960E-05, 5.02858303E-05, 5.08139000E-05,
     *  5.13482021E-05,
     *  4.73254716E-05, 4.78165292E-05, 4.83133125E-05, 4.88159039E-05,
     *  4.93243882E-05, 4.98388529E-05, 5.03593885E-05, 5.08860883E-05,
     *  5.14190482E-05,
     *  4.74080251E-05, 4.78975186E-05, 4.83927713E-05, 4.88938644E-05,
     *  4.94008818E-05, 4.99139103E-05, 5.04330396E-05, 5.09583620E-05,
     *  5.14899730E-05,
     *  4.74907067E-05, 4.79786268E-05, 4.84723399E-05, 4.89719262E-05,
     *  4.94774688E-05, 4.99890537E-05, 5.05067696E-05, 5.10307081E-05,
     *  5.15609637E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  4.75735002E-05, 4.80598383E-05, 4.85520035E-05, 4.90500754E-05,
     *  4.95541360E-05, 5.00642703E-05, 5.05805663E-05, 5.11031147E-05,
     *  5.16320093E-05,
     *  4.76563918E-05, 4.81411397E-05, 4.86317496E-05, 4.91282998E-05,
     *  4.96308716E-05, 5.01395490E-05, 5.06544191E-05, 5.11755718E-05,
     *  5.17031001E-05,
     *  4.77393696E-05, 4.82225198E-05, 4.87115671E-05, 4.92065889E-05,
     *  4.97076656E-05, 5.02148802E-05, 5.07283188E-05, 5.12480706E-05,
     *  5.17742276E-05,
     *  4.78224235E-05, 4.83039687E-05, 4.87914468E-05, 4.92849339E-05,
     *  4.97845095E-05, 5.02902556E-05, 5.08022576E-05, 5.13206035E-05,
     *  5.18453847E-05,
     *  4.79055451E-05, 4.83854786E-05, 4.88713809E-05, 4.93633273E-05,
     *  4.98613961E-05, 5.03656686E-05, 5.08762288E-05, 5.13931642E-05,
     *  5.19165652E-05,
     *  4.79887276E-05, 4.84670427E-05, 4.89513631E-05, 4.94417630E-05,
     *  4.99383196E-05, 5.04411132E-05, 5.09502270E-05, 5.14657474E-05,
     *  5.19877640E-05,
     *  4.80719656E-05, 4.85486559E-05, 4.90313884E-05, 4.95202361E-05,
     *  5.00152752E-05, 5.05165850E-05, 5.10242477E-05, 5.15383489E-05,
     *  5.20589771E-05,
     *  4.81552549E-05, 4.86303141E-05, 4.91114527E-05, 4.95987427E-05,
     *  5.00922592E-05, 5.05920804E-05, 5.10982875E-05, 5.16109652E-05,
     *  5.21302011E-05,
     *  4.82385926E-05, 4.87120144E-05, 4.91915533E-05, 4.96772801E-05,
     *  5.01692688E-05, 5.06675966E-05, 5.11723438E-05, 5.16835938E-05,
     *  5.22014335E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  4.83219767E-05, 4.87937550E-05, 4.92716883E-05, 4.97558465E-05,
     *  5.02463023E-05, 5.07431319E-05, 5.12464146E-05, 5.17562329E-05,
     *  5.22726727E-05,
     *  4.84054064E-05, 4.88755348E-05, 4.93518567E-05, 4.98344407E-05,
     *  5.03233586E-05, 5.08186853E-05, 5.13204991E-05, 5.18288815E-05,
     *  5.23439174E-05,
     *  4.84888816E-05, 4.89573537E-05, 4.94320583E-05, 4.99130626E-05,
     *  5.04004374E-05, 5.08942564E-05, 5.13945968E-05, 5.19015392E-05,
     *  5.24151674E-05,
     *  4.85724029E-05, 4.90392124E-05, 4.95122936E-05, 4.99917127E-05,
     *  5.04775391E-05, 5.09698454E-05, 5.14687079E-05, 5.19742060E-05,
     *  5.24864226E-05,
     *  4.86559719E-05, 4.91211122E-05, 4.95925639E-05, 5.00703920E-05,
     *  5.05546646E-05, 5.10454534E-05, 5.15428333E-05, 5.20468827E-05,
     *  5.25576836E-05,
     *  4.87395905E-05, 4.92030550E-05, 4.96728710E-05, 5.01491022E-05,
     *  5.06318156E-05, 5.11210816E-05, 5.16169742E-05, 5.21195706E-05,
     *  5.26289517E-05,
     *  4.88232616E-05, 4.92850433E-05, 4.97532171E-05, 5.02278454E-05,
     *  5.07089940E-05, 5.11967321E-05, 5.16911324E-05, 5.21922712E-05,
     *  5.27002283E-05,
     *  4.89069882E-05, 4.93670801E-05, 4.98336051E-05, 5.03066244E-05,
     *  5.07862023E-05, 5.12724071E-05, 5.17653101E-05, 5.22649866E-05,
     *  5.27715153E-05,
     *  4.89907740E-05, 4.94491689E-05, 4.99140383E-05, 5.03854421E-05,
     *  5.08634435E-05, 5.13481093E-05, 5.18395099E-05, 5.23377192E-05,
     *  5.28428150E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  4.90746231E-05, 4.95313134E-05, 4.99945203E-05, 5.04643021E-05,
     *  5.09407208E-05, 5.14238419E-05, 5.19137346E-05, 5.24104718E-05,
     *  5.29141300E-05,
     *  4.91585398E-05, 4.96135179E-05, 5.00750551E-05, 5.05432082E-05,
     *  5.10180378E-05, 5.14996083E-05, 5.19879876E-05, 5.24832474E-05,
     *  5.29854631E-05,
     *  4.92425288E-05, 4.96957869E-05, 5.01556469E-05, 5.06221643E-05,
     *  5.10953983E-05, 5.15754121E-05, 5.20622723E-05, 5.25560494E-05,
     *  5.30568176E-05,
     *  4.93265952E-05, 4.97781251E-05, 5.02363003E-05, 5.07011748E-05,
     *  5.11728066E-05, 5.16512573E-05, 5.21365924E-05, 5.26288812E-05,
     *  5.31281968E-05,
     *  4.94107441E-05, 4.98605376E-05, 5.03170201E-05, 5.07802443E-05,
     *  5.12502668E-05, 5.17271479E-05, 5.22109519E-05, 5.27017467E-05,
     *  5.31996043E-05,
     *  4.94949811E-05, 4.99430295E-05, 5.03978113E-05, 5.08593776E-05,
     *  5.13277837E-05, 5.18030885E-05, 5.22853549E-05, 5.27746498E-05,
     *  5.32710438E-05,
     *  4.95793116E-05, 5.00256062E-05, 5.04786789E-05, 5.09385796E-05,
     *  5.14053619E-05, 5.18790834E-05, 5.23598058E-05, 5.28475946E-05,
     *  5.33425192E-05,
     *  4.96637415E-05, 5.01082732E-05, 5.05596284E-05, 5.10178553E-05,
     *  5.14830062E-05, 5.19551374E-05, 5.24343090E-05, 5.29205854E-05,
     *  5.34140347E-05,
     *  4.97482767E-05, 5.01910362E-05, 5.06406651E-05, 5.10972100E-05,
     *  5.15607217E-05, 5.20312551E-05, 5.25088691E-05, 5.29936265E-05,
     *  5.34855945E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  4.98329229E-05, 5.02739009E-05, 5.07217945E-05, 5.11766489E-05,
     *  5.16385135E-05, 5.21074416E-05, 5.25834907E-05, 5.30667226E-05,
     *  5.35572028E-05,
     *  4.99176864E-05, 5.03568731E-05, 5.08030223E-05, 5.12561775E-05,
     *  5.17163867E-05, 5.21837017E-05, 5.26581787E-05, 5.31398780E-05,
     *  5.36288640E-05,
     *  5.00025731E-05, 5.04399586E-05, 5.08843540E-05, 5.13358012E-05,
     *  5.17943466E-05, 5.22600406E-05, 5.27329379E-05, 5.32130976E-05,
     *  5.37005826E-05,
     *  5.00875892E-05, 5.05231634E-05, 5.09657953E-05, 5.14155254E-05,
     *  5.18723984E-05, 5.23364632E-05, 5.28077732E-05, 5.32863859E-05,
     *  5.37723632E-05,
     *  5.01727406E-05, 5.06064933E-05, 5.10473521E-05, 5.14953557E-05,
     *  5.19505475E-05, 5.24129748E-05, 5.28826896E-05, 5.33597479E-05,
     *  5.38442102E-05,
     *  5.02580337E-05, 5.06899543E-05, 5.11290299E-05, 5.15752977E-05,
     *  5.20287992E-05, 5.24895805E-05, 5.29576919E-05, 5.34331881E-05,
     *  5.39161284E-05,
     *  5.03434744E-05, 5.07735522E-05, 5.12108345E-05, 5.16553567E-05,
     *  5.21071589E-05, 5.25662854E-05, 5.30327852E-05, 5.35067116E-05,
     *  5.39881223E-05,
     *  5.04290688E-05, 5.08572930E-05, 5.12927716E-05, 5.17355385E-05,
     *  5.21856319E-05, 5.26430948E-05, 5.31079745E-05, 5.35803230E-05,
     *  5.40601966E-05,
     *  5.05148229E-05, 5.09411825E-05, 5.13748469E-05, 5.18158484E-05,
     *  5.22642235E-05, 5.27200137E-05, 5.31832648E-05, 5.36540273E-05,
     *  5.41323560E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  5.06007427E-05, 5.10252265E-05, 5.14570661E-05, 5.18962919E-05,
     *  5.23429392E-05, 5.27970474E-05, 5.32586611E-05, 5.37278292E-05,
     *  5.42046051E-05,
     *  5.06868341E-05, 5.11094307E-05, 5.15394346E-05, 5.19768746E-05,
     *  5.24217840E-05, 5.28742010E-05, 5.33341683E-05, 5.38017335E-05,
     *  5.42769486E-05,
     *  5.07731029E-05, 5.11938009E-05, 5.16219582E-05, 5.20576017E-05,
     *  5.25007633E-05, 5.29514795E-05, 5.34097914E-05, 5.38757450E-05,
     *  5.43493911E-05,
     *  5.08595549E-05, 5.12783426E-05, 5.17046421E-05, 5.21384787E-05,
     *  5.25798824E-05, 5.30288880E-05, 5.34855352E-05, 5.39498686E-05,
     *  5.44219372E-05,
     *  5.09461957E-05, 5.13630614E-05, 5.17874919E-05, 5.22195107E-05,
     *  5.26591462E-05, 5.31064315E-05, 5.35614047E-05, 5.40241088E-05,
     *  5.44945915E-05,
     *  5.10330310E-05, 5.14479628E-05, 5.18705129E-05, 5.23007031E-05,
     *  5.27385599E-05, 5.31841149E-05, 5.36374046E-05, 5.40984704E-05,
     *  5.45673585E-05,
     *  5.11200662E-05, 5.15330521E-05, 5.19537104E-05, 5.23820609E-05,
     *  5.28181285E-05, 5.32619432E-05, 5.37135398E-05, 5.41729580E-05,
     *  5.46402427E-05,
     *  5.12073067E-05, 5.16183347E-05, 5.20370895E-05, 5.24635892E-05,
     *  5.28978570E-05, 5.33399211E-05, 5.37898148E-05, 5.42475762E-05,
     *  5.47132487E-05,
     *  5.12947578E-05, 5.17038156E-05, 5.21206553E-05, 5.25452930E-05,
     *  5.29777502E-05, 5.34180535E-05, 5.38662344E-05, 5.43223296E-05,
     *  5.47863808E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  5.13824247E-05, 5.17895001E-05, 5.22044128E-05, 5.26271772E-05,
     *  5.30578130E-05, 5.34963450E-05, 5.39428031E-05, 5.43972225E-05,
     *  5.48596433E-05,
     *  5.14703125E-05, 5.18753931E-05, 5.22883669E-05, 5.27092466E-05,
     *  5.31380500E-05, 5.35748002E-05, 5.40195255E-05, 5.44722594E-05,
     *  5.49330406E-05,
     *  5.15584260E-05, 5.19614995E-05, 5.23725225E-05, 5.27915059E-05,
     *  5.32184659E-05, 5.36534237E-05, 5.40964060E-05, 5.45474447E-05,
     *  5.50065769E-05,
     *  5.16467702E-05, 5.20478240E-05, 5.24568842E-05, 5.28739599E-05,
     *  5.32990652E-05, 5.37322199E-05, 5.41734490E-05, 5.46227827E-05,
     *  5.50802564E-05,
     *  5.17353498E-05, 5.21343714E-05, 5.25414567E-05, 5.29566129E-05,
     *  5.33798524E-05, 5.38111933E-05, 5.42506587E-05, 5.46982774E-05,
     *  5.51540832E-05,
     *  5.18241694E-05, 5.22211462E-05, 5.26262444E-05, 5.30394694E-05,
     *  5.34608319E-05, 5.38903481E-05, 5.43280395E-05, 5.47739332E-05,
     *  5.52280614E-05,
     *  5.19132334E-05, 5.23081528E-05, 5.27112518E-05, 5.31225339E-05,
     *  5.35420080E-05, 5.39696885E-05, 5.44055954E-05, 5.48497540E-05,
     *  5.53021949E-05,
     *  5.20025463E-05, 5.23953956E-05, 5.27964832E-05, 5.32058105E-05,
     *  5.36233848E-05, 5.40492187E-05, 5.44833305E-05, 5.49257438E-05,
     *  5.53764877E-05,
     *  5.20921124E-05, 5.24828789E-05, 5.28819427E-05, 5.32893034E-05,
     *  5.37049665E-05, 5.41289428E-05, 5.45612488E-05, 5.50019066E-05,
     *  5.54509436E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  5.21819357E-05, 5.25706067E-05, 5.29676344E-05, 5.33730167E-05,
     *  5.37867570E-05, 5.42088646E-05, 5.46393542E-05, 5.50782462E-05,
     *  5.55255664E-05,
     *  5.22720202E-05, 5.26585830E-05, 5.30535624E-05, 5.34569543E-05,
     *  5.38687604E-05, 5.42889881E-05, 5.47176505E-05, 5.51547664E-05,
     *  5.56003599E-05,
     *  5.23623700E-05, 5.27468118E-05, 5.31397304E-05, 5.35411200E-05,
     *  5.39509803E-05, 5.43693170E-05, 5.47961415E-05, 5.52314708E-05,
     *  5.56753275E-05,
     *  5.24529887E-05, 5.28352968E-05, 5.32261424E-05, 5.36255176E-05,
     *  5.40334205E-05, 5.44498550E-05, 5.48748308E-05, 5.53083630E-05,
     *  5.57504729E-05,
     *  5.25438800E-05, 5.29240417E-05, 5.33128018E-05, 5.37101507E-05,
     *  5.41160847E-05, 5.45306058E-05, 5.49537219E-05, 5.53854467E-05,
     *  5.58257996E-05,
     *  5.26350475E-05, 5.30130500E-05, 5.33997124E-05, 5.37950230E-05,
     *  5.41989763E-05, 5.46115727E-05, 5.50328184E-05, 5.54627252E-05,
     *  5.59013110E-05,
     *  5.27264947E-05, 5.31023253E-05, 5.34868775E-05, 5.38801378E-05,
     *  5.42820989E-05, 5.46927594E-05, 5.51121236E-05, 5.55402019E-05,
     *  5.59770104E-05,
     *  5.28182247E-05, 5.31918708E-05, 5.35743005E-05, 5.39654986E-05,
     *  5.43654558E-05, 5.47741690E-05, 5.51916409E-05, 5.56178801E-05,
     *  5.60529010E-05,
     *  5.29102409E-05, 5.32816898E-05, 5.36619846E-05, 5.40511085E-05,
     *  5.44490502E-05, 5.48558049E-05, 5.52713735E-05, 5.56957630E-05,
     *  5.61289861E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  5.30025463E-05, 5.33717853E-05, 5.37499331E-05, 5.41369707E-05,
     *  5.45328853E-05, 5.49376702E-05, 5.53513245E-05, 5.57738537E-05,
     *  5.62052688E-05,
     *  5.30951440E-05, 5.34621605E-05, 5.38381489E-05, 5.42230883E-05,
     *  5.46169642E-05, 5.50197679E-05, 5.54314971E-05, 5.58521553E-05,
     *  5.62817520E-05,
     *  5.31880368E-05, 5.35528183E-05, 5.39266350E-05, 5.43094643E-05,
     *  5.47012898E-05, 5.51021012E-05, 5.55118942E-05, 5.59306708E-05,
     *  5.63584389E-05,
     *  5.32812275E-05, 5.36437614E-05, 5.40153943E-05, 5.43961016E-05,
     *  5.47858651E-05, 5.51846728E-05, 5.55925187E-05, 5.60094031E-05,
     *  5.64353321E-05,
     *  5.33747187E-05, 5.37349926E-05, 5.41044294E-05, 5.44830029E-05,
     *  5.48706928E-05, 5.52674856E-05, 5.56733734E-05, 5.60883549E-05,
     *  5.65124347E-05,
     *  5.34685130E-05, 5.38265145E-05, 5.41937432E-05, 5.45701709E-05,
     *  5.49557757E-05, 5.53505423E-05, 5.57544611E-05, 5.61675291E-05,
     *  5.65897492E-05,
     *  5.35626129E-05, 5.39183296E-05, 5.42833380E-05, 5.46576082E-05,
     *  5.50411164E-05, 5.54338455E-05, 5.58357844E-05, 5.62469283E-05,
     *  5.66672784E-05,
     *  5.36570207E-05, 5.40104403E-05, 5.43732165E-05, 5.47453173E-05,
     *  5.51267175E-05, 5.55173979E-05, 5.59173460E-05, 5.63265550E-05,
     *  5.67450249E-05,
     *  5.37517387E-05, 5.41028490E-05, 5.44633809E-05, 5.48333007E-05,
     *  5.52125813E-05, 5.56012020E-05, 5.59991482E-05, 5.64064119E-05,
     *  5.68229912E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  5.38467691E-05, 5.41955579E-05, 5.45538336E-05, 5.49215607E-05,
     *  5.52987103E-05, 5.56852600E-05, 5.60811937E-05, 5.64865014E-05,
     *  5.69011797E-05,
     *  5.39421140E-05, 5.42885692E-05, 5.46445767E-05, 5.50100995E-05,
     *  5.53851068E-05, 5.57695745E-05, 5.61634846E-05, 5.65668258E-05,
     *  5.69795929E-05,
     *  5.40377752E-05, 5.43818848E-05, 5.47356125E-05, 5.50989193E-05,
     *  5.54717730E-05, 5.58541475E-05, 5.62460234E-05, 5.66473875E-05,
     *  5.70582330E-05,
     *  5.41337548E-05, 5.44755068E-05, 5.48269428E-05, 5.51880223E-05,
     *  5.55587110E-05, 5.59389814E-05, 5.63288122E-05, 5.67281887E-05,
     *  5.71371024E-05,
     *  5.42300545E-05, 5.45694370E-05, 5.49185697E-05, 5.52774103E-05,
     *  5.56459229E-05, 5.60240781E-05, 5.64118531E-05, 5.68092315E-05,
     *  5.72162032E-05,
     *  5.43266759E-05, 5.46636772E-05, 5.50104951E-05, 5.53670854E-05,
     *  5.57334106E-05, 5.61094397E-05, 5.64951482E-05, 5.68905180E-05,
     *  5.72955375E-05,
     *  5.44236209E-05, 5.47582292E-05, 5.51027206E-05, 5.54570493E-05,
     *  5.58211761E-05, 5.61950683E-05, 5.65786996E-05, 5.69720504E-05,
     *  5.73751074E-05,
     *  5.45208908E-05, 5.48530945E-05, 5.51952481E-05, 5.55473040E-05,
     *  5.59092212E-05, 5.62809655E-05, 5.66625090E-05, 5.70538304E-05,
     *  5.74549149E-05,
     *  5.46184872E-05, 5.49482747E-05, 5.52880791E-05, 5.56378509E-05,
     *  5.59975477E-05, 5.63671334E-05, 5.67465785E-05, 5.71358601E-05,
     *  5.75349619E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  5.47164114E-05, 5.50437714E-05, 5.53812152E-05, 5.57286919E-05,
     *  5.60861572E-05, 5.64535736E-05, 5.68309098E-05, 5.72181413E-05,
     *  5.76152502E-05,
     *  5.48146648E-05, 5.51395858E-05, 5.54746578E-05, 5.58198284E-05,
     *  5.61750514E-05, 5.65402877E-05, 5.69155045E-05, 5.73006757E-05,
     *  5.76957818E-05,
     *  5.49132485E-05, 5.52357193E-05, 5.55684085E-05, 5.59112619E-05,
     *  5.62642318E-05, 5.66272775E-05, 5.70003644E-05, 5.73834651E-05,
     *  5.77765582E-05,
     *  5.50121638E-05, 5.53321731E-05, 5.56624684E-05, 5.60029938E-05,
     *  5.63536999E-05, 5.67145443E-05, 5.70854911E-05, 5.74665110E-05,
     *  5.78575813E-05,
     *  5.51114116E-05, 5.54289485E-05, 5.57568390E-05, 5.60950255E-05,
     *  5.64434571E-05, 5.68020898E-05, 5.71708861E-05, 5.75498151E-05,
     *  5.79388526E-05,
     *  5.52109931E-05, 5.55260465E-05, 5.58515213E-05, 5.61873582E-05,
     *  5.65335048E-05, 5.68899154E-05, 5.72565509E-05, 5.76333790E-05,
     *  5.80203738E-05,
     *  5.53109091E-05, 5.56234682E-05, 5.59465165E-05, 5.62799932E-05,
     *  5.66238442E-05, 5.69780223E-05, 5.73424869E-05, 5.77172040E-05,
     *  5.81021463E-05,
     *  5.54111605E-05, 5.57212146E-05, 5.60418257E-05, 5.63729316E-05,
     *  5.67144766E-05, 5.70664120E-05, 5.74286954E-05, 5.78012916E-05,
     *  5.81841715E-05,
     *  5.55117482E-05, 5.58192865E-05, 5.61374499E-05, 5.64661745E-05,
     *  5.68054032E-05, 5.71550855E-05, 5.75151778E-05, 5.78856431E-05,
     *  5.82664510E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  5.56126728E-05, 5.59176848E-05, 5.62333900E-05, 5.65597229E-05,
     *  5.68966250E-05, 5.72440442E-05, 5.76019354E-05, 5.79702599E-05,
     *  5.83489860E-05,
     *  5.57139351E-05, 5.60164103E-05, 5.63296469E-05, 5.66535779E-05,
     *  5.69881431E-05, 5.73332891E-05, 5.76889691E-05, 5.80551432E-05,
     *  5.84317779E-05,
     *  5.58155357E-05, 5.61154637E-05, 5.64262214E-05, 5.67477402E-05,
     *  5.70799585E-05, 5.74228213E-05, 5.77762804E-05, 5.81402942E-05,
     *  5.85148279E-05,
     *  5.59174751E-05, 5.62148457E-05, 5.65231142E-05, 5.68422108E-05,
     *  5.71720721E-05, 5.75126418E-05, 5.78638701E-05, 5.82257140E-05,
     *  5.85981372E-05,
     *  5.60197539E-05, 5.63145569E-05, 5.66203262E-05, 5.69369904E-05,
     *  5.72644849E-05, 5.76027516E-05, 5.79517393E-05, 5.83114037E-05,
     *  5.86817069E-05,
     *  5.61223724E-05, 5.64145978E-05, 5.67178579E-05, 5.70320799E-05,
     *  5.73571976E-05, 5.76931515E-05, 5.80398891E-05, 5.83973644E-05,
     *  5.87655383E-05,
     *  5.62253311E-05, 5.65149689E-05, 5.68157100E-05, 5.71274799E-05,
     *  5.74502110E-05, 5.77838425E-05, 5.81283203E-05, 5.84835971E-05,
     *  5.88496322E-05,
     *  5.63286303E-05, 5.66156708E-05, 5.69138829E-05, 5.72231910E-05,
     *  5.75435259E-05, 5.78748253E-05, 5.82170339E-05, 5.85701027E-05,
     *  5.89339897E-05,
     *  5.64322703E-05, 5.67167037E-05, 5.70123772E-05, 5.73192138E-05,
     *  5.76371429E-05, 5.79661008E-05, 5.83060306E-05, 5.86568821E-05,
     *  5.90186119E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  5.65362514E-05, 5.68180680E-05, 5.71111934E-05, 5.74155489E-05,
     *  5.77310626E-05, 5.80576695E-05, 5.83953112E-05, 5.87439362E-05,
     *  5.91034995E-05,
     *  5.66405736E-05, 5.69197641E-05, 5.72103318E-05, 5.75121967E-05,
     *  5.78252857E-05, 5.81495322E-05, 5.84848766E-05, 5.88312657E-05,
     *  5.91886535E-05,
     *  5.67452373E-05, 5.70217921E-05, 5.73097927E-05, 5.76091578E-05,
     *  5.79198127E-05, 5.82416895E-05, 5.85747273E-05, 5.89188715E-05,
     *  5.92740748E-05,
     *  5.68502423E-05, 5.71241523E-05, 5.74095766E-05, 5.77064325E-05,
     *  5.80146440E-05, 5.83341420E-05, 5.86648640E-05, 5.90067543E-05,
     *  5.93597640E-05,
     *  5.69555889E-05, 5.72268449E-05, 5.75096836E-05, 5.78040211E-05,
     *  5.81097802E-05, 5.84268902E-05, 5.87552874E-05, 5.90949148E-05,
     *  5.94457220E-05,
     *  5.70612770E-05, 5.73298698E-05, 5.76101140E-05, 5.79019241E-05,
     *  5.82052216E-05, 5.85199346E-05, 5.88459981E-05, 5.91833535E-05,
     *  5.95319494E-05,
     *  5.71673065E-05, 5.74332273E-05, 5.77108679E-05, 5.80001416E-05,
     *  5.83009686E-05, 5.86132757E-05, 5.89369964E-05, 5.92720712E-05,
     *  5.96184470E-05,
     *  5.72736775E-05, 5.75369174E-05, 5.78119454E-05, 5.80986739E-05,
     *  5.83970214E-05, 5.87069138E-05, 5.90282830E-05, 5.93610683E-05,
     *  5.97052154E-05,
     *  5.73803896E-05, 5.76409399E-05, 5.79133468E-05, 5.81975211E-05,
     *  5.84933805E-05, 5.88008493E-05, 5.91198583E-05, 5.94503455E-05,
     *  5.97922551E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  5.74874429E-05, 5.77452950E-05, 5.80150720E-05, 5.82966835E-05,
     *  5.85900460E-05, 5.88950825E-05, 5.92117227E-05, 5.95399031E-05,
     *  5.98795667E-05,
     *  5.75948371E-05, 5.78499824E-05, 5.81171210E-05, 5.83961612E-05,
     *  5.86870182E-05, 5.89896139E-05, 5.93038766E-05, 5.96297416E-05,
     *  5.99671508E-05,
     *  5.77025720E-05, 5.79550022E-05, 5.82194938E-05, 5.84959542E-05,
     *  5.87842972E-05, 5.90844435E-05, 5.93963203E-05, 5.97198615E-05,
     *  6.00550078E-05,
     *  5.78106472E-05, 5.80603540E-05, 5.83221904E-05, 5.85960625E-05,
     *  5.88818832E-05, 5.91795717E-05, 5.94890541E-05, 5.98102631E-05,
     *  6.01431381E-05,
     *  5.79190626E-05, 5.81660378E-05, 5.84252107E-05, 5.86964863E-05,
     *  5.89797762E-05, 5.92749986E-05, 5.95820782E-05, 5.99009467E-05,
     *  6.02315423E-05,
     *  5.80278177E-05, 5.82720532E-05, 5.85285545E-05, 5.87972254E-05,
     *  5.90779763E-05, 5.93707243E-05, 5.96753930E-05, 5.99919128E-05,
     *  6.03202206E-05,
     *  5.81369122E-05, 5.83784001E-05, 5.86322217E-05, 5.88982797E-05,
     *  5.91764836E-05, 5.94667491E-05, 5.97689987E-05, 6.00831615E-05,
     *  6.04091735E-05,
     *  5.82463457E-05, 5.84850781E-05, 5.87362121E-05, 5.89996493E-05,
     *  5.92752980E-05, 5.95630729E-05, 5.98628953E-05, 6.01746932E-05,
     *  6.04984012E-05,
     *  5.83561178E-05, 5.85920869E-05, 5.88405255E-05, 5.91013340E-05,
     *  5.93744196E-05, 5.96596959E-05, 5.99570831E-05, 6.02665080E-05,
     *  6.05879041E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  5.84662280E-05, 5.86994262E-05, 5.89451616E-05, 5.92033336E-05,
     *  5.94738483E-05, 5.97566181E-05, 6.00515621E-05, 6.03586061E-05,
     *  6.06776823E-05,
     *  5.85766757E-05, 5.88070956E-05, 5.90501202E-05, 5.93056480E-05,
     *  5.95735839E-05, 5.98538394E-05, 6.01463325E-05, 6.04509877E-05,
     *  6.07677362E-05,
     *  5.86874606E-05, 5.89150947E-05, 5.91554009E-05, 5.94082769E-05,
     *  5.96736264E-05, 5.99513599E-05, 6.02413942E-05, 6.05436529E-05,
     *  6.08580660E-05,
     *  5.87985820E-05, 5.90234230E-05, 5.92610035E-05, 5.95112200E-05,
     *  5.97739756E-05, 6.00491794E-05, 6.03367474E-05, 6.06366018E-05,
     *  6.09486718E-05,
     *  5.89100394E-05, 5.91320800E-05, 5.93669274E-05, 5.96144772E-05,
     *  5.98746313E-05, 6.01472979E-05, 6.04323919E-05, 6.07298345E-05,
     *  6.10395537E-05,
     *  5.90218322E-05, 5.92410654E-05, 5.94731725E-05, 5.97180482E-05,
     *  5.99755934E-05, 6.02457154E-05, 6.05283278E-05, 6.08233511E-05,
     *  6.11307120E-05,
     *  5.91339598E-05, 5.93503785E-05, 5.95797382E-05, 5.98219326E-05,
     *  6.00768616E-05, 6.03444315E-05, 6.06245551E-05, 6.09171515E-05,
     *  6.12221466E-05,
     *  5.92464215E-05, 5.94600188E-05, 5.96866241E-05, 5.99261300E-05,
     *  6.01784356E-05, 6.04434462E-05, 6.07210735E-05, 6.10112358E-05,
     *  6.13138576E-05,
     *  5.93592166E-05, 5.95699858E-05, 5.97938297E-05, 6.00306402E-05,
     *  6.02803153E-05, 6.05427594E-05, 6.08178831E-05, 6.11056039E-05,
     *  6.14058452E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  5.94723445E-05, 5.96802789E-05, 5.99013546E-05, 6.01354627E-05,
     *  6.03825002E-05, 6.06423707E-05, 6.09149838E-05, 6.12002557E-05,
     *  6.14981093E-05,
     *  5.95858045E-05, 5.97908975E-05, 6.00091983E-05, 6.02405971E-05,
     *  6.04849901E-05, 6.07422799E-05, 6.10123752E-05, 6.12951913E-05,
     *  6.15906499E-05,
     *  5.96995958E-05, 5.99018409E-05, 6.01173602E-05, 6.03460430E-05,
     *  6.05877847E-05, 6.08424868E-05, 6.11100573E-05, 6.13904105E-05,
     *  6.16834670E-05,
     *  5.98137178E-05, 6.00131085E-05, 6.02258398E-05, 6.04517999E-05,
     *  6.06908835E-05, 6.09429911E-05, 6.12080299E-05, 6.14859131E-05,
     *  6.17765606E-05,
     *  5.99281695E-05, 6.01246997E-05, 6.03346365E-05, 6.05578674E-05,
     *  6.07942861E-05, 6.10437926E-05, 6.13062928E-05, 6.15816991E-05,
     *  6.18699305E-05,
     *  6.00429503E-05, 6.02366138E-05, 6.04437497E-05, 6.06642449E-05,
     *  6.08979922E-05, 6.11448907E-05, 6.14048456E-05, 6.16777683E-05,
     *  6.19635768E-05,
     *  6.01580594E-05, 6.03488500E-05, 6.05531788E-05, 6.07709319E-05,
     *  6.10020014E-05, 6.12462854E-05, 6.15036882E-05, 6.17741205E-05,
     *  6.20574992E-05,
     *  6.02734958E-05, 6.04614076E-05, 6.06629232E-05, 6.08779280E-05,
     *  6.11063131E-05, 6.13479761E-05, 6.16028203E-05, 6.18707554E-05,
     *  6.21516976E-05,
     *  6.03892589E-05, 6.05742859E-05, 6.07729823E-05, 6.09852325E-05,
     *  6.12109270E-05, 6.14499625E-05, 6.17022415E-05, 6.19676730E-05,
     *  6.22461720E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  5.10753057E-05, 5.16368606E-05, 5.22046945E-05, 5.27789218E-05,
     *  5.33596600E-05, 5.39470297E-05, 5.45411548E-05, 5.51421625E-05,
     *  5.57501833E-05,
     *  5.10753210E-05, 5.16368757E-05, 5.22047093E-05, 5.27789363E-05,
     *  5.33596743E-05, 5.39470438E-05, 5.45411686E-05, 5.51421760E-05,
     *  5.57501966E-05,
     *  5.10753516E-05, 5.16369058E-05, 5.22047389E-05, 5.27789655E-05,
     *  5.33597029E-05, 5.39470719E-05, 5.45411963E-05, 5.51422032E-05,
     *  5.57502233E-05,
     *  5.10754129E-05, 5.16369660E-05, 5.22047981E-05, 5.27790237E-05,
     *  5.33597601E-05, 5.39471282E-05, 5.45412516E-05, 5.51422576E-05,
     *  5.57502768E-05,
     *  5.10755354E-05, 5.16370864E-05, 5.22049165E-05, 5.27791401E-05,
     *  5.33598746E-05, 5.39472407E-05, 5.45413622E-05, 5.51423664E-05,
     *  5.57503837E-05,
     *  5.10757803E-05, 5.16373273E-05, 5.22051534E-05, 5.27793730E-05,
     *  5.33601036E-05, 5.39474658E-05, 5.45415835E-05, 5.51425839E-05,
     *  5.57505976E-05,
     *  5.10762703E-05, 5.16378091E-05, 5.22056271E-05, 5.27798387E-05,
     *  5.33605615E-05, 5.39479160E-05, 5.45420261E-05, 5.51430190E-05,
     *  5.57510253E-05,
     *  5.10772504E-05, 5.16387728E-05, 5.22065746E-05, 5.27807703E-05,
     *  5.33614774E-05, 5.39488165E-05, 5.45429114E-05, 5.51438893E-05,
     *  5.57518808E-05,
     *  5.10792108E-05, 5.16407003E-05, 5.22084698E-05, 5.27826337E-05,
     *  5.33633094E-05, 5.39506175E-05, 5.45446820E-05, 5.51456300E-05,
     *  5.57535920E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  5.10831326E-05, 5.16445564E-05, 5.22122612E-05, 5.27863613E-05,
     *  5.33669742E-05, 5.39542205E-05, 5.45482240E-05, 5.51491120E-05,
     *  5.57570149E-05,
     *  5.10909804E-05, 5.16522726E-05, 5.22198477E-05, 5.27938200E-05,
     *  5.33743071E-05, 5.39614295E-05, 5.45553110E-05, 5.51560787E-05,
     *  5.57638633E-05,
     *  5.11066926E-05, 5.16677205E-05, 5.22350352E-05, 5.28087512E-05,
     *  5.33889858E-05, 5.39758595E-05, 5.45694962E-05, 5.51700228E-05,
     *  5.57775700E-05,
     *  5.11381815E-05, 5.16986768E-05, 5.22654672E-05, 5.28386669E-05,
     *  5.34183932E-05, 5.40047665E-05, 5.45979105E-05, 5.51979523E-05,
     *  5.58050221E-05,
     *  5.12014019E-05, 5.17608173E-05, 5.23265450E-05, 5.28986990E-05,
     *  5.34773963E-05, 5.40627570E-05, 5.46549048E-05, 5.52539661E-05,
     *  5.58600714E-05,
     *  5.12691465E-05, 5.18273905E-05, 5.23919662E-05, 5.29629873E-05,
     *  5.35405705E-05, 5.41248356E-05, 5.47159059E-05, 5.53139077E-05,
     *  5.59189709E-05,
     *  5.13371907E-05, 5.18942449E-05, 5.24576512E-05, 5.30275230E-05,
     *  5.36039766E-05, 5.41871314E-05, 5.47771104E-05, 5.53740395E-05,
     *  5.59780484E-05,
     *  5.14055006E-05, 5.19613486E-05, 5.25235700E-05, 5.30922778E-05,
     *  5.36675878E-05, 5.42496192E-05, 5.48384944E-05, 5.54343392E-05,
     *  5.60372826E-05,
     *  5.14740454E-05, 5.20286724E-05, 5.25896950E-05, 5.31572255E-05,
     *  5.37313796E-05, 5.43122758E-05, 5.49000362E-05, 5.54947861E-05,
     *  5.60966542E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  5.15427967E-05, 5.20961896E-05, 5.26560010E-05, 5.32223426E-05,
     *  5.37953296E-05, 5.43750801E-05, 5.49617158E-05, 5.55553614E-05,
     *  5.61561453E-05,
     *  5.16117290E-05, 5.21638761E-05, 5.27224651E-05, 5.32876073E-05,
     *  5.38594173E-05, 5.44380128E-05, 5.50235148E-05, 5.56160477E-05,
     *  5.62157395E-05,
     *  5.16808191E-05, 5.22317099E-05, 5.27890666E-05, 5.33530000E-05,
     *  5.39236241E-05, 5.45010561E-05, 5.50854165E-05, 5.56768294E-05,
     *  5.62754220E-05,
     *  5.17500460E-05, 5.22996711E-05, 5.28557866E-05, 5.34185028E-05,
     *  5.39879330E-05, 5.45641941E-05, 5.51474060E-05, 5.57376920E-05,
     *  5.63351792E-05,
     *  5.18193907E-05, 5.23677417E-05, 5.29226080E-05, 5.34840995E-05,
     *  5.40523289E-05, 5.46274123E-05, 5.52094693E-05, 5.57986226E-05,
     *  5.63949987E-05,
     *  5.18888363E-05, 5.24359056E-05, 5.29895157E-05, 5.35497757E-05,
     *  5.41167978E-05, 5.46906976E-05, 5.52715940E-05, 5.58596093E-05,
     *  5.64548693E-05,
     *  5.19583675E-05, 5.25041483E-05, 5.30564958E-05, 5.36155183E-05,
     *  5.41813275E-05, 5.47540383E-05, 5.53337690E-05, 5.59206415E-05,
     *  5.65147810E-05,
     *  5.20279708E-05, 5.25724570E-05, 5.31235360E-05, 5.36813155E-05,
     *  5.42459067E-05, 5.48174236E-05, 5.53959842E-05, 5.59817096E-05,
     *  5.65747246E-05,
     *  5.20976342E-05, 5.26408201E-05, 5.31906254E-05, 5.37471571E-05,
     *  5.43105255E-05, 5.48808444E-05, 5.54582307E-05, 5.60428052E-05,
     *  5.66346920E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  5.21673470E-05, 5.27092277E-05, 5.32577545E-05, 5.38130339E-05,
     *  5.43751753E-05, 5.49442920E-05, 5.55205004E-05, 5.61039206E-05,
     *  5.66946761E-05,
     *  5.22371000E-05, 5.27776708E-05, 5.33249147E-05, 5.38789376E-05,
     *  5.44398484E-05, 5.50077593E-05, 5.55827864E-05, 5.61650491E-05,
     *  5.67546703E-05,
     *  5.23068852E-05, 5.28461417E-05, 5.33920988E-05, 5.39448614E-05,
     *  5.45045378E-05, 5.50712398E-05, 5.56450825E-05, 5.62261848E-05,
     *  5.68146690E-05,
     *  5.23766955E-05, 5.29146338E-05, 5.34593002E-05, 5.40107991E-05,
     *  5.45692380E-05, 5.51347279E-05, 5.57073834E-05, 5.62873226E-05,
     *  5.68746674E-05,
     *  5.24465253E-05, 5.29831415E-05, 5.35265137E-05, 5.40767455E-05,
     *  5.46339437E-05, 5.51982187E-05, 5.57696843E-05, 5.63484581E-05,
     *  5.69346612E-05,
     *  5.25163695E-05, 5.30516600E-05, 5.35937347E-05, 5.41426963E-05,
     *  5.46986510E-05, 5.52617083E-05, 5.58319816E-05, 5.64095876E-05,
     *  5.69946469E-05,
     *  5.25862243E-05, 5.31201855E-05, 5.36609594E-05, 5.42086478E-05,
     *  5.47633561E-05, 5.53251933E-05, 5.58942718E-05, 5.64707078E-05,
     *  5.70546213E-05,
     *  5.26560862E-05, 5.31887149E-05, 5.37281849E-05, 5.42745972E-05,
     *  5.48280565E-05, 5.53886710E-05, 5.59565524E-05, 5.65318164E-05,
     *  5.71145821E-05,
     *  5.27259531E-05, 5.32572459E-05, 5.37954088E-05, 5.43405421E-05,
     *  5.48927498E-05, 5.54521392E-05, 5.60188213E-05, 5.65929111E-05,
     *  5.71745272E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  5.27958231E-05, 5.33257767E-05, 5.38626295E-05, 5.44064811E-05,
     *  5.49574344E-05, 5.55155963E-05, 5.60810770E-05, 5.66539907E-05,
     *  5.72344552E-05,
     *  5.28656951E-05, 5.33943062E-05, 5.39298459E-05, 5.44724129E-05,
     *  5.50221094E-05, 5.55790413E-05, 5.61433184E-05, 5.67150538E-05,
     *  5.72943650E-05,
     *  5.29355687E-05, 5.34628340E-05, 5.39970575E-05, 5.45383370E-05,
     *  5.50867740E-05, 5.56424736E-05, 5.62055448E-05, 5.67761001E-05,
     *  5.73542560E-05,
     *  5.30054439E-05, 5.35313600E-05, 5.40642641E-05, 5.46042533E-05,
     *  5.51514282E-05, 5.57058930E-05, 5.62677560E-05, 5.68371291E-05,
     *  5.74141280E-05,
     *  5.30753213E-05, 5.35998847E-05, 5.41314663E-05, 5.46701622E-05,
     *  5.52160722E-05, 5.57692998E-05, 5.63299523E-05, 5.68981410E-05,
     *  5.74739809E-05,
     *  5.31452019E-05, 5.36684090E-05, 5.41986648E-05, 5.47360644E-05,
     *  5.52807067E-05, 5.58326944E-05, 5.63921342E-05, 5.69591363E-05,
     *  5.75338153E-05,
     *  5.32150870E-05, 5.37369343E-05, 5.42658608E-05, 5.48019609E-05,
     *  5.53453327E-05, 5.58960779E-05, 5.64543024E-05, 5.70201158E-05,
     *  5.75936317E-05,
     *  5.32849785E-05, 5.38054621E-05, 5.43330560E-05, 5.48678534E-05,
     *  5.54099515E-05, 5.59594515E-05, 5.65164582E-05, 5.70810805E-05,
     *  5.76534312E-05,
     *  5.33548784E-05, 5.38739945E-05, 5.44002520E-05, 5.49337434E-05,
     *  5.54745649E-05, 5.60228167E-05, 5.65786030E-05, 5.71420318E-05,
     *  5.77132151E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  5.34247893E-05, 5.39425338E-05, 5.44674512E-05, 5.49996330E-05,
     *  5.55391747E-05, 5.60861754E-05, 5.66407384E-05, 5.72029711E-05,
     *  5.77729847E-05,
     *  5.34947139E-05, 5.40110826E-05, 5.45346560E-05, 5.50655246E-05,
     *  5.56037830E-05, 5.61495294E-05, 5.67028664E-05, 5.72639004E-05,
     *  5.78327418E-05,
     *  5.35646551E-05, 5.40796436E-05, 5.46018689E-05, 5.51314206E-05,
     *  5.56683922E-05, 5.62128812E-05, 5.67649891E-05, 5.73248215E-05,
     *  5.78924882E-05,
     *  5.36346161E-05, 5.41482200E-05, 5.46690930E-05, 5.51973237E-05,
     *  5.57330049E-05, 5.62762330E-05, 5.68271087E-05, 5.73857368E-05,
     *  5.79522260E-05,
     *  5.37046004E-05, 5.42168148E-05, 5.47363312E-05, 5.52632370E-05,
     *  5.57976239E-05, 5.63395876E-05, 5.68892278E-05, 5.74466484E-05,
     *  5.80119575E-05,
     *  5.37746115E-05, 5.42854317E-05, 5.48035868E-05, 5.53291634E-05,
     *  5.58622521E-05, 5.64029477E-05, 5.69513490E-05, 5.75075590E-05,
     *  5.80716848E-05,
     *  5.38446532E-05, 5.43540741E-05, 5.48708632E-05, 5.53951062E-05,
     *  5.59268926E-05, 5.64663163E-05, 5.70134750E-05, 5.75684711E-05,
     *  5.81314107E-05,
     *  5.39147294E-05, 5.44227457E-05, 5.49381639E-05, 5.54610687E-05,
     *  5.59915486E-05, 5.65296963E-05, 5.70756089E-05, 5.76293875E-05,
     *  5.81911377E-05,
     *  5.39848440E-05, 5.44914504E-05, 5.50054927E-05, 5.55270545E-05,
     *  5.60562234E-05, 5.65930910E-05, 5.71377535E-05, 5.76903111E-05,
     *  5.82508685E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  5.40550013E-05, 5.45601921E-05, 5.50728532E-05, 5.55930672E-05,
     *  5.61209204E-05, 5.66565037E-05, 5.71999120E-05, 5.77512449E-05,
     *  5.83106060E-05,
     *  5.41252053E-05, 5.46289748E-05, 5.51402494E-05, 5.56591104E-05,
     *  5.61856432E-05, 5.67199376E-05, 5.72620877E-05, 5.78121919E-05,
     *  5.83703530E-05,
     *  5.41954605E-05, 5.46978027E-05, 5.52076851E-05, 5.57251879E-05,
     *  5.62503954E-05, 5.67833963E-05, 5.73242838E-05, 5.78731553E-05,
     *  5.84301127E-05,
     *  5.42657710E-05, 5.47666799E-05, 5.52751644E-05, 5.57913035E-05,
     *  5.63151806E-05, 5.68468833E-05, 5.73865037E-05, 5.79341383E-05,
     *  5.84898880E-05,
     *  5.43361414E-05, 5.48356106E-05, 5.53426913E-05, 5.58574612E-05,
     *  5.63800026E-05, 5.69104021E-05, 5.74487508E-05, 5.79951441E-05,
     *  5.85496821E-05,
     *  5.44065761E-05, 5.49045992E-05, 5.54102699E-05, 5.59236648E-05,
     *  5.64448652E-05, 5.69739564E-05, 5.75110286E-05, 5.80561761E-05,
     *  5.86094981E-05,
     *  5.44770795E-05, 5.49736498E-05, 5.54779043E-05, 5.59899184E-05,
     *  5.65097721E-05, 5.70375498E-05, 5.75733405E-05, 5.81172377E-05,
     *  5.86693394E-05,
     *  5.45476561E-05, 5.50427669E-05, 5.55455988E-05, 5.60562259E-05,
     *  5.65747272E-05, 5.71011860E-05, 5.76356902E-05, 5.81783322E-05,
     *  5.87292091E-05,
     *  5.46183105E-05, 5.51119548E-05, 5.56133574E-05, 5.61225914E-05,
     *  5.66397345E-05, 5.71648688E-05, 5.76980811E-05, 5.82394630E-05,
     *  5.87891105E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  5.46890471E-05, 5.51812177E-05, 5.56811844E-05, 5.61890189E-05,
     *  5.67047976E-05, 5.72286018E-05, 5.77605170E-05, 5.83006337E-05,
     *  5.88490470E-05,
     *  5.47598703E-05, 5.52505601E-05, 5.57490839E-05, 5.62555123E-05,
     *  5.67699207E-05, 5.72923888E-05, 5.78230014E-05, 5.83618477E-05,
     *  5.89090219E-05,
     *  5.48307848E-05, 5.53199863E-05, 5.58170602E-05, 5.63220759E-05,
     *  5.68351074E-05, 5.73562336E-05, 5.78855379E-05, 5.84231085E-05,
     *  5.89690385E-05,
     *  5.49017950E-05, 5.53895006E-05, 5.58851174E-05, 5.63887135E-05,
     *  5.69003619E-05, 5.74201399E-05, 5.79481301E-05, 5.84844195E-05,
     *  5.90291002E-05,
     *  5.49729052E-05, 5.54591072E-05, 5.59532597E-05, 5.64554293E-05,
     *  5.69656878E-05, 5.74841115E-05, 5.80107817E-05, 5.85457843E-05,
     *  5.90892104E-05,
     *  5.50441199E-05, 5.55288105E-05, 5.60214911E-05, 5.65222272E-05,
     *  5.70310891E-05, 5.75481521E-05, 5.80734962E-05, 5.86072064E-05,
     *  5.91493724E-05,
     *  5.51154435E-05, 5.55986148E-05, 5.60898159E-05, 5.65891112E-05,
     *  5.70965697E-05, 5.76122655E-05, 5.81362773E-05, 5.86686891E-05,
     *  5.92095895E-05,
     *  5.51868803E-05, 5.56685241E-05, 5.61582381E-05, 5.66560853E-05,
     *  5.71621334E-05, 5.76764553E-05, 5.81991286E-05, 5.87302360E-05,
     *  5.92698652E-05,
     *  5.52584346E-05, 5.57385427E-05, 5.62267618E-05, 5.67231533E-05,
     *  5.72277840E-05, 5.77407252E-05, 5.82620535E-05, 5.87918505E-05,
     *  5.93302026E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  5.53301106E-05, 5.58086747E-05, 5.62953909E-05, 5.67903193E-05,
     *  5.72935252E-05, 5.78050789E-05, 5.83250558E-05, 5.88535361E-05,
     *  5.93906053E-05,
     *  5.54019126E-05, 5.58789243E-05, 5.63641294E-05, 5.68575869E-05,
     *  5.73593608E-05, 5.78695201E-05, 5.83881388E-05, 5.89152961E-05,
     *  5.94510764E-05,
     *  5.54738446E-05, 5.59492953E-05, 5.64329813E-05, 5.69249602E-05,
     *  5.74252946E-05, 5.79340522E-05, 5.84513060E-05, 5.89771340E-05,
     *  5.95116192E-05,
     *  5.55459108E-05, 5.60197918E-05, 5.65019504E-05, 5.69924427E-05,
     *  5.74913301E-05, 5.79986790E-05, 5.85145610E-05, 5.90390530E-05,
     *  5.95722370E-05,
     *  5.56181152E-05, 5.60904178E-05, 5.65710406E-05, 5.70600384E-05,
     *  5.75574711E-05, 5.80634039E-05, 5.85779072E-05, 5.91010567E-05,
     *  5.96329330E-05,
     *  5.56904617E-05, 5.61611771E-05, 5.66402556E-05, 5.71277507E-05,
     *  5.76237210E-05, 5.81282304E-05, 5.86413479E-05, 5.91631481E-05,
     *  5.96937104E-05,
     *  5.57629543E-05, 5.62320735E-05, 5.67095992E-05, 5.71955835E-05,
     *  5.76900835E-05, 5.81931620E-05, 5.87048866E-05, 5.92253306E-05,
     *  5.97545724E-05,
     *  5.58355967E-05, 5.63031108E-05, 5.67790751E-05, 5.72635402E-05,
     *  5.77565621E-05, 5.82582020E-05, 5.87685265E-05, 5.92876074E-05,
     *  5.98155222E-05,
     *  5.59083929E-05, 5.63742926E-05, 5.68486868E-05, 5.73316245E-05,
     *  5.78231602E-05, 5.83233539E-05, 5.88322709E-05, 5.93499818E-05,
     *  5.98765627E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  5.59813463E-05, 5.64456227E-05, 5.69184379E-05, 5.73998397E-05,
     *  5.78898812E-05, 5.83886210E-05, 5.88961230E-05, 5.94124568E-05,
     *  5.99376972E-05,
     *  5.60544608E-05, 5.65171046E-05, 5.69883320E-05, 5.74681894E-05,
     *  5.79567284E-05, 5.84540065E-05, 5.89600862E-05, 5.94750357E-05,
     *  5.99989286E-05,
     *  5.61277399E-05, 5.65887418E-05, 5.70583724E-05, 5.75366768E-05,
     *  5.80237053E-05, 5.85195136E-05, 5.90241634E-05, 5.95377213E-05,
     *  6.00602599E-05,
     *  5.62011870E-05, 5.66605376E-05, 5.71285626E-05, 5.76053054E-05,
     *  5.80908149E-05, 5.85851457E-05, 5.90883578E-05, 5.96005169E-05,
     *  6.01216941E-05,
     *  5.62748057E-05, 5.67324957E-05, 5.71989059E-05, 5.76740783E-05,
     *  5.81580605E-05, 5.86509057E-05, 5.91526725E-05, 5.96634254E-05,
     *  6.01832342E-05,
     *  5.63485992E-05, 5.68046191E-05, 5.72694054E-05, 5.77429988E-05,
     *  5.82254453E-05, 5.87167967E-05, 5.92171105E-05, 5.97264497E-05,
     *  6.02448829E-05,
     *  5.64225709E-05, 5.68769112E-05, 5.73400646E-05, 5.78120700E-05,
     *  5.82929723E-05, 5.87828219E-05, 5.92816748E-05, 5.97895927E-05,
     *  6.03066431E-05,
     *  5.64967240E-05, 5.69493752E-05, 5.74108863E-05, 5.78812950E-05,
     *  5.83606446E-05, 5.88489841E-05, 5.93463682E-05, 5.98528573E-05,
     *  6.03685177E-05,
     *  5.65710617E-05, 5.70220141E-05, 5.74818738E-05, 5.79506769E-05,
     *  5.84284652E-05, 5.89152863E-05, 5.94111937E-05, 5.99162464E-05,
     *  6.04305094E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  5.66455869E-05, 5.70948311E-05, 5.75530301E-05, 5.80202185E-05,
     *  5.84964369E-05, 5.89817314E-05, 5.94761540E-05, 5.99797626E-05,
     *  6.04926208E-05,
     *  5.67203028E-05, 5.71678291E-05, 5.76243580E-05, 5.80899229E-05,
     *  5.85645626E-05, 5.90483221E-05, 5.95412520E-05, 6.00434088E-05,
     *  6.05548548E-05,
     *  5.67952123E-05, 5.72410109E-05, 5.76958605E-05, 5.81597928E-05,
     *  5.86328453E-05, 5.91150614E-05, 5.96064904E-05, 6.01071875E-05,
     *  6.06172138E-05,
     *  5.68703182E-05, 5.73143796E-05, 5.77675405E-05, 5.82298311E-05,
     *  5.87012875E-05, 5.91819517E-05, 5.96718718E-05, 6.01711015E-05,
     *  6.06797005E-05,
     *  5.69456234E-05, 5.73879378E-05, 5.78394005E-05, 5.83000404E-05,
     *  5.87698920E-05, 5.92489960E-05, 5.97373989E-05, 6.02351532E-05,
     *  6.07423174E-05,
     *  5.70211305E-05, 5.74616882E-05, 5.79114435E-05, 5.83704235E-05,
     *  5.88386615E-05, 5.93161967E-05, 5.98030742E-05, 6.02993453E-05,
     *  6.08050671E-05,
     *  5.70968423E-05, 5.75356336E-05, 5.79836719E-05, 5.84409830E-05,
     *  5.89075985E-05, 5.93835564E-05, 5.98689004E-05, 6.03636802E-05,
     *  6.08679519E-05,
     *  5.71727613E-05, 5.76097765E-05, 5.80560884E-05, 5.85117213E-05,
     *  5.89767056E-05, 5.94510776E-05, 5.99348797E-05, 6.04281604E-05,
     *  6.09309743E-05,
     *  5.72488901E-05, 5.76841194E-05, 5.81286955E-05, 5.85826411E-05,
     *  5.90459853E-05, 5.95187628E-05, 6.00010148E-05, 6.04927883E-05,
     *  6.09941366E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  5.73252312E-05, 5.77586648E-05, 5.82014956E-05, 5.86537448E-05,
     *  5.91154399E-05, 5.95866144E-05, 6.00673079E-05, 6.05575662E-05,
     *  6.10574412E-05,
     *  5.74017868E-05, 5.78334151E-05, 5.82744911E-05, 5.87250347E-05,
     *  5.91850719E-05, 5.96546347E-05, 6.01337614E-05, 6.06224964E-05,
     *  6.11208904E-05,
     *  5.74785594E-05, 5.79083726E-05, 5.83476844E-05, 5.87965132E-05,
     *  5.92548836E-05, 5.97228261E-05, 6.02003776E-05, 6.06875813E-05,
     *  6.11844863E-05,
     *  5.75555513E-05, 5.79835396E-05, 5.84210777E-05, 5.88681826E-05,
     *  5.93248772E-05, 5.97911907E-05, 6.02671587E-05, 6.07528229E-05,
     *  6.12482312E-05,
     *  5.76327645E-05, 5.80589183E-05, 5.84946733E-05, 5.89400450E-05,
     *  5.93950549E-05, 5.98597308E-05, 6.03341069E-05, 6.08182235E-05,
     *  6.13121272E-05,
     *  5.77102014E-05, 5.81345108E-05, 5.85684733E-05, 5.90121026E-05,
     *  5.94654189E-05, 5.99284486E-05, 6.04012243E-05, 6.08837852E-05,
     *  6.13761764E-05,
     *  5.77878639E-05, 5.82103193E-05, 5.86424798E-05, 5.90843576E-05,
     *  5.95359714E-05, 5.99973461E-05, 6.04685131E-05, 6.09495100E-05,
     *  6.14403808E-05,
     *  5.78657540E-05, 5.82863458E-05, 5.87166949E-05, 5.91568119E-05,
     *  5.96067142E-05, 6.00664254E-05, 6.05359752E-05, 6.10154001E-05,
     *  6.15047426E-05,
     *  5.79438737E-05, 5.83625923E-05, 5.87911205E-05, 5.92294676E-05,
     *  5.96776496E-05, 6.01356884E-05, 6.06036127E-05, 6.10814573E-05,
     *  6.15692637E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  5.80222250E-05, 5.84390606E-05, 5.88657586E-05, 5.93023267E-05,
     *  5.97487793E-05, 6.02051372E-05, 6.06714275E-05, 6.11476837E-05,
     *  6.16339459E-05,
     *  5.81008096E-05, 5.85157527E-05, 5.89406110E-05, 5.93753909E-05,
     *  5.98201054E-05, 6.02747736E-05, 6.07394215E-05, 6.12140812E-05,
     *  6.16987912E-05,
     *  5.81796293E-05, 5.85926703E-05, 5.90156796E-05, 5.94486622E-05,
     *  5.98916296E-05, 6.03445996E-05, 6.08075966E-05, 6.12806515E-05,
     *  6.17638015E-05,
     *  5.82586859E-05, 5.86698152E-05, 5.90909662E-05, 5.95221424E-05,
     *  5.99633538E-05, 6.04146169E-05, 6.08759546E-05, 6.13473965E-05,
     *  6.18289786E-05,
     *  5.83379810E-05, 5.87471891E-05, 5.91664725E-05, 5.95958331E-05,
     *  6.00352797E-05, 6.04848272E-05, 6.09444973E-05, 6.14143180E-05,
     *  6.18943241E-05,
     *  5.84175162E-05, 5.88247936E-05, 5.92422001E-05, 5.96697362E-05,
     *  6.01074090E-05, 6.05552323E-05, 6.10132263E-05, 6.14814177E-05,
     *  6.19598400E-05,
     *  5.84972931E-05, 5.89026304E-05, 5.93181507E-05, 5.97438531E-05,
     *  6.01797435E-05, 6.06258339E-05, 6.10821434E-05, 6.15486974E-05,
     *  6.20255278E-05,
     *  5.85773131E-05, 5.89807009E-05, 5.93943258E-05, 5.98181856E-05,
     *  6.02522846E-05, 6.06966337E-05, 6.11512503E-05, 6.16161586E-05,
     *  6.20913891E-05,
     *  5.86575778E-05, 5.90590066E-05, 5.94707270E-05, 5.98927351E-05,
     *  6.03250340E-05, 6.07676331E-05, 6.12205485E-05, 6.16838029E-05,
     *  6.21574257E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  5.87380886E-05, 5.91375491E-05, 5.95473557E-05, 5.99675032E-05,
     *  6.03979932E-05, 6.08388337E-05, 6.12900395E-05, 6.17516320E-05,
     *  6.22236391E-05,
     *  5.88188467E-05, 5.92163296E-05, 5.96242134E-05, 6.00424914E-05,
     *  6.04711637E-05, 6.09102371E-05, 6.13597249E-05, 6.18196473E-05,
     *  6.22900308E-05,
     *  5.88998535E-05, 5.92953496E-05, 5.97013014E-05, 6.01177009E-05,
     *  6.05445469E-05, 6.09818447E-05, 6.14296063E-05, 6.18878503E-05,
     *  6.23566023E-05,
     *  5.89811102E-05, 5.93746102E-05, 5.97786211E-05, 6.01931333E-05,
     *  6.06181443E-05, 6.10536579E-05, 6.14996849E-05, 6.19562426E-05,
     *  6.24233552E-05,
     *  5.90626181E-05, 5.94541128E-05, 5.98561737E-05, 6.02687898E-05,
     *  6.06919571E-05, 6.11256781E-05, 6.15699622E-05, 6.20248255E-05,
     *  6.24902907E-05,
     *  5.91443782E-05, 5.95338586E-05, 5.99339605E-05, 6.03446717E-05,
     *  6.07659866E-05, 6.11979066E-05, 6.16404396E-05, 6.20936003E-05,
     *  6.25574103E-05,
     *  5.92263918E-05, 5.96138488E-05, 6.00119828E-05, 6.04207802E-05,
     *  6.08402343E-05, 6.12703448E-05, 6.17111184E-05, 6.21625685E-05,
     *  6.26247154E-05,
     *  5.93086598E-05, 5.96940843E-05, 6.00902416E-05, 6.04971166E-05,
     *  6.09147011E-05, 6.13429938E-05, 6.17819998E-05, 6.22317314E-05,
     *  6.26922073E-05,
     *  5.93911832E-05, 5.97745664E-05, 6.01687380E-05, 6.05736819E-05,
     *  6.09893885E-05, 6.14158549E-05, 6.18530852E-05, 6.23010901E-05,
     *  6.27598872E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  5.94739632E-05, 5.98552959E-05, 6.02474733E-05, 6.06504774E-05,
     *  6.10642975E-05, 6.14889293E-05, 6.19243757E-05, 6.23706459E-05,
     *  6.28277565E-05,
     *  5.95570005E-05, 5.99362740E-05, 6.03264482E-05, 6.07275041E-05,
     *  6.11394292E-05, 6.15622182E-05, 6.19958724E-05, 6.24404001E-05,
     *  6.28958162E-05,
     *  5.96402961E-05, 6.00175016E-05, 6.04056640E-05, 6.08047629E-05,
     *  6.12147847E-05, 6.16357226E-05, 6.20675767E-05, 6.25103538E-05,
     *  6.29640677E-05,
     *  5.97238508E-05, 6.00989795E-05, 6.04851215E-05, 6.08822550E-05,
     *  6.12903651E-05, 6.17094436E-05, 6.21394894E-05, 6.25805081E-05,
     *  6.30325121E-05,
     *  5.98076655E-05, 6.01807087E-05, 6.05648216E-05, 6.09599812E-05,
     *  6.13661713E-05, 6.17833823E-05, 6.22116118E-05, 6.26508641E-05,
     *  6.31011505E-05,
     *  5.98917409E-05, 6.02626899E-05, 6.06447653E-05, 6.10379426E-05,
     *  6.14422043E-05, 6.18575396E-05, 6.22839448E-05, 6.27214229E-05,
     *  6.31699839E-05,
     *  5.99760777E-05, 6.03449240E-05, 6.07249533E-05, 6.11161399E-05,
     *  6.15184650E-05, 6.19319166E-05, 6.23564895E-05, 6.27921856E-05,
     *  6.32390135E-05,
     *  6.00606767E-05, 6.04274117E-05, 6.08053865E-05, 6.11945741E-05,
     *  6.15949544E-05, 6.20065141E-05, 6.24292468E-05, 6.28631530E-05,
     *  6.33082402E-05,
     *  6.01455385E-05, 6.05101537E-05, 6.08860656E-05, 6.12732460E-05,
     *  6.16716733E-05, 6.20813331E-05, 6.25022176E-05, 6.29343262E-05,
     *  6.33776651E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  6.02306637E-05, 6.05931507E-05, 6.09669914E-05, 6.13521563E-05,
     *  6.17486225E-05, 6.21563744E-05, 6.25754029E-05, 6.30057062E-05,
     *  6.34472892E-05,
     *  6.03160529E-05, 6.06764034E-05, 6.10481646E-05, 6.14313058E-05,
     *  6.18258029E-05, 6.22316389E-05, 6.26488036E-05, 6.30772938E-05,
     *  6.35171133E-05,
     *  6.04017066E-05, 6.07599123E-05, 6.11295859E-05, 6.15106952E-05,
     *  6.19032151E-05, 6.23071273E-05, 6.27224204E-05, 6.31490899E-05,
     *  6.35871383E-05,
     *  6.04876254E-05, 6.08436781E-05, 6.12112558E-05, 6.15903252E-05,
     *  6.19808600E-05, 6.23828406E-05, 6.27962543E-05, 6.32210954E-05,
     *  6.36573653E-05,
     *  6.05738098E-05, 6.09277012E-05, 6.12931750E-05, 6.16701965E-05,
     *  6.20587383E-05, 6.24587793E-05, 6.28703059E-05, 6.32933110E-05,
     *  6.37277949E-05,
     *  6.06602602E-05, 6.10119822E-05, 6.13753440E-05, 6.17503097E-05,
     *  6.21368505E-05, 6.25349443E-05, 6.29445761E-05, 6.33657377E-05,
     *  6.37984281E-05,
     *  6.07469771E-05, 6.10965217E-05, 6.14577635E-05, 6.18306654E-05,
     *  6.22151974E-05, 6.26113362E-05, 6.30190655E-05, 6.34383761E-05,
     *  6.38692656E-05,
     *  6.08339607E-05, 6.11813199E-05, 6.15404338E-05, 6.19112641E-05,
     *  6.22937795E-05, 6.26879556E-05, 6.30937749E-05, 6.35112270E-05,
     *  6.39403082E-05,
     *  6.09212116E-05, 6.12663775E-05, 6.16233556E-05, 6.19921064E-05,
     *  6.23725975E-05, 6.27648033E-05, 6.31687050E-05, 6.35842911E-05,
     *  6.40115567E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  6.10087299E-05, 6.13516947E-05, 6.17065291E-05, 6.20731928E-05,
     *  6.24516519E-05, 6.28418798E-05, 6.32438564E-05, 6.36575690E-05,
     *  6.40830118E-05,
     *  6.10965161E-05, 6.14372719E-05, 6.17899550E-05, 6.21545238E-05,
     *  6.25309433E-05, 6.29191856E-05, 6.33192297E-05, 6.37310616E-05,
     *  6.41546741E-05,
     *  6.11845703E-05, 6.15231094E-05, 6.18736335E-05, 6.22360998E-05,
     *  6.26104721E-05, 6.29967214E-05, 6.33948255E-05, 6.38047693E-05,
     *  6.42265444E-05,
     *  6.12728929E-05, 6.16092076E-05, 6.19575651E-05, 6.23179212E-05,
     *  6.26902388E-05, 6.30744877E-05, 6.34706444E-05, 6.38786928E-05,
     *  6.42986233E-05,
     *  6.13614841E-05, 6.16955668E-05, 6.20417500E-05, 6.23999885E-05,
     *  6.27702439E-05, 6.31524849E-05, 6.35466870E-05, 6.39528326E-05,
     *  6.43709114E-05,
     *  6.14503439E-05, 6.17821872E-05, 6.21261886E-05, 6.24823020E-05,
     *  6.28504878E-05, 6.32307136E-05, 6.36229537E-05, 6.40271895E-05,
     *  6.44434093E-05,
     *  6.15394727E-05, 6.18690690E-05, 6.22108813E-05, 6.25648621E-05,
     *  6.29309710E-05, 6.33091742E-05, 6.36994450E-05, 6.41017638E-05,
     *  6.45161177E-05,
     *  6.16288705E-05, 6.19562125E-05, 6.22958281E-05, 6.26476691E-05,
     *  6.30116937E-05, 6.33878671E-05, 6.37761615E-05, 6.41765561E-05,
     *  6.45890369E-05,
     *  6.17185375E-05, 6.20436177E-05, 6.23810295E-05, 6.27307233E-05,
     *  6.30926563E-05, 6.34667927E-05, 6.38531036E-05, 6.42515669E-05,
     *  6.46621677E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  6.18084738E-05, 6.21312850E-05, 6.24664856E-05, 6.28140250E-05,
     *  6.31738592E-05, 6.35459515E-05, 6.39302716E-05, 6.43267966E-05,
     *  6.47355104E-05,
     *  6.18986793E-05, 6.22192143E-05, 6.25521966E-05, 6.28975744E-05,
     *  6.32553027E-05, 6.36253437E-05, 6.40076661E-05, 6.44022458E-05,
     *  6.48090656E-05,
     *  6.19891542E-05, 6.23074059E-05, 6.26381627E-05, 6.29813717E-05,
     *  6.33369871E-05, 6.37049697E-05, 6.40852873E-05, 6.44779148E-05,
     *  6.48828338E-05,
     *  6.20798985E-05, 6.23958598E-05, 6.27243840E-05, 6.30654172E-05,
     *  6.34189126E-05, 6.37848298E-05, 6.41631357E-05, 6.45538040E-05,
     *  6.49568154E-05,
     *  6.21709122E-05, 6.24845761E-05, 6.28108607E-05, 6.31497111E-05,
     *  6.35010794E-05, 6.38649244E-05, 6.42412116E-05, 6.46299139E-05,
     *  6.50310108E-05,
     *  6.22621953E-05, 6.25735548E-05, 6.28975929E-05, 6.32342536E-05,
     *  6.35834879E-05, 6.39452536E-05, 6.43195154E-05, 6.47062448E-05,
     *  6.51054204E-05,
     *  6.23537477E-05, 6.26627960E-05, 6.29845806E-05, 6.33190447E-05,
     *  6.36661381E-05, 6.40258178E-05, 6.43980472E-05, 6.47827970E-05,
     *  6.51800447E-05,
     *  6.24455694E-05, 6.27522996E-05, 6.30718239E-05, 6.34040845E-05,
     *  6.37490304E-05, 6.41066171E-05, 6.44768075E-05, 6.48595709E-05,
     *  6.52548839E-05,
     *  6.25376602E-05, 6.28420657E-05, 6.31593230E-05, 6.34893733E-05,
     *  6.38321647E-05, 6.41876519E-05, 6.45557964E-05, 6.49365668E-05,
     *  6.53299385E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  5.63653513E-05, 5.69878042E-05, 5.76176833E-05, 5.82551338E-05,
     *  5.89003048E-05, 5.95533492E-05, 6.02144241E-05, 6.08836911E-05,
     *  6.15613157E-05,
     *  5.63653644E-05, 5.69878171E-05, 5.76176960E-05, 5.82551463E-05,
     *  5.89003170E-05, 5.95533612E-05, 6.02144360E-05, 6.08837027E-05,
     *  6.15613271E-05,
     *  5.63653907E-05, 5.69878429E-05, 5.76177214E-05, 5.82551713E-05,
     *  5.89003416E-05, 5.95533853E-05, 6.02144597E-05, 6.08837260E-05,
     *  6.15613500E-05,
     *  5.63654432E-05, 5.69878946E-05, 5.76177722E-05, 5.82552212E-05,
     *  5.89003906E-05, 5.95534335E-05, 6.02145071E-05, 6.08837726E-05,
     *  6.15613958E-05,
     *  5.63655484E-05, 5.69879979E-05, 5.76178737E-05, 5.82553210E-05,
     *  5.89004887E-05, 5.95535300E-05, 6.02146019E-05, 6.08838657E-05,
     *  6.15614873E-05,
     *  5.63657586E-05, 5.69882046E-05, 5.76180769E-05, 5.82555207E-05,
     *  5.89006850E-05, 5.95537229E-05, 6.02147914E-05, 6.08840521E-05,
     *  6.15616704E-05,
     *  5.63661790E-05, 5.69886179E-05, 5.76184831E-05, 5.82559200E-05,
     *  5.89010775E-05, 5.95541086E-05, 6.02151706E-05, 6.08844247E-05,
     *  6.15620367E-05,
     *  5.63670200E-05, 5.69894445E-05, 5.76192957E-05, 5.82567187E-05,
     *  5.89018625E-05, 5.95548802E-05, 6.02159289E-05, 6.08851700E-05,
     *  6.15627692E-05,
     *  5.63687021E-05, 5.69910980E-05, 5.76209209E-05, 5.82583162E-05,
     *  5.89034327E-05, 5.95564235E-05, 6.02174457E-05, 6.08866607E-05,
     *  6.15642342E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  5.63720668E-05, 5.69944054E-05, 5.76241720E-05, 5.82615117E-05,
     *  5.89065735E-05, 5.95595105E-05, 6.02204797E-05, 6.08896425E-05,
     *  6.15671646E-05,
     *  5.63787987E-05, 5.70010225E-05, 5.76306761E-05, 5.82679046E-05,
     *  5.89128569E-05, 5.95656861E-05, 6.02265492E-05, 6.08956076E-05,
     *  6.15730269E-05,
     *  5.63922717E-05, 5.70142654E-05, 5.76436925E-05, 5.82806980E-05,
     *  5.89254308E-05, 5.95780439E-05, 6.02386944E-05, 6.09075435E-05,
     *  6.15847568E-05,
     *  5.64192539E-05, 5.70407851E-05, 5.76697570E-05, 5.83063144E-05,
     *  5.89506063E-05, 5.96027854E-05, 6.02630088E-05, 6.09314376E-05,
     *  6.16082374E-05,
     *  5.64733541E-05, 5.70939515E-05, 5.77220046E-05, 5.83576581E-05,
     *  5.90010607E-05, 5.96523650E-05, 6.03117277E-05, 6.09793098E-05,
     *  6.16552766E-05,
     *  5.65312289E-05, 5.71508187E-05, 5.77778808E-05, 5.84125599E-05,
     *  5.90550041E-05, 5.97053660E-05, 6.03638021E-05, 6.10304729E-05,
     *  6.17055437E-05,
     *  5.65892700E-05, 5.72078410E-05, 5.78339019E-05, 5.84675966E-05,
     *  5.91090733E-05, 5.97584842E-05, 6.04159853E-05, 6.10817372E-05,
     *  6.17559046E-05,
     *  5.66474574E-05, 5.72649999E-05, 5.78900500E-05, 5.85227517E-05,
     *  5.91632526E-05, 5.98117046E-05, 6.04682635E-05, 6.11330894E-05,
     *  6.18063469E-05,
     *  5.67057728E-05, 5.73222779E-05, 5.79463090E-05, 5.85780098E-05,
     *  5.92175275E-05, 5.98650136E-05, 6.05206236E-05, 6.11845175E-05,
     *  6.18568593E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  5.67641993E-05, 5.73796591E-05, 5.80026638E-05, 5.86333566E-05,
     *  5.92718845E-05, 5.99183985E-05, 6.05730539E-05, 6.12360101E-05,
     *  6.19074310E-05,
     *  5.68227216E-05, 5.74371290E-05, 5.80591007E-05, 5.86887793E-05,
     *  5.93263114E-05, 5.99718478E-05, 6.06255432E-05, 6.12875569E-05,
     *  6.19580522E-05,
     *  5.68813254E-05, 5.74946743E-05, 5.81156070E-05, 5.87442658E-05,
     *  5.93807969E-05, 6.00253507E-05, 6.06780816E-05, 6.13391483E-05,
     *  6.20087141E-05,
     *  5.69399980E-05, 5.75522827E-05, 5.81721711E-05, 5.87998052E-05,
     *  5.94353307E-05, 6.00788975E-05, 6.07306597E-05, 6.13907757E-05,
     *  6.20594081E-05,
     *  5.69987276E-05, 5.76099431E-05, 5.82287826E-05, 5.88553876E-05,
     *  5.94899033E-05, 6.01324793E-05, 6.07832691E-05, 6.14424309E-05,
     *  6.21101269E-05,
     *  5.70575037E-05, 5.76676456E-05, 5.82854320E-05, 5.89110039E-05,
     *  5.95445061E-05, 6.01860878E-05, 6.08359021E-05, 6.14941066E-05,
     *  6.21608633E-05,
     *  5.71163166E-05, 5.77253809E-05, 5.83421105E-05, 5.89666459E-05,
     *  5.95991314E-05, 6.02397158E-05, 6.08885517E-05, 6.15457963E-05,
     *  6.22116112E-05,
     *  5.71751576E-05, 5.77831409E-05, 5.83988104E-05, 5.90223062E-05,
     *  5.96537721E-05, 6.02933564E-05, 6.09412114E-05, 6.15974938E-05,
     *  6.22623647E-05,
     *  5.72340192E-05, 5.78409182E-05, 5.84555247E-05, 5.90779781E-05,
     *  5.97084219E-05, 6.03470038E-05, 6.09938756E-05, 6.16491937E-05,
     *  6.23131187E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  5.72928943E-05, 5.78987063E-05, 5.85122471E-05, 5.91336557E-05,
     *  5.97630751E-05, 6.04006524E-05, 6.10465391E-05, 6.17008910E-05,
     *  6.23638684E-05,
     *  5.73517768E-05, 5.79564993E-05, 5.85689720E-05, 5.91893336E-05,
     *  5.98177265E-05, 6.04542974E-05, 6.10991972E-05, 6.17525814E-05,
     *  6.24146098E-05,
     *  5.74106614E-05, 5.80142920E-05, 5.86256946E-05, 5.92450072E-05,
     *  5.98723718E-05, 6.05079345E-05, 6.11518460E-05, 6.18042610E-05,
     *  6.24653390E-05,
     *  5.74695434E-05, 5.80720800E-05, 5.86824105E-05, 5.93006723E-05,
     *  5.99270069E-05, 6.05615601E-05, 6.12044817E-05, 6.18559263E-05,
     *  6.25160527E-05,
     *  5.75284187E-05, 5.81298594E-05, 5.87391160E-05, 5.93563254E-05,
     *  5.99816285E-05, 6.06151707E-05, 6.12571012E-05, 6.19075743E-05,
     *  6.25667482E-05,
     *  5.75872839E-05, 5.81876268E-05, 5.87958078E-05, 5.94119633E-05,
     *  6.00362337E-05, 6.06687635E-05, 6.13097019E-05, 6.19592023E-05,
     *  6.26174228E-05,
     *  5.76461360E-05, 5.82453794E-05, 5.88524834E-05, 5.94675835E-05,
     *  6.00908198E-05, 6.07223362E-05, 6.13622814E-05, 6.20108082E-05,
     *  6.26680744E-05,
     *  5.77049726E-05, 5.83031150E-05, 5.89091404E-05, 5.95231839E-05,
     *  6.01453848E-05, 6.07758867E-05, 6.14148377E-05, 6.20623901E-05,
     *  6.27187012E-05,
     *  5.77637919E-05, 5.83608317E-05, 5.89657771E-05, 5.95787626E-05,
     *  6.01999270E-05, 6.08294134E-05, 6.14673692E-05, 6.21139464E-05,
     *  6.27693017E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  5.78225924E-05, 5.84185281E-05, 5.90223921E-05, 5.96343184E-05,
     *  6.02544451E-05, 6.08829149E-05, 6.15198747E-05, 6.21654759E-05,
     *  6.28198747E-05,
     *  5.78813730E-05, 5.84762031E-05, 5.90789843E-05, 5.96898501E-05,
     *  6.03089382E-05, 6.09363904E-05, 6.15723533E-05, 6.22169777E-05,
     *  6.28704193E-05,
     *  5.79401332E-05, 5.85338560E-05, 5.91355531E-05, 5.97453572E-05,
     *  6.03634054E-05, 6.09898391E-05, 6.16248042E-05, 6.22684510E-05,
     *  6.29209348E-05,
     *  5.79988725E-05, 5.85914866E-05, 5.91920982E-05, 5.98008393E-05,
     *  6.04178465E-05, 6.10432607E-05, 6.16772271E-05, 6.23198956E-05,
     *  6.29714208E-05,
     *  5.80575912E-05, 5.86490949E-05, 5.92486194E-05, 5.98562963E-05,
     *  6.04722614E-05, 6.10966550E-05, 6.17296218E-05, 6.23713112E-05,
     *  6.30218771E-05,
     *  5.81162894E-05, 5.87066811E-05, 5.93051172E-05, 5.99117285E-05,
     *  6.05266503E-05, 6.11500222E-05, 6.17819884E-05, 6.24226978E-05,
     *  6.30723038E-05,
     *  5.81749678E-05, 5.87642459E-05, 5.93615919E-05, 5.99671363E-05,
     *  6.05810134E-05, 6.12033626E-05, 6.18343273E-05, 6.24740558E-05,
     *  6.31227011E-05,
     *  5.82336274E-05, 5.88217900E-05, 5.94180444E-05, 6.00225203E-05,
     *  6.06353516E-05, 6.12566768E-05, 6.18866389E-05, 6.25253856E-05,
     *  6.31730694E-05,
     *  5.82922692E-05, 5.88793145E-05, 5.94744756E-05, 6.00778815E-05,
     *  6.06896655E-05, 6.13099655E-05, 6.19389239E-05, 6.25766879E-05,
     *  6.32234092E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  5.83508947E-05, 5.89368207E-05, 5.95308868E-05, 6.01332211E-05,
     *  6.07439563E-05, 6.13632298E-05, 6.19911833E-05, 6.26279634E-05,
     *  6.32737215E-05,
     *  5.84095054E-05, 5.89943101E-05, 5.95872792E-05, 6.01885402E-05,
     *  6.07982251E-05, 6.14164707E-05, 6.20434181E-05, 6.26792132E-05,
     *  6.33240069E-05,
     *  5.84681031E-05, 5.90517843E-05, 5.96436544E-05, 6.02438403E-05,
     *  6.08524734E-05, 6.14696895E-05, 6.20956294E-05, 6.27304384E-05,
     *  6.33742667E-05,
     *  5.85266897E-05, 5.91092452E-05, 5.97000143E-05, 6.02991231E-05,
     *  6.09067025E-05, 6.15228877E-05, 6.21478187E-05, 6.27816402E-05,
     *  6.34245019E-05,
     *  5.85852673E-05, 5.91666947E-05, 5.97563605E-05, 6.03543903E-05,
     *  6.09609142E-05, 6.15760668E-05, 6.21999873E-05, 6.28328200E-05,
     *  6.34747139E-05,
     *  5.86438382E-05, 5.92241349E-05, 5.98126952E-05, 6.04096439E-05,
     *  6.10151103E-05, 6.16292284E-05, 6.22521369E-05, 6.28839793E-05,
     *  6.35249040E-05,
     *  5.87024047E-05, 5.92815681E-05, 5.98690204E-05, 6.04648858E-05,
     *  6.10692927E-05, 6.16823745E-05, 6.23042692E-05, 6.29351198E-05,
     *  6.35750739E-05,
     *  5.87609693E-05, 5.93389967E-05, 5.99253385E-05, 6.05201181E-05,
     *  6.11234633E-05, 6.17355068E-05, 6.23563860E-05, 6.29862430E-05,
     *  6.36252251E-05,
     *  5.88195347E-05, 5.93964231E-05, 5.99816517E-05, 6.05753431E-05,
     *  6.11776244E-05, 6.17886275E-05, 6.24084891E-05, 6.30373508E-05,
     *  6.36753592E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  5.88781034E-05, 5.94538499E-05, 6.00379625E-05, 6.06305630E-05,
     *  6.12317780E-05, 6.18417385E-05, 6.24605806E-05, 6.30884451E-05,
     *  6.37254781E-05,
     *  5.89366784E-05, 5.95112797E-05, 6.00942734E-05, 6.06857804E-05,
     *  6.12859265E-05, 6.18948421E-05, 6.25126624E-05, 6.31395279E-05,
     *  6.37755837E-05,
     *  5.89952624E-05, 5.95687153E-05, 6.01505870E-05, 6.07409977E-05,
     *  6.13400722E-05, 6.19479404E-05, 6.25647369E-05, 6.31906011E-05,
     *  6.38256777E-05,
     *  5.90538584E-05, 5.96261594E-05, 6.02069060E-05, 6.07962173E-05,
     *  6.13942176E-05, 6.20010359E-05, 6.26168060E-05, 6.32416668E-05,
     *  6.38757623E-05,
     *  5.91124693E-05, 5.96836150E-05, 6.02632330E-05, 6.08514419E-05,
     *  6.14483651E-05, 6.20541308E-05, 6.26688721E-05, 6.32927272E-05,
     *  6.39258395E-05,
     *  5.91710983E-05, 5.97410849E-05, 6.03195710E-05, 6.09066742E-05,
     *  6.15025173E-05, 6.21072275E-05, 6.27209375E-05, 6.33437845E-05,
     *  6.39759113E-05,
     *  5.92297484E-05, 5.97985721E-05, 6.03759226E-05, 6.09619169E-05,
     *  6.15566766E-05, 6.21603286E-05, 6.27730044E-05, 6.33948409E-05,
     *  6.40259799E-05,
     *  5.92884227E-05, 5.98560795E-05, 6.04322908E-05, 6.10171726E-05,
     *  6.16108459E-05, 6.22134365E-05, 6.28250754E-05, 6.34458987E-05,
     *  6.40760474E-05,
     *  5.93471244E-05, 5.99136103E-05, 6.04886785E-05, 6.10724442E-05,
     *  6.16650276E-05, 6.22665538E-05, 6.28771529E-05, 6.34969602E-05,
     *  6.41261161E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  5.94058567E-05, 5.99711674E-05, 6.05450885E-05, 6.11277345E-05,
     *  6.17192246E-05, 6.23196830E-05, 6.29292392E-05, 6.35480277E-05,
     *  6.41761882E-05,
     *  5.94646227E-05, 6.00287539E-05, 6.06015239E-05, 6.11830463E-05,
     *  6.17734394E-05, 6.23728267E-05, 6.29813369E-05, 6.35991036E-05,
     *  6.42262660E-05,
     *  5.95234257E-05, 6.00863729E-05, 6.06579876E-05, 6.12383824E-05,
     *  6.18276748E-05, 6.24259876E-05, 6.30334484E-05, 6.36501904E-05,
     *  6.42763517E-05,
     *  5.95822690E-05, 6.01440275E-05, 6.07144826E-05, 6.12937457E-05,
     *  6.18819336E-05, 6.24791682E-05, 6.30855764E-05, 6.37012904E-05,
     *  6.43264478E-05,
     *  5.96411557E-05, 6.02017209E-05, 6.07710118E-05, 6.13491391E-05,
     *  6.19362186E-05, 6.25323713E-05, 6.31377233E-05, 6.37524061E-05,
     *  6.43765564E-05,
     *  5.97000890E-05, 6.02594561E-05, 6.08275783E-05, 6.14045654E-05,
     *  6.19905324E-05, 6.25855994E-05, 6.31898917E-05, 6.38035399E-05,
     *  6.44266800E-05,
     *  5.97590723E-05, 6.03172362E-05, 6.08841850E-05, 6.14600276E-05,
     *  6.20448780E-05, 6.26388553E-05, 6.32420841E-05, 6.38546943E-05,
     *  6.44768209E-05,
     *  5.98181087E-05, 6.03750644E-05, 6.09408351E-05, 6.15155285E-05,
     *  6.20992579E-05, 6.26921416E-05, 6.32943032E-05, 6.39058717E-05,
     *  6.45269815E-05,
     *  5.98772015E-05, 6.04329438E-05, 6.09975314E-05, 6.15710711E-05,
     *  6.21536751E-05, 6.27454610E-05, 6.33465514E-05, 6.39570746E-05,
     *  6.45771642E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  5.99363539E-05, 6.04908775E-05, 6.10542769E-05, 6.16266581E-05,
     *  6.22081323E-05, 6.27988162E-05, 6.33988315E-05, 6.40083056E-05,
     *  6.46273713E-05,
     *  5.99955689E-05, 6.05488684E-05, 6.11110746E-05, 6.16822925E-05,
     *  6.22626323E-05, 6.28522097E-05, 6.34511458E-05, 6.40595669E-05,
     *  6.46776052E-05,
     *  6.00548500E-05, 6.06069198E-05, 6.11679275E-05, 6.17379771E-05,
     *  6.23171778E-05, 6.29056444E-05, 6.35034970E-05, 6.41108612E-05,
     *  6.47278683E-05,
     *  6.01142001E-05, 6.06650347E-05, 6.12248386E-05, 6.17937147E-05,
     *  6.23717716E-05, 6.29591228E-05, 6.35558877E-05, 6.41621909E-05,
     *  6.47781630E-05,
     *  6.01736223E-05, 6.07232160E-05, 6.12818107E-05, 6.18495083E-05,
     *  6.24264163E-05, 6.30126476E-05, 6.36083203E-05, 6.42135585E-05,
     *  6.48284915E-05,
     *  6.02331199E-05, 6.07814668E-05, 6.13388467E-05, 6.19053606E-05,
     *  6.24811149E-05, 6.30662214E-05, 6.36607975E-05, 6.42649663E-05,
     *  6.48788564E-05,
     *  6.02926959E-05, 6.08397901E-05, 6.13959496E-05, 6.19612744E-05,
     *  6.25358698E-05, 6.31198468E-05, 6.37133218E-05, 6.43164169E-05,
     *  6.49292599E-05,
     *  6.03523533E-05, 6.08981889E-05, 6.14531223E-05, 6.20172525E-05,
     *  6.25906839E-05, 6.31735264E-05, 6.37658956E-05, 6.43679126E-05,
     *  6.49797044E-05,
     *  6.04120952E-05, 6.09566660E-05, 6.15103675E-05, 6.20732976E-05,
     *  6.26455598E-05, 6.32272629E-05, 6.38185215E-05, 6.44194560E-05,
     *  6.50301922E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  6.04719244E-05, 6.10152243E-05, 6.15676881E-05, 6.21294126E-05,
     *  6.27005001E-05, 6.32810587E-05, 6.38712020E-05, 6.44710493E-05,
     *  6.50807257E-05,
     *  6.05318441E-05, 6.10738668E-05, 6.16250868E-05, 6.21856000E-05,
     *  6.27555075E-05, 6.33349165E-05, 6.39239394E-05, 6.45226949E-05,
     *  6.51313071E-05,
     *  6.05918571E-05, 6.11325963E-05, 6.16825665E-05, 6.22418626E-05,
     *  6.28105846E-05, 6.33888386E-05, 6.39767364E-05, 6.45743953E-05,
     *  6.51819387E-05,
     *  6.06519662E-05, 6.11914155E-05, 6.17401299E-05, 6.22982029E-05,
     *  6.28657339E-05, 6.34428278E-05, 6.40295952E-05, 6.46261528E-05,
     *  6.52326228E-05,
     *  6.07121744E-05, 6.12503273E-05, 6.17977796E-05, 6.23546238E-05,
     *  6.29209581E-05, 6.34968863E-05, 6.40825183E-05, 6.46779696E-05,
     *  6.52833617E-05,
     *  6.07724845E-05, 6.13093344E-05, 6.18555184E-05, 6.24111277E-05,
     *  6.29762595E-05, 6.35510168E-05, 6.41355081E-05, 6.47298482E-05,
     *  6.53341576E-05,
     *  6.08328991E-05, 6.13684395E-05, 6.19133488E-05, 6.24677172E-05,
     *  6.30316408E-05, 6.36052215E-05, 6.41885669E-05, 6.47817908E-05,
     *  6.53850127E-05,
     *  6.08934212E-05, 6.14276453E-05, 6.19712735E-05, 6.25243948E-05,
     *  6.30871044E-05, 6.36595029E-05, 6.42416971E-05, 6.48337997E-05,
     *  6.54359293E-05,
     *  6.09540532E-05, 6.14869544E-05, 6.20292950E-05, 6.25811632E-05,
     *  6.31426527E-05, 6.37138634E-05, 6.42949010E-05, 6.48858771E-05,
     *  6.54869094E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  6.10147980E-05, 6.15463693E-05, 6.20874159E-05, 6.26380246E-05,
     *  6.31982882E-05, 6.37683054E-05, 6.43481808E-05, 6.49380253E-05,
     *  6.55379553E-05,
     *  6.10756581E-05, 6.16058928E-05, 6.21456387E-05, 6.26949816E-05,
     *  6.32540132E-05, 6.38228311E-05, 6.44015389E-05, 6.49902463E-05,
     *  6.55890692E-05,
     *  6.11366361E-05, 6.16655272E-05, 6.22039659E-05, 6.27520366E-05,
     *  6.33098301E-05, 6.38774428E-05, 6.44549774E-05, 6.50425426E-05,
     *  6.56402530E-05,
     *  6.11977345E-05, 6.17252751E-05, 6.22623998E-05, 6.28091920E-05,
     *  6.33657412E-05, 6.39321429E-05, 6.45084986E-05, 6.50949160E-05,
     *  6.56915089E-05,
     *  6.12589559E-05, 6.17851389E-05, 6.23209429E-05, 6.28664501E-05,
     *  6.34217488E-05, 6.39869335E-05, 6.45621047E-05, 6.51473689E-05,
     *  6.57428391E-05,
     *  6.13203026E-05, 6.18451211E-05, 6.23795975E-05, 6.29238131E-05,
     *  6.34778552E-05, 6.40418169E-05, 6.46157977E-05, 6.51999033E-05,
     *  6.57942454E-05,
     *  6.13817771E-05, 6.19052239E-05, 6.24383660E-05, 6.29812835E-05,
     *  6.35340625E-05, 6.40967952E-05, 6.46695799E-05, 6.52525212E-05,
     *  6.58457300E-05,
     *  6.14433818E-05, 6.19654497E-05, 6.24972506E-05, 6.30388634E-05,
     *  6.35903730E-05, 6.41518706E-05, 6.47234533E-05, 6.53052248E-05,
     *  6.58972949E-05,
     *  6.15051190E-05, 6.20258008E-05, 6.25562536E-05, 6.30965550E-05,
     *  6.36467889E-05, 6.42070451E-05, 6.47774200E-05, 6.53580160E-05,
     *  6.59489420E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  6.15669909E-05, 6.20862795E-05, 6.26153772E-05, 6.31543606E-05,
     *  6.37033122E-05, 6.42623210E-05, 6.48314821E-05, 6.54108969E-05,
     *  6.60006732E-05,
     *  6.16289999E-05, 6.21468880E-05, 6.26746236E-05, 6.32122822E-05,
     *  6.37599451E-05, 6.43177002E-05, 6.48856415E-05, 6.54638693E-05,
     *  6.60524906E-05,
     *  6.16911481E-05, 6.22076284E-05, 6.27339949E-05, 6.32703219E-05,
     *  6.38166896E-05, 6.43731848E-05, 6.49399002E-05, 6.55169354E-05,
     *  6.61043959E-05,
     *  6.17534377E-05, 6.22685028E-05, 6.27934933E-05, 6.33284819E-05,
     *  6.38735478E-05, 6.44287767E-05, 6.49942603E-05, 6.55700968E-05,
     *  6.61563911E-05,
     *  6.18158708E-05, 6.23295135E-05, 6.28531207E-05, 6.33867641E-05,
     *  6.39305217E-05, 6.44844779E-05, 6.50487235E-05, 6.56233557E-05,
     *  6.62084780E-05,
     *  6.18784495E-05, 6.23906624E-05, 6.29128792E-05, 6.34451705E-05,
     *  6.39876132E-05, 6.45402904E-05, 6.51032919E-05, 6.56767137E-05,
     *  6.62606585E-05,
     *  6.19411758E-05, 6.24519515E-05, 6.29727708E-05, 6.35037032E-05,
     *  6.40448243E-05, 6.45962161E-05, 6.51579673E-05, 6.57301728E-05,
     *  6.63129343E-05,
     *  6.20040517E-05, 6.25133828E-05, 6.30327975E-05, 6.35623640E-05,
     *  6.41021568E-05, 6.46522568E-05, 6.52127515E-05, 6.57837348E-05,
     *  6.63653073E-05,
     *  6.20670793E-05, 6.25749583E-05, 6.30929612E-05, 6.36211549E-05,
     *  6.41596127E-05, 6.47084144E-05, 6.52676463E-05, 6.58374014E-05,
     *  6.64177790E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  6.21302603E-05, 6.26366799E-05, 6.31532638E-05, 6.36800777E-05,
     *  6.42171937E-05, 6.47646907E-05, 6.53226536E-05, 6.58911744E-05,
     *  6.64703514E-05,
     *  6.21935968E-05, 6.26985494E-05, 6.32137070E-05, 6.37391342E-05,
     *  6.42749018E-05, 6.48210874E-05, 6.53777751E-05, 6.59450555E-05,
     *  6.65230260E-05,
     *  6.22570905E-05, 6.27605687E-05, 6.32742928E-05, 6.37983262E-05,
     *  6.43327386E-05, 6.48776063E-05, 6.54330124E-05, 6.59990464E-05,
     *  6.65758046E-05,
     *  6.23207432E-05, 6.28227395E-05, 6.33350229E-05, 6.38576555E-05,
     *  6.43907059E-05, 6.49342492E-05, 6.54883674E-05, 6.60531488E-05,
     *  6.66286888E-05,
     *  6.23845568E-05, 6.28850637E-05, 6.33958991E-05, 6.39171238E-05,
     *  6.44488054E-05, 6.49910177E-05, 6.55438416E-05, 6.61073644E-05,
     *  6.66816802E-05,
     *  6.24485329E-05, 6.29475429E-05, 6.34569230E-05, 6.39767329E-05,
     *  6.45070388E-05, 6.50479135E-05, 6.55994367E-05, 6.61616947E-05,
     *  6.67347804E-05,
     *  6.25126732E-05, 6.30101788E-05, 6.35180963E-05, 6.40364843E-05,
     *  6.45654077E-05, 6.51049383E-05, 6.56551544E-05, 6.62161413E-05,
     *  6.67879909E-05,
     *  6.25769793E-05, 6.30729730E-05, 6.35794208E-05, 6.40963797E-05,
     *  6.46239138E-05, 6.51620935E-05, 6.57109962E-05, 6.62707058E-05,
     *  6.68413134E-05,
     *  6.26414530E-05, 6.31359273E-05, 6.36408979E-05, 6.41564208E-05,
     *  6.46825586E-05, 6.52193808E-05, 6.57669636E-05, 6.63253898E-05,
     *  6.68947493E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  6.27060957E-05, 6.31990430E-05, 6.37025292E-05, 6.42166089E-05,
     *  6.47413437E-05, 6.52768018E-05, 6.58230582E-05, 6.63801947E-05,
     *  6.69483001E-05,
     *  6.27709090E-05, 6.32623219E-05, 6.37643163E-05, 6.42769458E-05,
     *  6.48002707E-05, 6.53343579E-05, 6.58792815E-05, 6.64351221E-05,
     *  6.70019673E-05,
     *  6.28358944E-05, 6.33257654E-05, 6.38262608E-05, 6.43374329E-05,
     *  6.48593409E-05, 6.53920507E-05, 6.59356350E-05, 6.64901734E-05,
     *  6.70557524E-05,
     *  6.29010534E-05, 6.33893749E-05, 6.38883639E-05, 6.43980717E-05,
     *  6.49185560E-05, 6.54498816E-05, 6.59921201E-05, 6.65453500E-05,
     *  6.71096567E-05,
     *  6.29663874E-05, 6.34531519E-05, 6.39506274E-05, 6.44588635E-05,
     *  6.49779172E-05, 6.55078519E-05, 6.60487382E-05, 6.66006533E-05,
     *  6.71636817E-05,
     *  6.30318978E-05, 6.35170979E-05, 6.40130524E-05, 6.45198099E-05,
     *  6.50374261E-05, 6.55659632E-05, 6.61054907E-05, 6.66560848E-05,
     *  6.72178286E-05,
     *  6.30975860E-05, 6.35812142E-05, 6.40756404E-05, 6.45809122E-05,
     *  6.50970840E-05, 6.56242168E-05, 6.61623790E-05, 6.67116457E-05,
     *  6.72720990E-05,
     *  6.31634533E-05, 6.36455020E-05, 6.41383928E-05, 6.46421718E-05,
     *  6.51568922E-05, 6.56826141E-05, 6.62194045E-05, 6.67673375E-05,
     *  6.73264940E-05,
     *  6.32295011E-05, 6.37099629E-05, 6.42013108E-05, 6.47035899E-05,
     *  6.52168521E-05, 6.57411563E-05, 6.62765684E-05, 6.68231613E-05,
     *  6.73810150E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  6.32957305E-05, 6.37745979E-05, 6.42643958E-05, 6.47651679E-05,
     *  6.52769650E-05, 6.57998448E-05, 6.63338721E-05, 6.68791186E-05,
     *  6.74356633E-05,
     *  6.33621428E-05, 6.38394084E-05, 6.43276490E-05, 6.48269070E-05,
     *  6.53372320E-05, 6.58586808E-05, 6.63913167E-05, 6.69352106E-05,
     *  6.74904401E-05,
     *  6.34287392E-05, 6.39043956E-05, 6.43910716E-05, 6.48888084E-05,
     *  6.53976546E-05, 6.59176655E-05, 6.64489036E-05, 6.69914385E-05,
     *  6.75453467E-05,
     *  6.34955209E-05, 6.39695607E-05, 6.44546648E-05, 6.49508735E-05,
     *  6.54582339E-05, 6.59768003E-05, 6.65066340E-05, 6.70478034E-05,
     *  6.76003842E-05,
     *  6.35624890E-05, 6.40349048E-05, 6.45184299E-05, 6.50131032E-05,
     *  6.55189710E-05, 6.60360862E-05, 6.65645090E-05, 6.71043067E-05,
     *  6.76555539E-05,
     *  6.36296447E-05, 6.41004290E-05, 6.45823678E-05, 6.50754989E-05,
     *  6.55798671E-05, 6.60955244E-05, 6.66225298E-05, 6.71609495E-05,
     *  6.77108568E-05,
     *  6.36969889E-05, 6.41661345E-05, 6.46464799E-05, 6.51380616E-05,
     *  6.56409234E-05, 6.61551161E-05, 6.66806975E-05, 6.72177328E-05,
     *  6.77662942E-05,
     *  6.37645229E-05, 6.42320223E-05, 6.47107670E-05, 6.52007924E-05,
     *  6.57021410E-05, 6.62148624E-05, 6.67390134E-05, 6.72746579E-05,
     *  6.78218672E-05,
     *  6.38322475E-05, 6.42980935E-05, 6.47752304E-05, 6.52636924E-05,
     *  6.57635209E-05, 6.62747643E-05, 6.67974784E-05, 6.73317258E-05,
     *  6.78775768E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  6.39001638E-05, 6.43643491E-05, 6.48398710E-05, 6.53267626E-05,
     *  6.58250642E-05, 6.63348230E-05, 6.68560936E-05, 6.73889376E-05,
     *  6.79334242E-05,
     *  6.39682727E-05, 6.44307900E-05, 6.49046898E-05, 6.53900041E-05,
     *  6.58867720E-05, 6.63950395E-05, 6.69148601E-05, 6.74462944E-05,
     *  6.79894104E-05,
     *  6.40365752E-05, 6.44974172E-05, 6.49696878E-05, 6.54534178E-05,
     *  6.59486451E-05, 6.64554147E-05, 6.69737789E-05, 6.75037972E-05,
     *  6.80455363E-05,
     *  6.41050722E-05, 6.45642317E-05, 6.50348660E-05, 6.55170048E-05,
     *  6.60106848E-05, 6.65159498E-05, 6.70328511E-05, 6.75614469E-05,
     *  6.81018032E-05,
     *  6.41737646E-05, 6.46312343E-05, 6.51002253E-05, 6.55807659E-05,
     *  6.60728918E-05, 6.65766456E-05, 6.70920775E-05, 6.76192447E-05,
     *  6.81582118E-05,
     *  6.42426532E-05, 6.46984260E-05, 6.51657665E-05, 6.56447021E-05,
     *  6.61352671E-05, 6.66375032E-05, 6.71514592E-05, 6.76771913E-05,
     *  6.82147632E-05,
     *  6.43117388E-05, 6.47658075E-05, 6.52314906E-05, 6.57088143E-05,
     *  6.61978117E-05, 6.66985233E-05, 6.72109970E-05, 6.77352879E-05,
     *  6.82714585E-05,
     *  6.43810223E-05, 6.48333798E-05, 6.52973985E-05, 6.57731033E-05,
     *  6.62605263E-05, 6.67597070E-05, 6.72706920E-05, 6.77935353E-05,
     *  6.83282983E-05,
     *  6.44505044E-05, 6.49011436E-05, 6.53634909E-05, 6.58375700E-05,
     *  6.63234120E-05, 6.68210552E-05, 6.73305450E-05, 6.78519345E-05,
     *  6.83852838E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  6.45201859E-05, 6.49690997E-05, 6.54297686E-05, 6.59022153E-05,
     *  6.63864696E-05, 6.68825686E-05, 6.73905569E-05, 6.79104862E-05,
     *  6.84424158E-05,
     *  6.45900675E-05, 6.50372489E-05, 6.54962325E-05, 6.59670399E-05,
     *  6.64496997E-05, 6.69442482E-05, 6.74507285E-05, 6.79691914E-05,
     *  6.84996952E-05,
     *  6.46601499E-05, 6.51055918E-05, 6.55628832E-05, 6.60320446E-05,
     *  6.65131034E-05, 6.70060947E-05, 6.75110607E-05, 6.80280510E-05,
     *  6.85571227E-05,
     *  6.47304339E-05, 6.51741293E-05, 6.56297216E-05, 6.60972301E-05,
     *  6.65766813E-05, 6.70681090E-05, 6.75715542E-05, 6.80870657E-05,
     *  6.86146994E-05,
     *  6.48009199E-05, 6.52428620E-05, 6.56967484E-05, 6.61625974E-05,
     *  6.66404342E-05, 6.71302917E-05, 6.76322099E-05, 6.81462363E-05,
     *  6.86724259E-05,
     *  6.48716088E-05, 6.53117905E-05, 6.57639642E-05, 6.62281469E-05,
     *  6.67043629E-05, 6.71926438E-05, 6.76930286E-05, 6.82055638E-05,
     *  6.87303031E-05,
     *  6.49425011E-05, 6.53809155E-05, 6.58313697E-05, 6.62938795E-05,
     *  6.67684681E-05, 6.72551659E-05, 6.77540110E-05, 6.82650487E-05,
     *  6.87883318E-05,
     *  6.50135973E-05, 6.54502377E-05, 6.58989656E-05, 6.63597958E-05,
     *  6.68327504E-05, 6.73178588E-05, 6.78151579E-05, 6.83246919E-05,
     *  6.88465127E-05,
     *  6.50848982E-05, 6.55197576E-05, 6.59667524E-05, 6.64258964E-05,
     *  6.68972105E-05, 6.73807231E-05, 6.78764699E-05, 6.83844941E-05,
     *  6.89048465E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  6.51564041E-05, 6.55894758E-05, 6.60347309E-05, 6.64921821E-05,
     *  6.69618492E-05, 6.74437596E-05, 6.79379478E-05, 6.84444561E-05,
     *  6.89633341E-05,
     *  6.52281156E-05, 6.56593929E-05, 6.61029016E-05, 6.65586534E-05,
     *  6.70266670E-05, 6.75069688E-05, 6.79995922E-05, 6.85045785E-05,
     *  6.90219762E-05,
     *  6.53000333E-05, 6.57295093E-05, 6.61712650E-05, 6.66253109E-05,
     *  6.70916647E-05, 6.75703515E-05, 6.80614039E-05, 6.85648620E-05,
     *  6.90807733E-05,
     *  6.53721576E-05, 6.57998257E-05, 6.62398218E-05, 6.66921552E-05,
     *  6.71568427E-05, 6.76339082E-05, 6.81233834E-05, 6.86253072E-05,
     *  6.91397263E-05,
     *  6.54444891E-05, 6.58703426E-05, 6.63085724E-05, 6.67591869E-05,
     *  6.72222016E-05, 6.76976397E-05, 6.81855315E-05, 6.86859149E-05,
     *  6.91988357E-05,
     *  6.55170280E-05, 6.59410603E-05, 6.63775174E-05, 6.68264065E-05,
     *  6.72877421E-05, 6.77615464E-05, 6.82478486E-05, 6.87466857E-05,
     *  6.92581022E-05,
     *  6.55897749E-05, 6.60119794E-05, 6.64466572E-05, 6.68938145E-05,
     *  6.73534647E-05, 6.78256289E-05, 6.83103354E-05, 6.88076201E-05,
     *  6.93175265E-05,
     *  6.56627302E-05, 6.60831004E-05, 6.65159924E-05, 6.69614114E-05,
     *  6.74193700E-05, 6.78898879E-05, 6.83729926E-05, 6.88687189E-05,
     *  6.93771092E-05,
     *  6.57358942E-05, 6.61544235E-05, 6.65855233E-05, 6.70291978E-05,
     *  6.74854583E-05, 6.79543238E-05, 6.84358206E-05, 6.89299824E-05,
     *  6.94368508E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.22474681E-05, 6.29423231E-05, 6.36460601E-05, 6.43588635E-05,
     *  6.50809224E-05, 6.58124314E-05, 6.65535901E-05, 6.73046035E-05,
     *  6.80656823E-05,
     *  6.22474793E-05, 6.29423341E-05, 6.36460710E-05, 6.43588742E-05,
     *  6.50809329E-05, 6.58124417E-05, 6.65536002E-05, 6.73046135E-05,
     *  6.80656921E-05,
     *  6.22475018E-05, 6.29423563E-05, 6.36460927E-05, 6.43588955E-05,
     *  6.50809539E-05, 6.58124624E-05, 6.65536205E-05, 6.73046334E-05,
     *  6.80657117E-05,
     *  6.22475468E-05, 6.29424005E-05, 6.36461362E-05, 6.43589382E-05,
     *  6.50809959E-05, 6.58125036E-05, 6.65536610E-05, 6.73046732E-05,
     *  6.80657508E-05,
     *  6.22476368E-05, 6.29424889E-05, 6.36462230E-05, 6.43590236E-05,
     *  6.50810798E-05, 6.58125860E-05, 6.65537420E-05, 6.73047528E-05,
     *  6.80658290E-05,
     *  6.22478168E-05, 6.29426657E-05, 6.36463968E-05, 6.43591944E-05,
     *  6.50812476E-05, 6.58127509E-05, 6.65539040E-05, 6.73049120E-05,
     *  6.80659854E-05,
     *  6.22481767E-05, 6.29430194E-05, 6.36467444E-05, 6.43595359E-05,
     *  6.50815832E-05, 6.58130808E-05, 6.65542281E-05, 6.73052304E-05,
     *  6.80662983E-05,
     *  6.22488965E-05, 6.29437269E-05, 6.36474396E-05, 6.43602191E-05,
     *  6.50822545E-05, 6.58137404E-05, 6.65548763E-05, 6.73058673E-05,
     *  6.80669241E-05,
     *  6.22503363E-05, 6.29451418E-05, 6.36488301E-05, 6.43615855E-05,
     *  6.50835972E-05, 6.58150597E-05, 6.65561727E-05, 6.73071411E-05,
     *  6.80681757E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.22532162E-05, 6.29479719E-05, 6.36516113E-05, 6.43643185E-05,
     *  6.50862828E-05, 6.58176987E-05, 6.65587657E-05, 6.73096889E-05,
     *  6.80706790E-05,
     *  6.22589773E-05, 6.29536334E-05, 6.36571747E-05, 6.43697855E-05,
     *  6.50916549E-05, 6.58229774E-05, 6.65639525E-05, 6.73147853E-05,
     *  6.80756864E-05,
     *  6.22705044E-05, 6.29649610E-05, 6.36683060E-05, 6.43807235E-05,
     *  6.51024028E-05, 6.58335382E-05, 6.65743293E-05, 6.73249810E-05,
     *  6.80857040E-05,
     *  6.22935781E-05, 6.29876343E-05, 6.36905853E-05, 6.44026152E-05,
     *  6.51239131E-05, 6.58546733E-05, 6.65950952E-05, 6.73453839E-05,
     *  6.81057496E-05,
     *  6.23397980E-05, 6.30330482E-05, 6.37352064E-05, 6.44464565E-05,
     *  6.51669874E-05, 6.58969932E-05, 6.66366731E-05, 6.73862319E-05,
     *  6.81458799E-05,
     *  6.23891839E-05, 6.30815677E-05, 6.37828739E-05, 6.44932862E-05,
     *  6.52129934E-05, 6.59421892E-05, 6.66810727E-05, 6.74298485E-05,
     *  6.81887266E-05,
     *  6.24386568E-05, 6.31301677E-05, 6.38306159E-05, 6.45401847E-05,
     *  6.52590628E-05, 6.59874436E-05, 6.67255260E-05, 6.74735142E-05,
     *  6.82316182E-05,
     *  6.24882050E-05, 6.31788372E-05, 6.38784219E-05, 6.45871423E-05,
     *  6.53051864E-05, 6.60327477E-05, 6.67700247E-05, 6.75172215E-05,
     *  6.82745477E-05,
     *  6.25378177E-05, 6.32275661E-05, 6.39262825E-05, 6.46341497E-05,
     *  6.53513557E-05, 6.60780934E-05, 6.68145613E-05, 6.75609631E-05,
     *  6.83175082E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.25874849E-05, 6.32763449E-05, 6.39741886E-05, 6.46811986E-05,
     *  6.53975626E-05, 6.61234733E-05, 6.68591287E-05, 6.76047324E-05,
     *  6.83604934E-05,
     *  6.26371973E-05, 6.33251648E-05, 6.40221320E-05, 6.47282813E-05,
     *  6.54437999E-05, 6.61688804E-05, 6.69037204E-05, 6.76485232E-05,
     *  6.84034975E-05,
     *  6.26869464E-05, 6.33740178E-05, 6.40701052E-05, 6.47753905E-05,
     *  6.54900608E-05, 6.62143082E-05, 6.69483301E-05, 6.76923296E-05,
     *  6.84465151E-05,
     *  6.27367244E-05, 6.34228964E-05, 6.41181009E-05, 6.48225195E-05,
     *  6.55363389E-05, 6.62597508E-05, 6.69929524E-05, 6.77361464E-05,
     *  6.84895410E-05,
     *  6.27865240E-05, 6.34717939E-05, 6.41661130E-05, 6.48696623E-05,
     *  6.55826284E-05, 6.63052027E-05, 6.70375821E-05, 6.77799688E-05,
     *  6.85325708E-05,
     *  6.28363387E-05, 6.35207040E-05, 6.42141353E-05, 6.49168133E-05,
     *  6.56289241E-05, 6.63506590E-05, 6.70822143E-05, 6.78237921E-05,
     *  6.85755999E-05,
     *  6.28861625E-05, 6.35696211E-05, 6.42621625E-05, 6.49639673E-05,
     *  6.56752211E-05, 6.63961149E-05, 6.71268447E-05, 6.78676121E-05,
     *  6.86186247E-05,
     *  6.29359899E-05, 6.36185398E-05, 6.43101896E-05, 6.50111196E-05,
     *  6.57215150E-05, 6.64415662E-05, 6.71714692E-05, 6.79114253E-05,
     *  6.86616413E-05,
     *  6.29858160E-05, 6.36674556E-05, 6.43582123E-05, 6.50582661E-05,
     *  6.57678017E-05, 6.64870092E-05, 6.72160843E-05, 6.79552279E-05,
     *  6.87046466E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.30356363E-05, 6.37163641E-05, 6.44062265E-05, 6.51054028E-05,
     *  6.58140775E-05, 6.65324404E-05, 6.72606867E-05, 6.79990170E-05,
     *  6.87476376E-05,
     *  6.30854468E-05, 6.37652617E-05, 6.44542285E-05, 6.51525263E-05,
     *  6.58603392E-05, 6.65778565E-05, 6.73052732E-05, 6.80427895E-05,
     *  6.87906115E-05,
     *  6.31352440E-05, 6.38141448E-05, 6.45022151E-05, 6.51996335E-05,
     *  6.59065837E-05, 6.66232549E-05, 6.73498414E-05, 6.80865431E-05,
     *  6.88335658E-05,
     *  6.31850247E-05, 6.38630105E-05, 6.45501834E-05, 6.52467216E-05,
     *  6.59528086E-05, 6.66686329E-05, 6.73943886E-05, 6.81302754E-05,
     *  6.88764985E-05,
     *  6.32347861E-05, 6.39118561E-05, 6.45981309E-05, 6.52937883E-05,
     *  6.59990114E-05, 6.67139883E-05, 6.74389129E-05, 6.81739843E-05,
     *  6.89194074E-05,
     *  6.32845259E-05, 6.39606793E-05, 6.46460554E-05, 6.53408314E-05,
     *  6.60451901E-05, 6.67593193E-05, 6.74834123E-05, 6.82176680E-05,
     *  6.89622910E-05,
     *  6.33342420E-05, 6.40094782E-05, 6.46939549E-05, 6.53878490E-05,
     *  6.60913429E-05, 6.68046240E-05, 6.75278852E-05, 6.82613250E-05,
     *  6.90051477E-05,
     *  6.33839326E-05, 6.40582509E-05, 6.47418278E-05, 6.54348397E-05,
     *  6.61374684E-05, 6.68499010E-05, 6.75723302E-05, 6.83049539E-05,
     *  6.90479762E-05,
     *  6.34335962E-05, 6.41069962E-05, 6.47896727E-05, 6.54818019E-05,
     *  6.61835652E-05, 6.68951492E-05, 6.76167461E-05, 6.83485536E-05,
     *  6.90907754E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.34832318E-05, 6.41557129E-05, 6.48374887E-05, 6.55287348E-05,
     *  6.62296323E-05, 6.69403674E-05, 6.76611319E-05, 6.83921232E-05,
     *  6.91335444E-05,
     *  6.35328383E-05, 6.42044001E-05, 6.48852747E-05, 6.55756375E-05,
     *  6.62756689E-05, 6.69855549E-05, 6.77054869E-05, 6.84356617E-05,
     *  6.91762823E-05,
     *  6.35824152E-05, 6.42530571E-05, 6.49330301E-05, 6.56225092E-05,
     *  6.63216744E-05, 6.70307111E-05, 6.77498104E-05, 6.84791688E-05,
     *  6.92189887E-05,
     *  6.36319620E-05, 6.43016835E-05, 6.49807546E-05, 6.56693496E-05,
     *  6.63676483E-05, 6.70758355E-05, 6.77941020E-05, 6.85226438E-05,
     *  6.92616632E-05,
     *  6.36814786E-05, 6.43502792E-05, 6.50284479E-05, 6.57161585E-05,
     *  6.64135903E-05, 6.71209279E-05, 6.78383614E-05, 6.85660866E-05,
     *  6.93043053E-05,
     *  6.37309648E-05, 6.43988441E-05, 6.50761099E-05, 6.57629358E-05,
     *  6.64595004E-05, 6.71659881E-05, 6.78825885E-05, 6.86094970E-05,
     *  6.93469150E-05,
     *  6.37804210E-05, 6.44473783E-05, 6.51237408E-05, 6.58096815E-05,
     *  6.65053787E-05, 6.72110162E-05, 6.79267834E-05, 6.86528751E-05,
     *  6.93894923E-05,
     *  6.38298475E-05, 6.44958822E-05, 6.51713408E-05, 6.58563959E-05,
     *  6.65512254E-05, 6.72560125E-05, 6.79709461E-05, 6.86962209E-05,
     *  6.94320372E-05,
     *  6.38792448E-05, 6.45443562E-05, 6.52189104E-05, 6.59030795E-05,
     *  6.65970408E-05, 6.73009771E-05, 6.80150770E-05, 6.87395346E-05,
     *  6.94745500E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.39286136E-05, 6.45928011E-05, 6.52664503E-05, 6.59497327E-05,
     *  6.66428254E-05, 6.73459107E-05, 6.80591765E-05, 6.87828168E-05,
     *  6.95170311E-05,
     *  6.39779548E-05, 6.46412175E-05, 6.53139610E-05, 6.59963563E-05,
     *  6.66885799E-05, 6.73908136E-05, 6.81032452E-05, 6.88260678E-05,
     *  6.95594808E-05,
     *  6.40272693E-05, 6.46896065E-05, 6.53614435E-05, 6.60429510E-05,
     *  6.67343049E-05, 6.74356867E-05, 6.81472835E-05, 6.88692883E-05,
     *  6.96018997E-05,
     *  6.40765583E-05, 6.47379689E-05, 6.54088987E-05, 6.60895177E-05,
     *  6.67800013E-05, 6.74805307E-05, 6.81912923E-05, 6.89124788E-05,
     *  6.96442885E-05,
     *  6.41258229E-05, 6.47863061E-05, 6.54563277E-05, 6.61360574E-05,
     *  6.68256701E-05, 6.75253464E-05, 6.82352724E-05, 6.89556402E-05,
     *  6.96866478E-05,
     *  6.41750645E-05, 6.48346191E-05, 6.55037317E-05, 6.61825712E-05,
     *  6.68713123E-05, 6.75701349E-05, 6.82792247E-05, 6.89987734E-05,
     *  6.97289784E-05,
     *  6.42242845E-05, 6.48829094E-05, 6.55511118E-05, 6.62290604E-05,
     *  6.69169289E-05, 6.76148971E-05, 6.83231501E-05, 6.90418791E-05,
     *  6.97712812E-05,
     *  6.42734844E-05, 6.49311784E-05, 6.55984696E-05, 6.62755261E-05,
     *  6.69625213E-05, 6.76596342E-05, 6.83670498E-05, 6.90849585E-05,
     *  6.98135571E-05,
     *  6.43226658E-05, 6.49794275E-05, 6.56458063E-05, 6.63219697E-05,
     *  6.70080906E-05, 6.77043475E-05, 6.84109248E-05, 6.91280126E-05,
     *  6.98558071E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.43718305E-05, 6.50276585E-05, 6.56931236E-05, 6.63683927E-05,
     *  6.70536382E-05, 6.77490381E-05, 6.84547764E-05, 6.91710425E-05,
     *  6.98980324E-05,
     *  6.44209801E-05, 6.50758729E-05, 6.57404229E-05, 6.64147965E-05,
     *  6.70991655E-05, 6.77937075E-05, 6.84986057E-05, 6.92140495E-05,
     *  6.99402339E-05,
     *  6.44701166E-05, 6.51240725E-05, 6.57877060E-05, 6.64611827E-05,
     *  6.71446740E-05, 6.78383569E-05, 6.85424142E-05, 6.92570346E-05,
     *  6.99824130E-05,
     *  6.45192416E-05, 6.51722591E-05, 6.58349745E-05, 6.65075529E-05,
     *  6.71901653E-05, 6.78829879E-05, 6.85862032E-05, 6.92999994E-05,
     *  7.00245707E-05,
     *  6.45683573E-05, 6.52204345E-05, 6.58822301E-05, 6.65539088E-05,
     *  6.72356408E-05, 6.79276019E-05, 6.86299741E-05, 6.93429450E-05,
     *  7.00667084E-05,
     *  6.46174656E-05, 6.52686006E-05, 6.59294747E-05, 6.66002520E-05,
     *  6.72811022E-05, 6.79722005E-05, 6.86737284E-05, 6.93858729E-05,
     *  7.01088274E-05,
     *  6.46665685E-05, 6.53167593E-05, 6.59767101E-05, 6.66465844E-05,
     *  6.73265511E-05, 6.80167853E-05, 6.87174675E-05, 6.94287845E-05,
     *  7.01509291E-05,
     *  6.47156681E-05, 6.53649126E-05, 6.60239382E-05, 6.66929076E-05,
     *  6.73719894E-05, 6.80613578E-05, 6.87611930E-05, 6.94716812E-05,
     *  7.01930147E-05,
     *  6.47647665E-05, 6.54130626E-05, 6.60711608E-05, 6.67392236E-05,
     *  6.74174186E-05, 6.81059197E-05, 6.88049065E-05, 6.95145646E-05,
     *  7.02350858E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.48138659E-05, 6.54612112E-05, 6.61183800E-05, 6.67855341E-05,
     *  6.74628406E-05, 6.81504728E-05, 6.88486096E-05, 6.95574362E-05,
     *  7.02771438E-05,
     *  6.48629683E-05, 6.55093605E-05, 6.61655978E-05, 6.68318411E-05,
     *  6.75082572E-05, 6.81950187E-05, 6.88923039E-05, 6.96002974E-05,
     *  7.03191902E-05,
     *  6.49120761E-05, 6.55575126E-05, 6.62128160E-05, 6.68781465E-05,
     *  6.75536702E-05, 6.82395591E-05, 6.89359910E-05, 6.96431500E-05,
     *  7.03612264E-05,
     *  6.49611914E-05, 6.56056697E-05, 6.62600368E-05, 6.69244522E-05,
     *  6.75990814E-05, 6.82840958E-05, 6.89796727E-05, 6.96859956E-05,
     *  7.04032541E-05,
     *  6.50103164E-05, 6.56538339E-05, 6.63072622E-05, 6.69707602E-05,
     *  6.76444928E-05, 6.83286307E-05, 6.90233507E-05, 6.97288356E-05,
     *  7.04452746E-05,
     *  6.50594535E-05, 6.57020074E-05, 6.63544942E-05, 6.70170724E-05,
     *  6.76899061E-05, 6.83731655E-05, 6.90670266E-05, 6.97716718E-05,
     *  7.04872898E-05,
     *  6.51086048E-05, 6.57501922E-05, 6.64017350E-05, 6.70633908E-05,
     *  6.77353233E-05, 6.84177020E-05, 6.91107022E-05, 6.98145059E-05,
     *  7.05293010E-05,
     *  6.51577726E-05, 6.57983906E-05, 6.64489865E-05, 6.71097175E-05,
     *  6.77807464E-05, 6.84622420E-05, 6.91543793E-05, 6.98573394E-05,
     *  7.05713099E-05,
     *  6.52069593E-05, 6.58466047E-05, 6.64962510E-05, 6.71560544E-05,
     *  6.78261771E-05, 6.85067874E-05, 6.91980596E-05, 6.99001742E-05,
     *  7.06133181E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.52561670E-05, 6.58948368E-05, 6.65435305E-05, 6.72024035E-05,
     *  6.78716176E-05, 6.85513401E-05, 6.92417449E-05, 6.99430118E-05,
     *  7.06553272E-05,
     *  6.53053982E-05, 6.59430891E-05, 6.65908271E-05, 6.72487670E-05,
     *  6.79170696E-05, 6.85959019E-05, 6.92854369E-05, 6.99858540E-05,
     *  7.06973389E-05,
     *  6.53546550E-05, 6.59913637E-05, 6.66381429E-05, 6.72951467E-05,
     *  6.79625352E-05, 6.86404747E-05, 6.93291375E-05, 7.00287025E-05,
     *  7.07393548E-05,
     *  6.54039397E-05, 6.60396629E-05, 6.66854801E-05, 6.73415447E-05,
     *  6.80080162E-05, 6.86850603E-05, 6.93728485E-05, 7.00715591E-05,
     *  7.07813765E-05,
     *  6.54532546E-05, 6.60879888E-05, 6.67328407E-05, 6.73879631E-05,
     *  6.80535147E-05, 6.87296605E-05, 6.94165716E-05, 7.01144254E-05,
     *  7.08234058E-05,
     *  6.55026021E-05, 6.61363436E-05, 6.67802268E-05, 6.74344038E-05,
     *  6.80990326E-05, 6.87742774E-05, 6.94603087E-05, 7.01573031E-05,
     *  7.08654442E-05,
     *  6.55519843E-05, 6.61847295E-05, 6.68276406E-05, 6.74808690E-05,
     *  6.81445719E-05, 6.88189128E-05, 6.95040614E-05, 7.02001941E-05,
     *  7.09074933E-05,
     *  6.56014036E-05, 6.62331487E-05, 6.68750842E-05, 6.75273606E-05,
     *  6.81901344E-05, 6.88635684E-05, 6.95478318E-05, 7.02430999E-05,
     *  7.09495550E-05,
     *  6.56508621E-05, 6.62816034E-05, 6.69225596E-05, 6.75738806E-05,
     *  6.82357221E-05, 6.89082462E-05, 6.95916214E-05, 7.02860225E-05,
     *  7.09916308E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.57003622E-05, 6.63300957E-05, 6.69700690E-05, 6.76204311E-05,
     *  6.82813370E-05, 6.89529481E-05, 6.96354322E-05, 7.03289633E-05,
     *  7.10337223E-05,
     *  6.57499060E-05, 6.63786278E-05, 6.70176144E-05, 6.76670140E-05,
     *  6.83269810E-05, 6.89976759E-05, 6.96792659E-05, 7.03719243E-05,
     *  7.10758313E-05,
     *  6.57994958E-05, 6.64272018E-05, 6.70651978E-05, 6.77136314E-05,
     *  6.83726560E-05, 6.90424315E-05, 6.97231243E-05, 7.04149071E-05,
     *  7.11179594E-05,
     *  6.58491337E-05, 6.64758198E-05, 6.71128214E-05, 6.77602852E-05,
     *  6.84183639E-05, 6.90872167E-05, 6.97670092E-05, 7.04579134E-05,
     *  7.11601082E-05,
     *  6.58988220E-05, 6.65244840E-05, 6.71604872E-05, 6.78069774E-05,
     *  6.84641067E-05, 6.91320333E-05, 6.98109223E-05, 7.05009449E-05,
     *  7.12022794E-05,
     *  6.59485628E-05, 6.65731964E-05, 6.72081972E-05, 6.78537100E-05,
     *  6.85098861E-05, 6.91768832E-05, 6.98548654E-05, 7.05440034E-05,
     *  7.12444746E-05,
     *  6.59983583E-05, 6.66219592E-05, 6.72559534E-05, 6.79004849E-05,
     *  6.85557042E-05, 6.92217682E-05, 6.98988403E-05, 7.05870905E-05,
     *  7.12866955E-05,
     *  6.60482106E-05, 6.66707744E-05, 6.73037578E-05, 6.79473040E-05,
     *  6.86015628E-05, 6.92666902E-05, 6.99428488E-05, 7.06302079E-05,
     *  7.13289436E-05,
     *  6.60981218E-05, 6.67196440E-05, 6.73516124E-05, 6.79941693E-05,
     *  6.86474637E-05, 6.93116508E-05, 6.99868925E-05, 7.06733573E-05,
     *  7.13712206E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  6.61480940E-05, 6.67685702E-05, 6.73995192E-05, 6.80410828E-05,
     *  6.86934088E-05, 6.93566519E-05, 7.00309731E-05, 7.07165403E-05,
     *  7.14135282E-05,
     *  6.61981293E-05, 6.68175548E-05, 6.74474802E-05, 6.80880461E-05,
     *  6.87393999E-05, 6.94016953E-05, 7.00750925E-05, 7.07597587E-05,
     *  7.14558678E-05,
     *  6.62482297E-05, 6.68665999E-05, 6.74954972E-05, 6.81350614E-05,
     *  6.87854389E-05, 6.94467827E-05, 7.01192523E-05, 7.08030140E-05,
     *  7.14982412E-05,
     *  6.62983973E-05, 6.69157076E-05, 6.75435722E-05, 6.81821303E-05,
     *  6.88315275E-05, 6.94919159E-05, 7.01634542E-05, 7.08463080E-05,
     *  7.15406498E-05,
     *  6.63486342E-05, 6.69648796E-05, 6.75917071E-05, 6.82292549E-05,
     *  6.88776676E-05, 6.95370966E-05, 7.02076998E-05, 7.08896421E-05,
     *  7.15830953E-05,
     *  6.63989422E-05, 6.70141180E-05, 6.76399038E-05, 6.82764368E-05,
     *  6.89238609E-05, 6.95823265E-05, 7.02519909E-05, 7.09330181E-05,
     *  7.16255792E-05,
     *  6.64493234E-05, 6.70634248E-05, 6.76881641E-05, 6.83236779E-05,
     *  6.89701091E-05, 6.96276074E-05, 7.02963291E-05, 7.09764376E-05,
     *  7.16681031E-05,
     *  6.64997797E-05, 6.71128017E-05, 6.77364900E-05, 6.83709801E-05,
     *  6.90164141E-05, 6.96729409E-05, 7.03407160E-05, 7.10199021E-05,
     *  7.17106684E-05,
     *  6.65503130E-05, 6.71622507E-05, 6.77848831E-05, 6.84183450E-05,
     *  6.90627775E-05, 6.97183287E-05, 7.03851533E-05, 7.10634132E-05,
     *  7.17532769E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  6.66009252E-05, 6.72117736E-05, 6.78333454E-05, 6.84657744E-05,
     *  6.91092010E-05, 6.97637724E-05, 7.04296426E-05, 7.11069724E-05,
     *  7.17959298E-05,
     *  6.66516183E-05, 6.72613722E-05, 6.78818785E-05, 6.85132701E-05,
     *  6.91556864E-05, 6.98092738E-05, 7.04741855E-05, 7.11505814E-05,
     *  7.18386289E-05,
     *  6.67023940E-05, 6.73110484E-05, 6.79304844E-05, 6.85608338E-05,
     *  6.92022353E-05, 6.98548345E-05, 7.05187835E-05, 7.11942417E-05,
     *  7.18813755E-05,
     *  6.67532542E-05, 6.73608040E-05, 6.79791646E-05, 6.86084672E-05,
     *  6.92488494E-05, 6.99004559E-05, 7.05634382E-05, 7.12379547E-05,
     *  7.19241711E-05,
     *  6.68042008E-05, 6.74106406E-05, 6.80279210E-05, 6.86561719E-05,
     *  6.92955303E-05, 6.99461399E-05, 7.06081512E-05, 7.12817220E-05,
     *  7.19670172E-05,
     *  6.68552354E-05, 6.74605602E-05, 6.80767552E-05, 6.87039497E-05,
     *  6.93422797E-05, 6.99918878E-05, 7.06529240E-05, 7.13255451E-05,
     *  7.20099152E-05,
     *  6.69063599E-05, 6.75105643E-05, 6.81256690E-05, 6.87518022E-05,
     *  6.93890990E-05, 7.00377013E-05, 7.06977582E-05, 7.13694255E-05,
     *  7.20528666E-05,
     *  6.69575760E-05, 6.75606547E-05, 6.81746639E-05, 6.87997310E-05,
     *  6.94359900E-05, 7.00835820E-05, 7.07426552E-05, 7.14133646E-05,
     *  7.20958729E-05,
     *  6.70088853E-05, 6.76108330E-05, 6.82237417E-05, 6.88477377E-05,
     *  6.94829541E-05, 7.01295313E-05, 7.07876165E-05, 7.14573639E-05,
     *  7.21389353E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  6.70602897E-05, 6.76611010E-05, 6.82729039E-05, 6.88958238E-05,
     *  6.95299930E-05, 7.01755508E-05, 7.08326436E-05, 7.15014248E-05,
     *  7.21820554E-05,
     *  6.71117907E-05, 6.77114602E-05, 6.83221522E-05, 6.89439910E-05,
     *  6.95771082E-05, 7.02216420E-05, 7.08777379E-05, 7.15455488E-05,
     *  7.22252344E-05,
     *  6.71633900E-05, 6.77619123E-05, 6.83714881E-05, 6.89922408E-05,
     *  6.96243011E-05, 7.02678062E-05, 7.09229010E-05, 7.15897371E-05,
     *  7.22684738E-05,
     *  6.72150892E-05, 6.78124588E-05, 6.84209131E-05, 6.90405748E-05,
     *  6.96715732E-05, 7.03140451E-05, 7.09681341E-05, 7.16339913E-05,
     *  7.23117749E-05,
     *  6.72668899E-05, 6.78631013E-05, 6.84704289E-05, 6.90889943E-05,
     *  6.97189261E-05, 7.03603600E-05, 7.10134388E-05, 7.16783127E-05,
     *  7.23551391E-05,
     *  6.73187937E-05, 6.79138413E-05, 6.85200369E-05, 6.91375009E-05,
     *  6.97663612E-05, 7.04067523E-05, 7.10588164E-05, 7.17227026E-05,
     *  7.23985676E-05,
     *  6.73708021E-05, 6.79646804E-05, 6.85697386E-05, 6.91860961E-05,
     *  6.98138799E-05, 7.04532235E-05, 7.11042683E-05, 7.17671624E-05,
     *  7.24420619E-05,
     *  6.74229166E-05, 6.80156201E-05, 6.86195354E-05, 6.92347814E-05,
     *  6.98614836E-05, 7.04997750E-05, 7.11497958E-05, 7.18116935E-05,
     *  7.24856231E-05,
     *  6.74751387E-05, 6.80666618E-05, 6.86694290E-05, 6.92835580E-05,
     *  6.99091737E-05, 7.05464080E-05, 7.11954003E-05, 7.18562971E-05,
     *  7.25292525E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  6.75274700E-05, 6.81178069E-05, 6.87194205E-05, 6.93324275E-05,
     *  6.99569516E-05, 7.05931240E-05, 7.12410830E-05, 7.19009745E-05,
     *  7.25729515E-05,
     *  6.75799118E-05, 6.81690570E-05, 6.87695115E-05, 6.93813911E-05,
     *  7.00048187E-05, 7.06399243E-05, 7.12868454E-05, 7.19457270E-05,
     *  7.26167213E-05,
     *  6.76324656E-05, 6.82204134E-05, 6.88197034E-05, 6.94304504E-05,
     *  7.00527763E-05, 7.06868102E-05, 7.13326887E-05, 7.19905558E-05,
     *  7.26605631E-05,
     *  6.76851327E-05, 6.82718775E-05, 6.88699975E-05, 6.94796066E-05,
     *  7.01008256E-05, 7.07337829E-05, 7.13786141E-05, 7.20354623E-05,
     *  7.27044781E-05,
     *  6.77379146E-05, 6.83234506E-05, 6.89203951E-05, 6.95288610E-05,
     *  7.01489681E-05, 7.07808439E-05, 7.14246230E-05, 7.20804476E-05,
     *  7.27484675E-05,
     *  6.77908126E-05, 6.83751341E-05, 6.89708977E-05, 6.95782150E-05,
     *  7.01972051E-05, 7.08279943E-05, 7.14707165E-05, 7.21255130E-05,
     *  7.27925326E-05,
     *  6.78438281E-05, 6.84269294E-05, 6.90215064E-05, 6.96276698E-05,
     *  7.02455376E-05, 7.08752354E-05, 7.15168959E-05, 7.21706596E-05,
     *  7.28366745E-05,
     *  6.78969623E-05, 6.84788377E-05, 6.90722225E-05, 6.96772266E-05,
     *  7.02939671E-05, 7.09225684E-05, 7.15631624E-05, 7.22158887E-05,
     *  7.28808943E-05,
     *  6.79502166E-05, 6.85308602E-05, 6.91230474E-05, 6.97268869E-05,
     *  7.03424947E-05, 7.09699945E-05, 7.16095172E-05, 7.22612013E-05,
     *  7.29251933E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  6.80035922E-05, 6.85829983E-05, 6.91739822E-05, 6.97766517E-05,
     *  7.03911217E-05, 7.10175149E-05, 7.16559614E-05, 7.23065988E-05,
     *  7.29695725E-05,
     *  6.80570903E-05, 6.86352532E-05, 6.92250283E-05, 6.98265222E-05,
     *  7.04398492E-05, 7.10651308E-05, 7.17024962E-05, 7.23520821E-05,
     *  7.30140331E-05,
     *  6.81107122E-05, 6.86876261E-05, 6.92761867E-05, 6.98764998E-05,
     *  7.04886784E-05, 7.11128434E-05, 7.17491228E-05, 7.23976525E-05,
     *  7.30585761E-05,
     *  6.81644591E-05, 6.87401182E-05, 6.93274587E-05, 6.99265854E-05,
     *  7.05376105E-05, 7.11606537E-05, 7.17958422E-05, 7.24433110E-05,
     *  7.31032027E-05,
     *  6.82183322E-05, 6.87927306E-05, 6.93788454E-05, 6.99767804E-05,
     *  7.05866466E-05, 7.12085630E-05, 7.18426556E-05, 7.24890587E-05,
     *  7.31479139E-05,
     *  6.82723325E-05, 6.88454645E-05, 6.94303480E-05, 7.00270857E-05,
     *  7.06357879E-05, 7.12565722E-05, 7.18895641E-05, 7.25348967E-05,
     *  7.31927109E-05,
     *  6.83264614E-05, 6.88983211E-05, 6.94819676E-05, 7.00775026E-05,
     *  7.06850353E-05, 7.13046826E-05, 7.19365688E-05, 7.25808261E-05,
     *  7.32375945E-05,
     *  6.83807198E-05, 6.89513014E-05, 6.95337053E-05, 7.01280321E-05,
     *  7.07343901E-05, 7.13528951E-05, 7.19836706E-05, 7.26268478E-05,
     *  7.32825659E-05,
     *  6.84351088E-05, 6.90044065E-05, 6.95855621E-05, 7.01786753E-05,
     *  7.07838533E-05, 7.14012109E-05, 7.20308707E-05, 7.26729631E-05,
     *  7.33276261E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  6.84896296E-05, 6.90576376E-05, 6.96375392E-05, 7.02294333E-05,
     *  7.08334259E-05, 7.14496310E-05, 7.20781701E-05, 7.27191727E-05,
     *  7.33727761E-05,
     *  6.85442832E-05, 6.91109956E-05, 6.96896376E-05, 7.02803070E-05,
     *  7.08831089E-05, 7.14981563E-05, 7.21255698E-05, 7.27654779E-05,
     *  7.34180169E-05,
     *  6.85990706E-05, 6.91644816E-05, 6.97418584E-05, 7.03312976E-05,
     *  7.09329035E-05, 7.15467880E-05, 7.21730708E-05, 7.28118794E-05,
     *  7.34633494E-05,
     *  6.86539929E-05, 6.92180966E-05, 6.97942025E-05, 7.03824060E-05,
     *  7.09828105E-05, 7.15955270E-05, 7.22206741E-05, 7.28583784E-05,
     *  7.35087747E-05,
     *  6.87090510E-05, 6.92718416E-05, 6.98466709E-05, 7.04336333E-05,
     *  7.10328311E-05, 7.16443742E-05, 7.22683806E-05, 7.29049758E-05,
     *  7.35542936E-05,
     *  6.87642459E-05, 6.93257177E-05, 6.98992646E-05, 7.04849803E-05,
     *  7.10829660E-05, 7.16933307E-05, 7.23161913E-05, 7.29516725E-05,
     *  7.35999070E-05,
     *  6.88195785E-05, 6.93797256E-05, 6.99519846E-05, 7.05364481E-05,
     *  7.11332163E-05, 7.17423974E-05, 7.23641072E-05, 7.29984695E-05,
     *  7.36456161E-05,
     *  6.88750499E-05, 6.94338664E-05, 7.00048318E-05, 7.05880375E-05,
     *  7.11835830E-05, 7.17915752E-05, 7.24121291E-05, 7.30453676E-05,
     *  7.36914215E-05,
     *  6.89306609E-05, 6.94881410E-05, 7.00578071E-05, 7.06397496E-05,
     *  7.12340669E-05, 7.18408651E-05, 7.24602580E-05, 7.30923678E-05,
     *  7.37373242E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  6.89864124E-05, 6.95425503E-05, 7.01109114E-05, 7.06915852E-05,
     *  7.12846690E-05, 7.18902678E-05, 7.25084948E-05, 7.31394709E-05,
     *  7.37833252E-05,
     *  6.90423054E-05, 6.95970952E-05, 7.01641457E-05, 7.07435452E-05,
     *  7.13353900E-05, 7.19397844E-05, 7.25568403E-05, 7.31866779E-05,
     *  7.38294252E-05,
     *  6.90983405E-05, 6.96517766E-05, 7.02175107E-05, 7.07956304E-05,
     *  7.13862310E-05, 7.19894157E-05, 7.26052955E-05, 7.32339896E-05,
     *  7.38756251E-05,
     *  6.91545189E-05, 6.97065953E-05, 7.02710074E-05, 7.08478418E-05,
     *  7.14371928E-05, 7.20391625E-05, 7.26538611E-05, 7.32814068E-05,
     *  7.39219258E-05,
     *  6.92108411E-05, 6.97615521E-05, 7.03246366E-05, 7.09001802E-05,
     *  7.14882762E-05, 7.20890257E-05, 7.27025380E-05, 7.33289304E-05,
     *  7.39683281E-05,
     *  6.92673081E-05, 6.98166479E-05, 7.03783991E-05, 7.09526464E-05,
     *  7.15394819E-05, 7.21390061E-05, 7.27513271E-05, 7.33765612E-05,
     *  7.40148328E-05,
     *  6.93239206E-05, 6.98718834E-05, 7.04322957E-05, 7.10052411E-05,
     *  7.15908110E-05, 7.21891045E-05, 7.28002291E-05, 7.34243000E-05,
     *  7.40614407E-05,
     *  6.93806795E-05, 6.99272595E-05, 7.04863272E-05, 7.10579653E-05,
     *  7.16422641E-05, 7.22393218E-05, 7.28492448E-05, 7.34721476E-05,
     *  7.41081526E-05,
     *  6.94375855E-05, 6.99827768E-05, 7.05404944E-05, 7.11108197E-05,
     *  7.16938420E-05, 7.22896587E-05, 7.28983751E-05, 7.35201047E-05,
     *  7.41549693E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  6.94946392E-05, 7.00384363E-05, 7.05947980E-05, 7.11638050E-05,
     *  7.17455455E-05, 7.23401159E-05, 7.29476206E-05, 7.35681723E-05,
     *  7.42018916E-05,
     *  6.95518415E-05, 7.00942385E-05, 7.06492389E-05, 7.12169220E-05,
     *  7.17973753E-05, 7.23906943E-05, 7.29969823E-05, 7.36163509E-05,
     *  7.42489201E-05,
     *  6.96091931E-05, 7.01501843E-05, 7.07038176E-05, 7.12701714E-05,
     *  7.18493323E-05, 7.24413945E-05, 7.30464607E-05, 7.36646414E-05,
     *  7.42960557E-05,
     *  6.96666947E-05, 7.02062743E-05, 7.07585349E-05, 7.13235540E-05,
     *  7.19014170E-05, 7.24922174E-05, 7.30960566E-05, 7.37130445E-05,
     *  7.43432991E-05,
     *  6.97243468E-05, 7.02625092E-05, 7.08133916E-05, 7.13770705E-05,
     *  7.19536303E-05, 7.25431635E-05, 7.31457708E-05, 7.37615609E-05,
     *  7.43906510E-05,
     *  6.97821503E-05, 7.03188898E-05, 7.08683883E-05, 7.14307215E-05,
     *  7.20059728E-05, 7.25942337E-05, 7.31956039E-05, 7.38101913E-05,
     *  7.44381120E-05,
     *  6.98401057E-05, 7.03754165E-05, 7.09235257E-05, 7.14845078E-05,
     *  7.20584452E-05, 7.26454286E-05, 7.32455567E-05, 7.38589364E-05,
     *  7.44856830E-05,
     *  6.98982137E-05, 7.04320902E-05, 7.09788044E-05, 7.15384299E-05,
     *  7.21110482E-05, 7.26967490E-05, 7.32956299E-05, 7.39077969E-05,
     *  7.45333646E-05,
     *  6.99564749E-05, 7.04889114E-05, 7.10342251E-05, 7.15924886E-05,
     *  7.21637825E-05, 7.27481953E-05, 7.33458240E-05, 7.39567735E-05,
     *  7.45811574E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.24850056E-02, 1.26949426E-02, 1.29076732E-02, 1.31232232E-02,
     *  1.33416182E-02, 1.35628842E-02, 1.37870471E-02, 1.40141331E-02,
     *  1.42441685E-02,
     *  1.24852930E-02, 1.26952246E-02, 1.29079501E-02, 1.31234949E-02,
     *  1.33418850E-02, 1.35631460E-02, 1.37873041E-02, 1.40143854E-02,
     *  1.42444162E-02,
     *  1.24858678E-02, 1.26957889E-02, 1.29085039E-02, 1.31240386E-02,
     *  1.33424187E-02, 1.35636699E-02, 1.37878184E-02, 1.40148902E-02,
     *  1.42449117E-02,
     *  1.24870182E-02, 1.26969181E-02, 1.29096124E-02, 1.31251267E-02,
     *  1.33434867E-02, 1.35647183E-02, 1.37888475E-02, 1.40159004E-02,
     *  1.42459033E-02,
     *  1.24893221E-02, 1.26991795E-02, 1.29118321E-02, 1.31273054E-02,
     *  1.33456252E-02, 1.35668174E-02, 1.37909078E-02, 1.40179227E-02,
     *  1.42478884E-02,
     *  1.24939424E-02, 1.27037140E-02, 1.29162825E-02, 1.31316733E-02,
     *  1.33499122E-02, 1.35710250E-02, 1.37950375E-02, 1.40219760E-02,
     *  1.42518667E-02,
     *  1.25032327E-02, 1.27128302E-02, 1.29252280E-02, 1.31404515E-02,
     *  1.33585263E-02, 1.35794782E-02, 1.38033330E-02, 1.40301168E-02,
     *  1.42598557E-02,
     *  1.25220153E-02, 1.27312535E-02, 1.29432995E-02, 1.31581786E-02,
     *  1.33759162E-02, 1.35965378E-02, 1.38200692E-02, 1.40465361E-02,
     *  1.42759646E-02,
     *  1.25604026E-02, 1.27688762E-02, 1.29801759E-02, 1.31943262E-02,
     *  1.34113520E-02, 1.36312780E-02, 1.38541296E-02, 1.40799319E-02,
     *  1.43087106E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.26405781E-02, 1.28473248E-02, 1.30569480E-02, 1.32694698E-02,
     *  1.34849125E-02, 1.37032989E-02, 1.39246521E-02, 1.41489958E-02,
     *  1.43763536E-02,
     *  1.28154511E-02, 1.30178307E-02, 1.32232601E-02, 1.34317489E-02,
     *  1.36433087E-02, 1.38579524E-02, 1.40756942E-02, 1.42965495E-02,
     *  1.45205348E-02,
     *  1.32318057E-02, 1.34205571E-02, 1.36131800E-02, 1.38096013E-02,
     *  1.40097608E-02, 1.42136090E-02, 1.44211055E-02, 1.46322178E-02,
     *  1.48469204E-02,
     *  1.44325096E-02, 1.45564459E-02, 1.46912712E-02, 1.48357558E-02,
     *  1.49889269E-02, 1.51500050E-02, 1.53183581E-02, 1.54934694E-02,
     *  1.56749124E-02,
     *  2.12569107E-02, 2.01330264E-02, 1.94465954E-02, 1.90017400E-02,
     *  1.87078331E-02, 1.85162380E-02, 1.83981520E-02, 1.83352696E-02,
     *  1.83153204E-02,
     *  5.74973066E-02, 5.36014424E-02, 4.98187958E-02, 4.02638476E-02,
     *  3.23272985E-02, 2.83846697E-02, 2.61532877E-02, 2.47397383E-02,
     *  2.37811009E-02,
     *  6.34176271E-02, 6.00836965E-02, 5.66387489E-02, 5.30500471E-02,
     *  4.92853149E-02, 4.53066709E-02, 4.11816428E-02, 3.72532239E-02,
     *  3.39794167E-02,
     *  6.79448400E-02, 6.49710163E-02, 6.19832621E-02, 5.89731365E-02,
     *  5.59314461E-02, 5.28531556E-02, 4.97465091E-02, 4.66461032E-02,
     *  4.36216196E-02,
     *  7.17892038E-02, 6.90008190E-02, 6.62288338E-02, 6.34742338E-02,
     *  6.07370064E-02, 5.80170651E-02, 5.53161615E-02, 5.26409531E-02,
     *  5.00068017E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  7.52186530E-02, 7.25468893E-02, 6.99011308E-02, 6.72855432E-02,
     *  6.47036370E-02, 6.21584147E-02, 5.96528149E-02, 5.71905331E-02,
     *  5.47772074E-02,
     *  7.83579490E-02, 7.57698244E-02, 7.32099122E-02, 7.06834489E-02,
     *  6.81952739E-02, 6.57497869E-02, 6.33510178E-02, 6.10028448E-02,
     *  5.87093761E-02,
     *  8.12764423E-02, 7.87538392E-02, 7.62587312E-02, 7.37966152E-02,
     *  7.13727611E-02, 6.89921240E-02, 6.66593022E-02, 6.43785619E-02,
     *  6.21539440E-02,
     *  8.40174969E-02, 8.15494150E-02, 7.91069336E-02, 7.66954699E-02,
     *  7.43203283E-02, 7.19866065E-02, 6.96991215E-02, 6.74623679E-02,
     *  6.52805187E-02,
     *  8.66105600E-02, 8.41897758E-02, 8.17922706E-02, 7.94232372E-02,
     *  7.70878319E-02, 7.47910886E-02, 7.25378391E-02, 7.03326498E-02,
     *  6.81797816E-02,
     *  8.90768740E-02, 8.66983302E-02, 8.43406572E-02, 8.20087660E-02,
     *  7.97075829E-02, 7.74419740E-02, 7.52166708E-02, 7.30362027E-02,
     *  7.09048418E-02,
     *  9.14324775E-02, 8.90924390E-02, 8.67709328E-02, 8.44725720E-02,
     *  8.22020199E-02, 7.99639258E-02, 7.77628578E-02, 7.56032386E-02,
     *  7.34892876E-02,
     *  9.36899154E-02, 9.13854971E-02, 8.90974112E-02, 8.68299768E-02,
     *  8.45875869E-02, 8.23746533E-02, 8.01955490E-02, 7.80545488E-02,
     *  7.59557734E-02,
     *  9.58592772E-02, 9.35881659E-02, 9.13313512E-02, 8.90928721E-02,
     *  8.68768566E-02, 8.46874756E-02, 8.25288927E-02, 8.04052121E-02,
     *  7.83204262E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  9.79488618E-02, 9.57091438E-02, 9.34818556E-02, 9.12707737E-02,
     *  8.90797732E-02, 8.69127891E-02, 8.47737732E-02, 8.26666478E-02,
     *  8.05952596E-02,
     *  9.99656204E-02, 9.77556722E-02, 9.55564496E-02, 9.33714859E-02,
     *  9.12044188E-02, 8.90589570E-02, 8.69388441E-02, 8.48478182E-02,
     *  8.27895704E-02,
     *  0.10191546    , 9.97338793E-02, 9.75614677E-02, 9.54015388E-02,
     *  9.32575086E-02, 9.11328725E-02, 8.90311733E-02, 8.69559671E-02,
     *  8.49107860E-02,
     *  0.10380348    , 0.10164902    , 9.95023229E-02, 9.73664862E-02,
     *  9.52447244E-02, 9.31403324E-02, 9.10566624E-02, 8.89970933E-02,
     *  8.69649993E-02,
     *  0.10563410    , 0.10350567    , 0.10138370    , 9.92711167E-02,
     *  9.71709452E-02, 9.50862919E-02, 9.30203287E-02, 9.09762653E-02,
     *  8.89573205E-02,
     *  0.10741122    , 0.10530781    , 0.10320969    , 0.10111961    ,
     *  9.90404135E-02, 9.69750448E-02, 9.49265030E-02, 9.28978364E-02,
     *  9.08921142E-02,
     *  0.10913826    , 0.10705898    , 0.10498390    , 0.10291563    ,
     *  0.10085686    , 9.88103544E-02, 9.67789695E-02, 9.47655981E-02,
     *  9.27731658E-02,
     *  0.11081830    , 0.10876232    , 0.10670955    , 0.10466245    ,
     *  0.10262358    , 0.10059555    , 9.85810701E-02, 9.65828900E-02,
     *  9.46037993E-02,
     *  0.11245406    , 0.11042064    , 0.10838950    , 0.10636299    ,
     *  0.10434353    , 0.10233360    , 0.10033578    , 9.83526825E-02,
     *  9.63869652E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.11404801    , 0.11203646    , 0.11002634    , 0.10801987    ,
     *  0.10601936    , 0.10402718    , 0.10204578    , 0.10007764    ,
     *  9.81253054E-02,
     *  0.11560234    , 0.11361206    , 0.11162238    , 0.10963544    ,
     *  0.10765346    , 0.10567869    , 0.10371347    , 0.10176016    ,
     *  9.98212028E-02,
     *  0.11711902    , 0.11514948    , 0.11317973    , 0.11121186    ,
     *  0.10924800    , 0.10729032    , 0.10534104    , 0.10340243    ,
     *  0.10147682    ,
     *  0.11859980    , 0.11665057    , 0.11470031    , 0.11275108    ,
     *  0.11080497    , 0.10886406    , 0.10693050    , 0.10500645    ,
     *  0.10309413    ,
     *  0.12004619    , 0.11811697    , 0.11618582    , 0.11425487    ,
     *  0.11232616    , 0.11040174    , 0.10848366    , 0.10657402    ,
     *  0.10467495    ,
     *  0.12145937    , 0.11955012    , 0.11763782    , 0.11572483    ,
     *  0.11381322    , 0.11190502    , 0.11000221    , 0.10810684    ,
     *  0.10622093    ,
     *  0.12284002    , 0.12095117    , 0.11905766    , 0.11716241    ,
     *  0.11526765    , 0.11337542    , 0.11148770    , 0.10960643    ,
     *  0.10773362    ,
     *  0.12418729    , 0.12232089    , 0.12044648    , 0.11856890    ,
     *  0.11669081    , 0.11481436    , 0.11294152    , 0.11107424    ,
     *  0.10921444    ,
     *  0.12548056    , 0.12365901    , 0.12180508    , 0.11994539    ,
     *  0.11808391    , 0.11622309    , 0.11436500    , 0.11251157    ,
     *  0.11066469    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.12679518    , 0.12495979    , 0.12313354    , 0.12129272    ,
     *  0.11944801    , 0.11760277    , 0.11575932    , 0.11391963    ,
     *  0.11208561    ,
     *  0.12808391    , 0.12624028    , 0.12442923    , 0.12261117    ,
     *  0.12078393    , 0.11895441    , 0.11712556    , 0.11529955    ,
     *  0.11347831    ,
     *  0.12934784    , 0.12752005    , 0.12568871    , 0.12389945    ,
     *  0.12209210    , 0.12027881    , 0.11846468    , 0.11665233    ,
     *  0.11484384    ,
     *  0.13058795    , 0.12877558    , 0.12695941    , 0.12514060    ,
     *  0.12337194    , 0.12157650    , 0.11977747    , 0.11797889    ,
     *  0.11618316    ,
     *  0.13180519    , 0.13000784    , 0.12820644    , 0.12640212    ,
     *  0.12461640    , 0.12284728    , 0.12106450    , 0.11927999    ,
     *  0.11749712    ,
     *  0.13300044    , 0.13121772    , 0.12943072    , 0.12764054    ,
     *  0.12584829    , 0.12408809    , 0.12232583    , 0.12055623    ,
     *  0.11878647    ,
     *  0.13417454    , 0.13240606    , 0.13063311    , 0.12885673    ,
     *  0.12707799    , 0.12529803    , 0.12355993    , 0.12180782    ,
     *  0.12005180    ,
     *  0.13532826    , 0.13357366    , 0.13181442    , 0.13005152    ,
     *  0.12828598    , 0.12651891    , 0.12475145    , 0.12303400    ,
     *  0.12129343    ,
     *  0.13646233    , 0.13472129    , 0.13297542    , 0.13122567    ,
     *  0.12947305    , 0.12771860    , 0.12596341    , 0.12422757    ,
     *  0.12251102    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.13757747    , 0.13584963    , 0.13411682    , 0.13237993    ,
     *  0.13063994    , 0.12889784    , 0.12715469    , 0.12541161    ,
     *  0.12370152    ,
     *  0.13867432    , 0.13695938    , 0.13523931    , 0.13351499    ,
     *  0.13178735    , 0.13005735    , 0.12832601    , 0.12659439    ,
     *  0.12486360    ,
     *  0.13975352    , 0.13805115    , 0.13634354    , 0.13463151    ,
     *  0.13291595    , 0.13119780    , 0.12947803    , 0.12775767    ,
     *  0.12603779    ,
     *  0.14081565    , 0.13912557    , 0.13743012    , 0.13573010    ,
     *  0.13402637    , 0.13231983    , 0.13061141    , 0.12890210    ,
     *  0.12719294    ,
     *  0.14186128    , 0.14018319    , 0.13849963    , 0.13681136    ,
     *  0.13511921    , 0.13342404    , 0.13172675    , 0.13002830    ,
     *  0.12832969    ,
     *  0.14289094    , 0.14122457    , 0.13955263    , 0.13787586    ,
     *  0.13619504    , 0.13451101    , 0.13282464    , 0.13113686    ,
     *  0.12944861    ,
     *  0.14390513    , 0.14225023    , 0.14058965    , 0.13892412    ,
     *  0.13725440    , 0.13558129    , 0.13390563    , 0.13222832    ,
     *  0.13055026    ,
     *  0.14490435    , 0.14326064    , 0.14161118    , 0.13995666    ,
     *  0.13829780    , 0.13663540    , 0.13497025    , 0.13330322    ,
     *  0.13163519    ,
     *  0.14588906    , 0.14425630    , 0.14261771    , 0.14097395    ,
     *  0.13932575    , 0.13767383    , 0.13601900    , 0.13436206    ,
     *  0.13270389    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.14685969    , 0.14523764    , 0.14360968    , 0.14197648    ,
     *  0.14033870    , 0.13869707    , 0.13705235    , 0.13540534    ,
     *  0.13375686    ,
     *  0.14781667    , 0.14620509    , 0.14458755    , 0.14296467    ,
     *  0.14133711    , 0.13970557    , 0.13807078    , 0.13643351    ,
     *  0.13479456    ,
     *  0.14876039    , 0.14715906    , 0.14555171    , 0.14393895    ,
     *  0.14232140    , 0.14069975    , 0.13907471    , 0.13744701    ,
     *  0.13581743    ,
     *  0.14969125    , 0.14809995    , 0.14650258    , 0.14489972    ,
     *  0.14329199    , 0.14168004    , 0.14006456    , 0.13844626    ,
     *  0.13682590    ,
     *  0.15060960    , 0.14902812    , 0.14744053    , 0.14584738    ,
     *  0.14424927    , 0.14264684    , 0.14104074    , 0.13943168    ,
     *  0.13782038    ,
     *  0.15151580    , 0.14994394    , 0.14836592    , 0.14678228    ,
     *  0.14519361    , 0.14360052    , 0.14200364    , 0.14040365    ,
     *  0.13880126    ,
     *  0.15241019    , 0.15084775    , 0.14927911    , 0.14770480    ,
     *  0.14612538    , 0.14454144    , 0.14295361    , 0.14136254    ,
     *  0.13976891    ,
     *  0.15329310    , 0.15173988    , 0.15018043    , 0.14861526    ,
     *  0.14704491    , 0.14546997    , 0.14389102    , 0.14230871    ,
     *  0.14072370    ,
     *  0.15416482    , 0.15262064    , 0.15107020    , 0.14951399    ,
     *  0.14795255    , 0.14638642    , 0.14481620    , 0.14324250    ,
     *  0.14166596    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.15502567    , 0.15349034    , 0.15194873    , 0.15040131    ,
     *  0.14884860    , 0.14729114    , 0.14572949    , 0.14416425    ,
     *  0.14259604    ,
     *  0.15587592    , 0.15434927    , 0.15281632    , 0.15127752    ,
     *  0.14973338    , 0.14818442    , 0.14663119    , 0.14507426    ,
     *  0.14351424    ,
     *  0.15671585    , 0.15519772    , 0.15367325    , 0.15214291    ,
     *  0.15060718    , 0.14906657    , 0.14752160    , 0.14597284    ,
     *  0.14442089    ,
     *  0.15754573    , 0.15603594    , 0.15451980    , 0.15299776    ,
     *  0.15147028    , 0.14993786    , 0.14840102    , 0.14686030    ,
     *  0.14531627    ,
     *  0.15836581    , 0.15686420    , 0.15535623    , 0.15384233    ,
     *  0.15232296    , 0.15079859    , 0.14926972    , 0.14773690    ,
     *  0.14620067    ,
     *  0.15917633    , 0.15768275    , 0.15618280    , 0.15467689    ,
     *  0.15316547    , 0.15164900    , 0.15012798    , 0.14860292    ,
     *  0.14707436    ,
     *  0.15997754    , 0.15849183    , 0.15699974    , 0.15550168    ,
     *  0.15399807    , 0.15248937    , 0.15097606    , 0.14945863    ,
     *  0.14793762    ,
     *  0.16076966    , 0.15929168    , 0.15780731    , 0.15631694    ,
     *  0.15482101    , 0.15331993    , 0.15181420    , 0.15030428    ,
     *  0.14879068    ,
     *  0.16155291    , 0.16008251    , 0.15860571    , 0.15712291    ,
     *  0.15563451    , 0.15414093    , 0.15264264    , 0.15114010    ,
     *  0.14963381    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.16232750    , 0.16086454    , 0.15939518    , 0.15791981    ,
     *  0.15643880    , 0.15495259    , 0.15346162    , 0.15196634    ,
     *  0.15046724    ,
     *  0.16309364    , 0.16163799    , 0.16017593    , 0.15870784    ,
     *  0.15723411    , 0.15575514    , 0.15427136    , 0.15278322    ,
     *  0.15129119    ,
     *  0.16385152    , 0.16240304    , 0.16094816    , 0.15948723    ,
     *  0.15802064    , 0.15654879    , 0.15507208    , 0.15359097    ,
     *  0.15210590    ,
     *  0.16460134    , 0.16315990    , 0.16171206    , 0.16025817    ,
     *  0.15879860    , 0.15733374    , 0.15586399    , 0.15438979    ,
     *  0.15291157    ,
     *  0.16534328    , 0.16390875    , 0.16246783    , 0.16102086    ,
     *  0.15956819    , 0.15811020    , 0.15664730    , 0.15517988    ,
     *  0.15370840    ,
     *  0.16607751    , 0.16464978    , 0.16321566    , 0.16177548    ,
     *  0.16032959    , 0.15887836    , 0.15742218    , 0.15596146    ,
     *  0.15449662    ,
     *  0.16680422    , 0.16538316    , 0.16395571    , 0.16252221    ,
     *  0.16108299    , 0.15963841    , 0.15818885    , 0.15673471    ,
     *  0.15527639    ,
     *  0.16752356    , 0.16610905    , 0.16468818    , 0.16326124    ,
     *  0.16182857    , 0.16039053    , 0.15894748    , 0.15749981    ,
     *  0.15604792    ,
     *  0.16823569    , 0.16682764    , 0.16541321    , 0.16399272    ,
     *  0.16256650    , 0.16113488    , 0.15969824    , 0.15825694    ,
     *  0.15681139    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.16894079    , 0.16753906    , 0.16613098    , 0.16471683    ,
     *  0.16329695    , 0.16187166    , 0.16044131    , 0.15900629    ,
     *  0.15756696    ,
     *  0.16963898    , 0.16824349    , 0.16684163    , 0.16543372    ,
     *  0.16402007    , 0.16260100    , 0.16117686    , 0.15974801    ,
     *  0.15831482    ,
     *  0.17033044    , 0.16894105    , 0.16754533    , 0.16614356    ,
     *  0.16473604    , 0.16332309    , 0.16190505    , 0.16048227    ,
     *  0.15905512    ,
     *  0.17101528    , 0.16963192    , 0.16824222    , 0.16684648    ,
     *  0.16544499    , 0.16403806    , 0.16262602    , 0.16120923    ,
     *  0.15978803    ,
     *  0.17169366    , 0.17031621    , 0.16893244    , 0.16754263    ,
     *  0.16614707    , 0.16474607    , 0.16333995    , 0.16192904    ,
     *  0.16051370    ,
     *  0.17236570    , 0.17099407    , 0.16961613    , 0.16823216    ,
     *  0.16684244    , 0.16544727    , 0.16404696    , 0.16264186    ,
     *  0.16123229    ,
     *  0.17303154    , 0.17166563    , 0.17029343    , 0.16891520    ,
     *  0.16753122    , 0.16614179    , 0.16474721    , 0.16334782    ,
     *  0.16194394    ,
     *  0.17369130    , 0.17233102    , 0.17096446    , 0.16959188    ,
     *  0.16821355    , 0.16682977    , 0.16544084    , 0.16404706    ,
     *  0.16264878    ,
     *  0.17434510    , 0.17299036    , 0.17162935    , 0.17026233    ,
     *  0.16888957    , 0.16751135    , 0.16612797    , 0.16473973    ,
     *  0.16334697    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.17499306    , 0.17364377    , 0.17228822    , 0.17092668    ,
     *  0.16955939    , 0.16818665    , 0.16680874    , 0.16542595    ,
     *  0.16403862    ,
     *  0.17563530    , 0.17429137    , 0.17294120    , 0.17158504    ,
     *  0.17022315    , 0.16885580    , 0.16748327    , 0.16610586    ,
     *  0.16472388    ,
     *  0.17627193    , 0.17493328    , 0.17358840    , 0.17223754    ,
     *  0.17088096    , 0.16951891    , 0.16815169    , 0.16677957    ,
     *  0.16540287    ,
     *  0.17690306    , 0.17556960    , 0.17422993    , 0.17288429    ,
     *  0.17153293    , 0.17017612    , 0.16881412    , 0.16744722    ,
     *  0.16607571    ,
     *  0.17752879    , 0.17620044    , 0.17486590    , 0.17352540    ,
     *  0.17217919    , 0.17082752    , 0.16947067    , 0.16810890    ,
     *  0.16674253    ,
     *  0.17814922    , 0.17682590    , 0.17549641    , 0.17416098    ,
     *  0.17281984    , 0.17147324    , 0.17012145    , 0.16876475    ,
     *  0.16740342    ,
     *  0.17876446    , 0.17744610    , 0.17612158    , 0.17479113    ,
     *  0.17345498    , 0.17211338    , 0.17076659    , 0.16941487    ,
     *  0.16805852    ,
     *  0.17937460    , 0.17806112    , 0.17674150    , 0.17541595    ,
     *  0.17408472    , 0.17274804    , 0.17140617    , 0.17005938    ,
     *  0.16870793    ,
     *  0.17997974    , 0.17867107    , 0.17735627    , 0.17603556    ,
     *  0.17470917    , 0.17337734    , 0.17204032    , 0.17069837    ,
     *  0.16935176    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.18057997    , 0.17927603    , 0.17796598    , 0.17665003    ,
     *  0.17532841    , 0.17400136    , 0.17266912    , 0.17133194    ,
     *  0.16999010    ,
     *  0.18117538    , 0.17987610    , 0.17857072    , 0.17725947    ,
     *  0.17594255    , 0.17462021    , 0.17329268    , 0.17196021    ,
     *  0.17062307    ,
     *  0.18176605    , 0.18047136    , 0.17917060    , 0.17786397    ,
     *  0.17655168    , 0.17523398    , 0.17391109    , 0.17258326    ,
     *  0.17125076    ,
     *  0.18235208    , 0.18106191    , 0.17976569    , 0.17846361    ,
     *  0.17715589    , 0.17584276    , 0.17452445    , 0.17320120    ,
     *  0.17187326    ,
     *  0.18293354    , 0.18164783    , 0.18035608    , 0.17905849    ,
     *  0.17775527    , 0.17644665    , 0.17513285    , 0.17381410    ,
     *  0.17249067    ,
     *  0.18351051    , 0.18222919    , 0.18094185    , 0.17964869    ,
     *  0.17834990    , 0.17704572    , 0.17573637    , 0.17442207    ,
     *  0.17310309    ,
     *  0.18408307    , 0.18280608    , 0.18152309    , 0.18023428    ,
     *  0.17893987    , 0.17764007    , 0.17633510    , 0.17502519    ,
     *  0.17371059    ,
     *  0.18465131    , 0.18337858    , 0.18209987    , 0.18081536    ,
     *  0.17952526    , 0.17822978    , 0.17692913    , 0.17562355    ,
     *  0.17431327    ,
     *  0.18521528    , 0.18394676    , 0.18267227    , 0.18139200    ,
     *  0.18010615    , 0.17881493    , 0.17751855    , 0.17621723    ,
     *  0.17491121    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.18577508    , 0.18451070    , 0.18324037    , 0.18196428    ,
     *  0.18068262    , 0.17939559    , 0.17810341    , 0.17680630    ,
     *  0.17550449    ,
     *  0.18633076    , 0.18507047    , 0.18380424    , 0.18253227    ,
     *  0.18125474    , 0.17997185    , 0.17868382    , 0.17739086    ,
     *  0.17609320    ,
     *  0.18688240    , 0.18562613    , 0.18436396    , 0.18309604    ,
     *  0.18182259    , 0.18054378    , 0.17925984    , 0.17797097    ,
     *  0.17667740    ,
     *  0.18743006    , 0.18617777    , 0.18491958    , 0.18365567    ,
     *  0.18238623    , 0.18111146    , 0.17983155    , 0.17854672    ,
     *  0.17725719    ,
     *  0.18797381    , 0.18672544    , 0.18547118    , 0.18421122    ,
     *  0.18294575    , 0.18167494    , 0.18039901    , 0.17911817    ,
     *  0.17783262    ,
     *  0.18851371    , 0.18726920    , 0.18601883    , 0.18476277    ,
     *  0.18350120    , 0.18223431    , 0.18096231    , 0.17968540    ,
     *  0.17840378    ,
     *  0.18904984    , 0.18780914    , 0.18656259    , 0.18531037    ,
     *  0.18405266    , 0.18278964    , 0.18152151    , 0.18024847    ,
     *  0.17897074    ,
     *  0.18958224    , 0.18834530    , 0.18710252    , 0.18585409    ,
     *  0.18460018    , 0.18334098    , 0.18207667    , 0.18080746    ,
     *  0.17953356    ,
     *  0.19011098    , 0.18887774    , 0.18763869    , 0.18639400    ,
     *  0.18514385    , 0.18388840    , 0.18262787    , 0.18136244    ,
     *  0.18009232    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.19063611    , 0.18940653    , 0.18817116    , 0.18693016    ,
     *  0.18568370    , 0.18443198    , 0.18317516    , 0.18191346    ,
     *  0.18064707    ,
     *  0.19115770    , 0.18993173    , 0.18869998    , 0.18746262    ,
     *  0.18621982    , 0.18497176    , 0.18371862    , 0.18246059    ,
     *  0.18119789    ,
     *  0.19167580    , 0.19045339    , 0.18922522    , 0.18799145    ,
     *  0.18675225    , 0.18550781    , 0.18425829    , 0.18300390    ,
     *  0.18174483    ,
     *  0.19219046    , 0.19097157    , 0.18974692    , 0.18851670    ,
     *  0.18728106    , 0.18604018    , 0.18479425    , 0.18354344    ,
     *  0.18228796    ,
     *  0.19270174    , 0.19148631    , 0.19026515    , 0.18903843    ,
     *  0.18780630    , 0.18656895    , 0.18532654    , 0.18407928    ,
     *  0.18282734    ,
     *  0.19320969    , 0.19199768    , 0.19077996    , 0.18955669    ,
     *  0.18832803    , 0.18709415    , 0.18585524    , 0.18461146    ,
     *  0.18336302    ,
     *  0.19371436    , 0.19250573    , 0.19129140    , 0.19007154    ,
     *  0.18884630    , 0.18761586    , 0.18638038    , 0.18514006    ,
     *  0.18389507    ,
     *  0.19421580    , 0.19301050    , 0.19179953    , 0.19058303    ,
     *  0.18936117    , 0.18813411    , 0.18690204    , 0.18566512    ,
     *  0.18442354    ,
     *  0.19471406    , 0.19351205    , 0.19230438    , 0.19109120    ,
     *  0.18987268    , 0.18864897    , 0.18742025    , 0.18618670    ,
     *  0.18494849    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.19520918    , 0.19401042    , 0.19280602    , 0.19159612    ,
     *  0.19038089    , 0.18916048    , 0.18793508    , 0.18670484    ,
     *  0.18546997    ,
     *  0.19570122    , 0.19450567    , 0.19330449    , 0.19209783    ,
     *  0.19088584    , 0.18966870    , 0.18844657    , 0.18721962    ,
     *  0.18598802    ,
     *  0.19619022    , 0.19499783    , 0.19379983    , 0.19259637    ,
     *  0.19138760    , 0.19017368    , 0.18895478    , 0.18773106    ,
     *  0.18650272    ,
     *  0.19667621    , 0.19548696    , 0.19429210    , 0.19309179    ,
     *  0.19188619    , 0.19067546    , 0.18945975    , 0.18823923    ,
     *  0.18701409    ,
     *  0.19715926    , 0.19597309    , 0.19478134    , 0.19358415    ,
     *  0.19238168    , 0.19117409    , 0.18996153    , 0.18874418    ,
     *  0.18752220    ,
     *  0.19763939    , 0.19645627    , 0.19526759    , 0.19407348    ,
     *  0.19287410    , 0.19166961    , 0.19046017    , 0.18924594    ,
     *  0.18802709    ,
     *  0.19811666    , 0.19693655    , 0.19575089    , 0.19455983    ,
     *  0.19336351    , 0.19216208    , 0.19095571    , 0.18974457    ,
     *  0.18852881    ,
     *  0.19859110    , 0.19741396    , 0.19623130    , 0.19504324    ,
     *  0.19384993    , 0.19265154    , 0.19144821    , 0.19024011    ,
     *  0.18902741    ,
     *  0.19906275    , 0.19788855    , 0.19670884    , 0.19552375    ,
     *  0.19433342    , 0.19313802    , 0.19193769    , 0.19073261    ,
     *  0.18952292    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.19953165    , 0.19836036    , 0.19718356    , 0.19600140    ,
     *  0.19481402    , 0.19362158    , 0.19242422    , 0.19122210    ,
     *  0.19001540    ,
     *  0.19999784    , 0.19882942    , 0.19765550    , 0.19647624    ,
     *  0.19529177    , 0.19410225    , 0.19290782    , 0.19170864    ,
     *  0.19050489    ,
     *  0.20046135    , 0.19929577    , 0.19812471    , 0.19694831    ,
     *  0.19576671    , 0.19458007    , 0.19338854    , 0.19219227    ,
     *  0.19099143    ,
     *  0.20092224    , 0.19975945    , 0.19859120    , 0.19741763    ,
     *  0.19623888    , 0.19505509    , 0.19386642    , 0.19267302    ,
     *  0.19147506    ,
     *  0.20138052    , 0.20022050    , 0.19905504    , 0.19788426    ,
     *  0.19670831    , 0.19552735    , 0.19434150    , 0.19315094    ,
     *  0.19195582    ,
     *  0.20183624    , 0.20067895    , 0.19951624    , 0.19834822    ,
     *  0.19717505    , 0.19599687    , 0.19481382    , 0.19362607    ,
     *  0.19243375    ,
     *  0.20228943    , 0.20113485    , 0.19997485    , 0.19880956    ,
     *  0.19763914    , 0.19646371    , 0.19528342    , 0.19409843    ,
     *  0.19290890    ,
     *  0.20274012    , 0.20158821    , 0.20043090    , 0.19926831    ,
     *  0.19810059    , 0.19692789    , 0.19575033    , 0.19456808    ,
     *  0.19338130    ,
     *  0.20318835    , 0.20203908    , 0.20088442    , 0.19972451    ,
     *  0.19855947    , 0.19738945    , 0.19621459    , 0.19503505    ,
     *  0.19385098    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.20363415    , 0.20248750    , 0.20133546    , 0.20017818    ,
     *  0.19901579    , 0.19784843    , 0.19667624    , 0.19549938    ,
     *  0.19431799    ,
     *  0.20407756    , 0.20293348    , 0.20178404    , 0.20062936    ,
     *  0.19946959    , 0.19830486    , 0.19713531    , 0.19596110    ,
     *  0.19478237    ,
     *  0.20451860    , 0.20337707    , 0.20223019    , 0.20107809    ,
     *  0.19992091    , 0.19875878    , 0.19759184    , 0.19642024    ,
     *  0.19524413    ,
     *  0.20495730    , 0.20381830    , 0.20267395    , 0.20152440    ,
     *  0.20036978    , 0.19921021    , 0.19804585    , 0.19687684    ,
     *  0.19570333    ,
     *  0.20539370    , 0.20425719    , 0.20311535    , 0.20196832    ,
     *  0.20081622    , 0.19965920    , 0.19849739    , 0.19733094    ,
     *  0.19615999    ,
     *  0.20582782    , 0.20469378    , 0.20355442    , 0.20240988    ,
     *  0.20126028    , 0.20010577    , 0.19894649    , 0.19778256    ,
     *  0.19661416    ,
     *  0.20625970    , 0.20512809    , 0.20399119    , 0.20284911    ,
     *  0.20170199    , 0.20054996    , 0.19939317    , 0.19823175    ,
     *  0.19706585    ,
     *  0.20668936    , 0.20556016    , 0.20442568    , 0.20328604    ,
     *  0.20214137    , 0.20099180    , 0.19983747    , 0.19867852    ,
     *  0.19751510    ,
     *  0.20711683    , 0.20599002    , 0.20485793    , 0.20372070    ,
     *  0.20257845    , 0.20143131    , 0.20027942    , 0.19912292    ,
     *  0.19796196    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.44771798E-02, 1.47131936E-02, 1.49522366E-02, 1.51943358E-02,
     *  1.54395183E-02, 1.56878115E-02, 1.59392428E-02, 1.61938398E-02,
     *  1.64516305E-02,
     *  1.44774229E-02, 1.47134322E-02, 1.49524709E-02, 1.51945658E-02,
     *  1.54397441E-02, 1.56880331E-02, 1.59394603E-02, 1.61940533E-02,
     *  1.64518401E-02,
     *  1.44779094E-02, 1.47139097E-02, 1.49529396E-02, 1.51950259E-02,
     *  1.54401957E-02, 1.56884764E-02, 1.59398955E-02, 1.61944805E-02,
     *  1.64522595E-02,
     *  1.44788827E-02, 1.47148651E-02, 1.49538774E-02, 1.51959464E-02,
     *  1.54410993E-02, 1.56893634E-02, 1.59407662E-02, 1.61953352E-02,
     *  1.64530984E-02,
     *  1.44808312E-02, 1.47167777E-02, 1.49557547E-02, 1.51977892E-02,
     *  1.54429082E-02, 1.56911390E-02, 1.59425090E-02, 1.61970459E-02,
     *  1.64547777E-02,
     *  1.44847359E-02, 1.47206102E-02, 1.49595164E-02, 1.52014814E-02,
     *  1.54465321E-02, 1.56946960E-02, 1.59460003E-02, 1.62004728E-02,
     *  1.64581413E-02,
     *  1.44925762E-02, 1.47283046E-02, 1.49670676E-02, 1.52088922E-02,
     *  1.54538052E-02, 1.57018340E-02, 1.59530058E-02, 1.62073483E-02,
     *  1.64648892E-02,
     *  1.45083808E-02, 1.47438111E-02, 1.49822821E-02, 1.52238203E-02,
     *  1.54684527E-02, 1.57162064E-02, 1.59671085E-02, 1.62211866E-02,
     *  1.64784683E-02,
     *  1.45404913E-02, 1.47752999E-02, 1.50131625E-02, 1.52541055E-02,
     *  1.54981553E-02, 1.57453387E-02, 1.59956825E-02, 1.62492139E-02,
     *  1.65059602E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.46067496E-02, 1.48402084E-02, 1.50767547E-02, 1.53164134E-02,
     *  1.55592099E-02, 1.58051697E-02, 1.60543188E-02, 1.63066832E-02,
     *  1.65622894E-02,
     *  1.47476676E-02, 1.49779663E-02, 1.52114499E-02, 1.54481385E-02,
     *  1.56880527E-02, 1.59312137E-02, 1.61776435E-02, 1.64273645E-02,
     *  1.66803997E-02,
     *  1.50651934E-02, 1.52870220E-02, 1.55123960E-02, 1.57413091E-02,
     *  1.59737582E-02, 1.62097434E-02, 1.64492677E-02, 1.66923361E-02,
     *  1.69389560E-02,
     *  1.58623332E-02, 1.60554361E-02, 1.62539728E-02, 1.64577343E-02,
     *  1.66665437E-02, 1.68802512E-02, 1.70987298E-02, 1.73218714E-02,
     *  1.75495846E-02,
     *  1.83297299E-02, 1.83723032E-02, 1.84384410E-02, 1.85246506E-02,
     *  1.86282281E-02, 1.87470461E-02, 1.88794071E-02, 1.90239400E-02,
     *  1.91795254E-02,
     *  2.31042935E-02, 2.26159936E-02, 2.22611365E-02, 2.20049525E-02,
     *  2.18243061E-02, 2.17031505E-02, 2.16299756E-02, 2.15962939E-02,
     *  2.15957001E-02,
     *  3.14948384E-02, 2.96607544E-02, 2.82993946E-02, 2.72743414E-02,
     *  2.64920790E-02, 2.58894774E-02, 2.54232891E-02, 2.50631888E-02,
     *  2.47873851E-02,
     *  4.07677971E-02, 3.81805303E-02, 3.59305540E-02, 3.40414576E-02,
     *  3.24911188E-02, 3.12328722E-02, 3.02153312E-02, 2.93924724E-02,
     *  2.87265488E-02,
     *  4.74406182E-02, 4.49799430E-02, 4.26669204E-02, 4.05398529E-02,
     *  3.86263110E-02, 3.69393313E-02, 3.54770116E-02, 3.42254546E-02,
     *  3.31635913E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  5.24217719E-02, 5.01374952E-02, 4.79420016E-02, 4.58557564E-02,
     *  4.38992451E-02, 4.20898638E-02, 4.04395866E-02, 3.89538671E-02,
     *  3.76317011E-02,
     *  5.64754681E-02, 5.43072829E-02, 5.22127058E-02, 5.02013969E-02,
     *  4.82842990E-02, 4.64726104E-02, 4.47764750E-02, 4.32037713E-02,
     *  4.17593066E-02,
     *  5.99894506E-02, 5.78892901E-02, 5.58581288E-02, 5.39012704E-02,
     *  5.20246771E-02, 5.02347637E-02, 4.85379634E-02, 4.69401445E-02,
     *  4.54460163E-02,
     *  6.31574753E-02, 6.10969601E-02, 5.91026378E-02, 5.71782341E-02,
     *  5.53276161E-02, 5.35547932E-02, 5.18638130E-02, 5.02585520E-02,
     *  4.87424334E-02,
     *  6.60831794E-02, 6.40464911E-02, 6.20731137E-02, 6.01662530E-02,
     *  5.83289813E-02, 5.65642718E-02, 5.48749911E-02, 5.32638389E-02,
     *  5.17332362E-02,
     *  6.88265659E-02, 6.68050424E-02, 6.48436320E-02, 6.29454089E-02,
     *  6.11131903E-02, 5.93495625E-02, 5.76568942E-02, 5.60373261E-02,
     *  5.44927327E-02,
     *  7.14249731E-02, 6.94139788E-02, 6.74596853E-02, 6.55651660E-02,
     *  6.37331942E-02, 6.19662548E-02, 6.02665558E-02, 5.86360305E-02,
     *  5.70763273E-02,
     *  7.39031398E-02, 7.19003197E-02, 6.99507098E-02, 6.80574131E-02,
     *  6.62232306E-02, 6.44506610E-02, 6.27419038E-02, 6.10988621E-02,
     *  5.95231404E-02,
     *  7.62783677E-02, 7.42826658E-02, 7.23367114E-02, 7.04436296E-02,
     *  6.86062626E-02, 6.68271590E-02, 6.51085702E-02, 6.34524484E-02,
     *  6.18604452E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  7.85633336E-02, 7.65744310E-02, 7.46319118E-02, 7.27389042E-02,
     *  7.08982810E-02, 6.91126429E-02, 6.73843079E-02, 6.57153055E-02,
     *  6.41073720E-02,
     *  8.07677033E-02, 7.87856902E-02, 7.68468391E-02, 7.49542597E-02,
     *  7.31108373E-02, 7.13192117E-02, 6.95817624E-02, 6.79005975E-02,
     *  6.62775473E-02,
     *  8.28991009E-02, 8.09242842E-02, 7.89895742E-02, 7.70980434E-02,
     *  7.52525703E-02, 7.34558164E-02, 7.17102078E-02, 7.00179215E-02,
     *  6.83808752E-02,
     *  8.49637154E-02, 8.29965038E-02, 8.10665210E-02, 7.91767862E-02,
     *  7.73301539E-02, 7.55292893E-02, 7.37766483E-02, 7.20744611E-02,
     *  7.04247200E-02,
     *  8.69666929E-02, 8.50075298E-02, 8.30828966E-02, 8.11957476E-02,
     *  7.93488984E-02, 7.75450019E-02, 7.57865267E-02, 7.40757398E-02,
     *  7.24146922E-02,
     *  8.89124000E-02, 8.69617239E-02, 8.50430548E-02, 8.31592729E-02,
     *  8.13131436E-02, 7.95072936E-02, 7.77441892E-02, 7.60261181E-02,
     *  7.43551737E-02,
     *  9.08046043E-02, 8.88628268E-02, 8.69507026E-02, 8.50710319E-02,
     *  8.32265207E-02, 8.14197583E-02, 7.96531956E-02, 7.79291267E-02,
     *  7.62496724E-02,
     *  9.26466022E-02, 9.07140968E-02, 8.88090517E-02, 8.69341828E-02,
     *  8.50921307E-02, 8.32854382E-02, 8.15165300E-02, 7.97876941E-02,
     *  7.81010649E-02,
     *  9.44413123E-02, 9.25184092E-02, 9.06209243E-02, 8.87514875E-02,
     *  8.69126689E-02, 8.51069585E-02, 8.33367459E-02, 8.16043024E-02,
     *  7.99117643E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  9.61913431E-02, 9.42783283E-02, 9.23888306E-02, 9.05253931E-02,
     *  8.86905131E-02, 8.68866222E-02, 8.51160683E-02, 8.33810973E-02,
     *  8.16838372E-02,
     *  9.78990456E-02, 9.59961621E-02, 9.41150257E-02, 9.22580932E-02,
     *  9.04277872E-02, 8.86264780E-02, 8.68564662E-02, 8.51199655E-02,
     *  8.34190872E-02,
     *  9.95665532E-02, 9.76740038E-02, 9.58015526E-02, 9.39515717E-02,
     *  9.21264086E-02, 9.03283701E-02, 8.85597055E-02, 8.68225910E-02,
     *  8.51191140E-02,
     *  0.10119581    , 9.93137632E-02, 9.74502749E-02, 9.56076372E-02,
     *  9.37881231E-02, 9.19939746E-02, 9.02273874E-02, 8.84904955E-02,
     *  8.67853572E-02,
     *  0.10278861    , 0.10091719    , 9.90629027E-02, 9.72279492E-02,
     *  9.54145319E-02, 9.36248278E-02, 9.18609771E-02, 9.01250687E-02,
     *  8.84191273E-02,
     *  0.10434659    , 0.10248591    , 0.10064101    , 9.88140385E-02,
     *  9.70071125E-02, 9.52223470E-02, 9.34618257E-02, 9.17275908E-02,
     *  9.00216293E-02,
     *  0.10587127    , 0.10402140    , 0.10218606    , 0.10036732    ,
     *  9.85672347E-02, 9.67878468E-02, 9.50311872E-02, 9.32992493E-02,
     *  9.15939807E-02,
     *  0.10736405    , 0.10552506    , 0.10369942    , 0.10188912    ,
     *  0.10009617    , 9.83225527E-02, 9.65702307E-02, 9.48411525E-02,
     *  9.31372242E-02,
     *  0.10882626    , 0.10699816    , 0.10518233    , 0.10338067    ,
     *  0.10159512    , 9.98276111E-02, 9.80800518E-02, 9.63543398E-02,
     *  9.46523387E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.11025909    , 0.10844193    , 0.10663598    , 0.10484311    ,
     *  0.10306520    , 0.10130410    , 9.95616799E-02, 9.78397892E-02,
     *  9.61402466E-02,
     *  0.11166368    , 0.10985746    , 0.10806148    , 0.10627754    ,
     *  0.10450745    , 0.10275302    , 0.10101609    , 9.92984246E-02,
     *  9.76018206E-02,
     *  0.11304107    , 0.11124582    , 0.10945986    , 0.10768495    ,
     *  0.10592285    , 0.10417535    , 0.10244418    , 0.10073112    ,
     *  9.90378885E-02,
     *  0.11439225    , 0.11260797    , 0.11083208    , 0.10906630    ,
     *  0.10731235    , 0.10557196    , 0.10384685    , 0.10213871    ,
     *  0.10044924    ,
     *  0.11571810    , 0.11394482    , 0.11217905    , 0.11042248    ,
     *  0.10867682    , 0.10694373    , 0.10522489    , 0.10352197    ,
     *  0.10183662    ,
     *  0.11701944    , 0.11525721    , 0.11350161    , 0.11175434    ,
     *  0.11001707    , 0.10829144    , 0.10657910    , 0.10488166    ,
     *  0.10320074    ,
     *  0.11829698    , 0.11654591    , 0.11480055    , 0.11306266    ,
     *  0.11133389    , 0.10961587    , 0.10791021    , 0.10621849    ,
     *  0.10454230    ,
     *  0.11955131    , 0.11781159    , 0.11607659    , 0.11434817    ,
     *  0.11262801    , 0.11091774    , 0.10921893    , 0.10753314    ,
     *  0.10586193    ,
     *  0.12078280    , 0.11905484    , 0.11733038    , 0.11561155    ,
     *  0.11390012    , 0.11219772    , 0.11050592    , 0.10882626    ,
     *  0.10716026    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.12199138    , 0.12027606    , 0.11856248    , 0.11685342    ,
     *  0.11515084    , 0.11345644    , 0.11177181    , 0.11009846    ,
     *  0.10843790    ,
     *  0.12317553    , 0.12147534    , 0.11977331    , 0.11807432    ,
     *  0.11638077    , 0.11469452    , 0.11301719    , 0.11135032    ,
     *  0.10969540    ,
     *  0.12431950    , 0.12265190    , 0.12096307    , 0.11927467    ,
     *  0.11759042    , 0.11591249    , 0.11424263    , 0.11258240    ,
     *  0.11093330    ,
     *  0.12548500    , 0.12379957    , 0.12213138    , 0.12045473    ,
     *  0.11878021    , 0.11711085    , 0.11544864    , 0.11379522    ,
     *  0.11215212    ,
     *  0.12663194    , 0.12493613    , 0.12327556    , 0.12161438    ,
     *  0.11995045    , 0.11829002    , 0.11663569    , 0.11498927    ,
     *  0.11335235    ,
     *  0.12776090    , 0.12607476    , 0.12439128    , 0.12275225    ,
     *  0.12110115    , 0.11945032    , 0.11780418    , 0.11616498    ,
     *  0.11453444    ,
     *  0.12887244    , 0.12719585    , 0.12552152    , 0.12385054    ,
     *  0.12223159    , 0.12059186    , 0.11895446    , 0.11732276    ,
     *  0.11569881    ,
     *  0.12996710    , 0.12829992    , 0.12663464    , 0.12497232    ,
     *  0.12333721    , 0.12171429    , 0.12008668    , 0.11846294    ,
     *  0.11684583    ,
     *  0.13104539    , 0.12938749    , 0.12773115    , 0.12607740    ,
     *  0.12442726    , 0.12281551    , 0.12120070    , 0.11958571    ,
     *  0.11797585    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.13210780    , 0.13045904    , 0.12881154    , 0.12716626    ,
     *  0.12552422    , 0.12388644    , 0.12229546    , 0.12069108    ,
     *  0.11908907    ,
     *  0.13315478    , 0.13151505    , 0.12987626    , 0.12823937    ,
     *  0.12660535    , 0.12497520    , 0.12336219    , 0.12177847    ,
     *  0.12018559    ,
     *  0.13418680    , 0.13255595    , 0.13092577    , 0.12929717    ,
     *  0.12767110    , 0.12604852    , 0.12443044    , 0.12284477    ,
     *  0.12126511    ,
     *  0.13520427    , 0.13358218    , 0.13196050    , 0.13034009    ,
     *  0.12872189    , 0.12710683    , 0.12549588    , 0.12389004    ,
     *  0.12232612    ,
     *  0.13620761    , 0.13459416    , 0.13298085    , 0.13136854    ,
     *  0.12975813    , 0.12815052    , 0.12654667    , 0.12494753    ,
     *  0.12335410    ,
     *  0.13719721    , 0.13559226    , 0.13398722    , 0.13238292    ,
     *  0.13078022    , 0.12918000    , 0.12758319    , 0.12599072    ,
     *  0.12440356    ,
     *  0.13817344    , 0.13657688    , 0.13497999    , 0.13338360    ,
     *  0.13178852    , 0.13019563    , 0.12860582    , 0.12701999    ,
     *  0.12543909    ,
     *  0.13913667    , 0.13754837    , 0.13595953    , 0.13437094    ,
     *  0.13278341    , 0.13119778    , 0.12961491    , 0.12803569    ,
     *  0.12646104    ,
     *  0.14008725    , 0.13850708    , 0.13692617    , 0.13534529    ,
     *  0.13376523    , 0.13218679    , 0.13061081    , 0.12903816    ,
     *  0.12746973    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.14102551    , 0.13945335    , 0.13788027    , 0.13630700    ,
     *  0.13473431    , 0.13316299    , 0.13159385    , 0.13002773    ,
     *  0.12846550    ,
     *  0.14195177    , 0.14038751    , 0.13882214    , 0.13725639    ,
     *  0.13569099    , 0.13412671    , 0.13256435    , 0.13100472    ,
     *  0.12944866    ,
     *  0.14286635    , 0.14130986    , 0.13975210    , 0.13819376    ,
     *  0.13663557    , 0.13507826    , 0.13352262    , 0.13196943    ,
     *  0.13041951    ,
     *  0.14376953    , 0.14222071    , 0.14067045    , 0.13911943    ,
     *  0.13756835    , 0.13601794    , 0.13446895    , 0.13292215    ,
     *  0.13137835    ,
     *  0.14466161    , 0.14312033    , 0.14157747    , 0.14003367    ,
     *  0.13848963    , 0.13694604    , 0.13540365    , 0.13386319    ,
     *  0.13232545    ,
     *  0.14554287    , 0.14400902    , 0.14247345    , 0.14093678    ,
     *  0.13939968    , 0.13786284    , 0.13632697    , 0.13479281    ,
     *  0.13326110    ,
     *  0.14641356    , 0.14488704    , 0.14335865    , 0.14182902    ,
     *  0.14029878    , 0.13876861    , 0.13723921    , 0.13571128    ,
     *  0.13418556    ,
     *  0.14727396    , 0.14575465    , 0.14423335    , 0.14271065    ,
     *  0.14118719    , 0.13966362    , 0.13814061    , 0.13661886    ,
     *  0.13509908    ,
     *  0.14812430    , 0.14661210    , 0.14509778    , 0.14358193    ,
     *  0.14206516    , 0.14054810    , 0.13903142    , 0.13751580    ,
     *  0.13600192    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.14896482    , 0.14745962    , 0.14595219    , 0.14444309    ,
     *  0.14293293    , 0.14142232    , 0.13991190    , 0.13840234    ,
     *  0.13689431    ,
     *  0.14979577    , 0.14829746    , 0.14679681    , 0.14529438    ,
     *  0.14379074    , 0.14228650    , 0.14078228    , 0.13927873    ,
     *  0.13777650    ,
     *  0.15061736    , 0.14912584    , 0.14763188    , 0.14613602    ,
     *  0.14463882    , 0.14314087    , 0.14164278    , 0.14014518    ,
     *  0.13864871    ,
     *  0.15142980    , 0.14994498    , 0.14845762    , 0.14696824    ,
     *  0.14547739    , 0.14398566    , 0.14249363    , 0.14100192    ,
     *  0.13951115    ,
     *  0.15223331    , 0.15075509    , 0.14927422    , 0.14779124    ,
     *  0.14630667    , 0.14482108    , 0.14333504    , 0.14184916    ,
     *  0.14036404    ,
     *  0.15302809    , 0.15155636    , 0.15008191    , 0.14860523    ,
     *  0.14712686    , 0.14564733    , 0.14416722    , 0.14268711    ,
     *  0.14120759    ,
     *  0.15381434    , 0.15234901    , 0.15088087    , 0.14941042    ,
     *  0.14793816    , 0.14646463    , 0.14499037    , 0.14351597    ,
     *  0.14204200    ,
     *  0.15459224    , 0.15313322    , 0.15167131    , 0.15020699    ,
     *  0.14874077    , 0.14727315    , 0.14580469    , 0.14433594    ,
     *  0.14286746    ,
     *  0.15536199    , 0.15390917    , 0.15245340    , 0.15099514    ,
     *  0.14953487    , 0.14807311    , 0.14661037    , 0.14514720    ,
     *  0.14368417    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.15612374    , 0.15467705    , 0.15322733    , 0.15177504    ,
     *  0.15032065    , 0.14886466    , 0.14740758    , 0.14594994    ,
     *  0.14449230    ,
     *  0.15687769    , 0.15543703    , 0.15399328    , 0.15254688    ,
     *  0.15109829    , 0.14964800    , 0.14819651    , 0.14674434    ,
     *  0.14529203    ,
     *  0.15762399    , 0.15618928    , 0.15475141    , 0.15331082    ,
     *  0.15186796    , 0.15042330    , 0.14897734    , 0.14753057    ,
     *  0.14608353    ,
     *  0.15836281    , 0.15693396    , 0.15550189    , 0.15406703    ,
     *  0.15262982    , 0.15119072    , 0.14975022    , 0.14830880    ,
     *  0.14686699    ,
     *  0.15909431    , 0.15767123    , 0.15624488    , 0.15481567    ,
     *  0.15338404    , 0.15195043    , 0.15051532    , 0.14907919    ,
     *  0.14764255    ,
     *  0.15981863    , 0.15840124    , 0.15698053    , 0.15555690    ,
     *  0.15413077    , 0.15270259    , 0.15127281    , 0.14984191    ,
     *  0.14841038    ,
     *  0.16053592    , 0.15912415    , 0.15770899    , 0.15629086    ,
     *  0.15487017    , 0.15344734    , 0.15202283    , 0.15059710    ,
     *  0.14917063    ,
     *  0.16124634    , 0.15984009    , 0.15843042    , 0.15701771    ,
     *  0.15560238    , 0.15418484    , 0.15276553    , 0.15134491    ,
     *  0.14992345    ,
     *  0.16195001    , 0.16054921    , 0.15914495    , 0.15773760    ,
     *  0.15632755    , 0.15491523    , 0.15350107    , 0.15208550    ,
     *  0.15066899    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.16264707    , 0.16125165    , 0.15985272    , 0.15845065    ,
     *  0.15704583    , 0.15563866    , 0.15422958    , 0.15281900    ,
     *  0.15140739    ,
     *  0.16333766    , 0.16194754    , 0.16055386    , 0.15915700    ,
     *  0.15775733    , 0.15635526    , 0.15495119    , 0.15354556    ,
     *  0.15213879    ,
     *  0.16402191    , 0.16263700    , 0.16124851    , 0.15985679    ,
     *  0.15846221    , 0.15706516    , 0.15566605    , 0.15426529    ,
     *  0.15286332    ,
     *  0.16469992    , 0.16332017    , 0.16193679    , 0.16055014    ,
     *  0.15916058    , 0.15776850    , 0.15637429    , 0.15497835    ,
     *  0.15358112    ,
     *  0.16537184    , 0.16399716    , 0.16261883    , 0.16123718    ,
     *  0.15985258    , 0.15846540    , 0.15707602    , 0.15568485    ,
     *  0.15429230    ,
     *  0.16603777    , 0.16466810    , 0.16329474    , 0.16191803    ,
     *  0.16053832    , 0.15915598    , 0.15777138    , 0.15638492    ,
     *  0.15499701    ,
     *  0.16669783    , 0.16533309    , 0.16396464    , 0.16259280    ,
     *  0.16121792    , 0.15984036    , 0.15846048    , 0.15707868    ,
     *  0.15569535    ,
     *  0.16735213    , 0.16599226    , 0.16462865    , 0.16326162    ,
     *  0.16189150    , 0.16051866    , 0.15914345    , 0.15776625    ,
     *  0.15638745    ,
     *  0.16800077    , 0.16664571    , 0.16528687    , 0.16392458    ,
     *  0.16255917    , 0.16119099    , 0.15982038    , 0.15844773    ,
     *  0.15707341    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.16864387    , 0.16729354    , 0.16593942    , 0.16458181    ,
     *  0.16322104    , 0.16185746    , 0.16049141    , 0.15912325    ,
     *  0.15775336    ,
     *  0.16928153    , 0.16793587    , 0.16658639    , 0.16523340    ,
     *  0.16387722    , 0.16251818    , 0.16115663    , 0.15979291    ,
     *  0.15842741    ,
     *  0.16991384    , 0.16857279    , 0.16722789    , 0.16587946    ,
     *  0.16452781    , 0.16317326    , 0.16181614    , 0.16045682    ,
     *  0.15909565    ,
     *  0.17054090    , 0.16920439    , 0.16786403    , 0.16652010    ,
     *  0.16517291    , 0.16382279    , 0.16247006    , 0.16111508    ,
     *  0.15975819    ,
     *  0.17116281    , 0.16983079    , 0.16849488    , 0.16715539    ,
     *  0.16581262    , 0.16446687    , 0.16311848    , 0.16176779    ,
     *  0.16041513    ,
     *  0.17177966    , 0.17045206    , 0.16912056    , 0.16778546    ,
     *  0.16644704    , 0.16510561    , 0.16376151    , 0.16241505    ,
     *  0.16106658    ,
     *  0.17239154    , 0.17106830    , 0.16974115    , 0.16841037    ,
     *  0.16707625    , 0.16573910    , 0.16439922    , 0.16305695    ,
     *  0.16171262    ,
     *  0.17299853    , 0.17167960    , 0.17035674    , 0.16903024    ,
     *  0.16770036    , 0.16636742    , 0.16503173    , 0.16369359    ,
     *  0.16235335    ,
     *  0.17360073    , 0.17228605    , 0.17096743    , 0.16964513    ,
     *  0.16831945    , 0.16699068    , 0.16565911    , 0.16432507    ,
     *  0.16298887    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.17419822    , 0.17288773    , 0.17157328    , 0.17025515    ,
     *  0.16893361    , 0.16760895    , 0.16628146    , 0.16495146    ,
     *  0.16361927    ,
     *  0.17479107    , 0.17348471    , 0.17217439    , 0.17086037    ,
     *  0.16954292    , 0.16822232    , 0.16689886    , 0.16557286    ,
     *  0.16424462    ,
     *  0.17537936    , 0.17407709    , 0.17277085    , 0.17146088    ,
     *  0.17014746    , 0.16883087    , 0.16751140    , 0.16618935    ,
     *  0.16486502    ,
     *  0.17596318    , 0.17466494    , 0.17336272    , 0.17205675    ,
     *  0.17074732    , 0.16943470    , 0.16811916    , 0.16680101    ,
     *  0.16548055    ,
     *  0.17654260    , 0.17524834    , 0.17395008    , 0.17264807    ,
     *  0.17134258    , 0.17003387    , 0.16872222    , 0.16740793    ,
     *  0.16609128    ,
     *  0.17711769    , 0.17582736    , 0.17453302    , 0.17323491    ,
     *  0.17193331    , 0.17062846    , 0.16932066    , 0.16801018    ,
     *  0.16669731    ,
     *  0.17768853    , 0.17640207    , 0.17511159    , 0.17381735    ,
     *  0.17251958    , 0.17121856    , 0.16991455    , 0.16860784    ,
     *  0.16729871    ,
     *  0.17825518    , 0.17697255    , 0.17568589    , 0.17439545    ,
     *  0.17310148    , 0.17180423    , 0.17050398    , 0.16920099    ,
     *  0.16789555    ,
     *  0.17881772    , 0.17753886    , 0.17625597    , 0.17496929    ,
     *  0.17367907    , 0.17238555    , 0.17108900    , 0.16978969    ,
     *  0.16848791    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.17937620    , 0.17810107    , 0.17682191    , 0.17553894    ,
     *  0.17425242    , 0.17296258    , 0.17166970    , 0.17037403    ,
     *  0.16907586    ,
     *  0.17993070    , 0.17865925    , 0.17738376    , 0.17610447    ,
     *  0.17482160    , 0.17353540    , 0.17224614    , 0.17095407    ,
     *  0.16965947    ,
     *  0.18048128    , 0.17921347    , 0.17794161    , 0.17666594    ,
     *  0.17538668    , 0.17410408    , 0.17281840    , 0.17152988    ,
     *  0.17023881    ,
     *  0.18102800    , 0.17976378    , 0.17849551    , 0.17722341    ,
     *  0.17594772    , 0.17466868    , 0.17338653    , 0.17210153    ,
     *  0.17081394    ,
     *  0.18157092    , 0.18031025    , 0.17904552    , 0.17777695    ,
     *  0.17650479    , 0.17522926    , 0.17395060    , 0.17266908    ,
     *  0.17138495    ,
     *  0.18211011    , 0.18085293    , 0.17959170    , 0.17832663    ,
     *  0.17705795    , 0.17578589    , 0.17451069    , 0.17323260    ,
     *  0.17195188    ,
     *  0.18264562    , 0.18139190    , 0.18013412    , 0.17887250    ,
     *  0.17760726    , 0.17633863    , 0.17506684    , 0.17379215    ,
     *  0.17251480    ,
     *  0.18317750    , 0.18192720    , 0.18067283    , 0.17941462    ,
     *  0.17815278    , 0.17688753    , 0.17561912    , 0.17434779    ,
     *  0.17307378    ,
     *  0.18370582    , 0.18245889    , 0.18120790    , 0.17995305    ,
     *  0.17869457    , 0.17743267    , 0.17616760    , 0.17489958    ,
     *  0.17362887    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.18423063    , 0.18298703    , 0.18173936    , 0.18048784    ,
     *  0.17923268    , 0.17797410    , 0.17671232    , 0.17544759    ,
     *  0.17418014    ,
     *  0.18475198    , 0.18351167    , 0.18226729    , 0.18101906    ,
     *  0.17976718    , 0.17851187    , 0.17725335    , 0.17599186    ,
     *  0.17472763    ,
     *  0.18526992    , 0.18403286    , 0.18279174    , 0.18154675    ,
     *  0.18029811    , 0.17904603    , 0.17779074    , 0.17653245    ,
     *  0.17527142    ,
     *  0.18578451    , 0.18455066    , 0.18331275    , 0.18207097    ,
     *  0.18082553    , 0.17957665    , 0.17832454    , 0.17706943    ,
     *  0.17581155    ,
     *  0.18629579    , 0.18506511    , 0.18383038    , 0.18259177    ,
     *  0.18134950    , 0.18010378    , 0.17885482    , 0.17760284    ,
     *  0.17634809    ,
     *  0.18680381    , 0.18557627    , 0.18434467    , 0.18310920    ,
     *  0.18187006    , 0.18062746    , 0.17938161    , 0.17813274    ,
     *  0.17688107    ,
     *  0.18730863    , 0.18608419    , 0.18485568    , 0.18362331    ,
     *  0.18238726    , 0.18114775    , 0.17990498    , 0.17865918    ,
     *  0.17741056    ,
     *  0.18781028    , 0.18658890    , 0.18536346    , 0.18413415    ,
     *  0.18290116    , 0.18166470    , 0.18042498    , 0.17918220    ,
     *  0.17793660    ,
     *  0.18830882    , 0.18709047    , 0.18586805    , 0.18464176    ,
     *  0.18341180    , 0.18217836    , 0.18094164    , 0.17970187    ,
     *  0.17845925    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.18880428    , 0.18758892    , 0.18636950    , 0.18514620    ,
     *  0.18391923    , 0.18268877    , 0.18145503    , 0.18021822    ,
     *  0.17897856    ,
     *  0.18929672    , 0.18808432    , 0.18686785    , 0.18564751    ,
     *  0.18442349    , 0.18319598    , 0.18196518    , 0.18073131    ,
     *  0.17949457    ,
     *  0.18978618    , 0.18857669    , 0.18736315    , 0.18614573    ,
     *  0.18492463    , 0.18370003    , 0.18247215    , 0.18124117    ,
     *  0.18000733    ,
     *  0.19027269    , 0.18906609    , 0.18785544    , 0.18664091    ,
     *  0.18542269    , 0.18420098    , 0.18297597    , 0.18174787    ,
     *  0.18051688    ,
     *  0.19075630    , 0.18955256    , 0.18834476    , 0.18713309    ,
     *  0.18591773    , 0.18469887    , 0.18347670    , 0.18225144    ,
     *  0.18102328    ,
     *  0.19123705    , 0.19003613    , 0.18883116    , 0.18762231    ,
     *  0.18640977    , 0.18519373    , 0.18397438    , 0.18275192    ,
     *  0.18152656    ,
     *  0.19171499    , 0.19051685    , 0.18931467    , 0.18810861    ,
     *  0.18689887    , 0.18568561    , 0.18446905    , 0.18324937    ,
     *  0.18202677    ,
     *  0.19219014    , 0.19099476    , 0.18979533    , 0.18859204    ,
     *  0.18738505    , 0.18617456    , 0.18496075    , 0.18374381    ,
     *  0.18252396    ,
     *  0.19266254    , 0.19146989    , 0.19027319    , 0.18907263    ,
     *  0.18786837    , 0.18666061    , 0.18544952    , 0.18423530    ,
     *  0.18301815    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.19313224    , 0.19194228    , 0.19074829    , 0.18955042    ,
     *  0.18834887    , 0.18714380    , 0.18593540    , 0.18472387    ,
     *  0.18350940    ,
     *  0.19359927    , 0.19241198    , 0.19122065    , 0.19002546    ,
     *  0.18882657    , 0.18762417    , 0.18641844    , 0.18520957    ,
     *  0.18399775    ,
     *  0.19406367    , 0.19287901    , 0.19169032    , 0.19049777    ,
     *  0.18930152    , 0.18810176    , 0.18689866    , 0.18569242    ,
     *  0.18448323    ,
     *  0.19452547    , 0.19334342    , 0.19215734    , 0.19096739    ,
     *  0.18977376    , 0.18857660    , 0.18737612    , 0.18617248    ,
     *  0.18496588    ,
     *  0.19498470    , 0.19380523    , 0.19262173    , 0.19143437    ,
     *  0.19024331    , 0.18904874    , 0.18785084    , 0.18664978    ,
     *  0.18544575    ,
     *  0.19544141    , 0.19426448    , 0.19308353    , 0.19189873    ,
     *  0.19071023    , 0.18951821    , 0.18832286    , 0.18712434    ,
     *  0.18592286    ,
     *  0.19589562    , 0.19472121    , 0.19354279    , 0.19236051    ,
     *  0.19117454    , 0.18998505    , 0.18879222    , 0.18759622    ,
     *  0.18639725    ,
     *  0.19634736    , 0.19517545    , 0.19399952    , 0.19281974    ,
     *  0.19163627    , 0.19044928    , 0.18925895    , 0.18806545    ,
     *  0.18686897    ,
     *  0.19679667    , 0.19562723    , 0.19445377    , 0.19327646    ,
     *  0.19209546    , 0.19091095    , 0.18972309    , 0.18853206    ,
     *  0.18733804    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.67126430E-02, 1.69769055E-02, 1.72444466E-02, 1.75152950E-02,
     *  1.77894797E-02, 1.80670299E-02, 1.83479752E-02, 1.86323453E-02,
     *  1.89201701E-02,
     *  1.67128488E-02, 1.69771075E-02, 1.72446449E-02, 1.75154896E-02,
     *  1.77896708E-02, 1.80672175E-02, 1.83481593E-02, 1.86325260E-02,
     *  1.89203475E-02,
     *  1.67132604E-02, 1.69775115E-02, 1.72450415E-02, 1.75158790E-02,
     *  1.77900529E-02, 1.80675926E-02, 1.83485276E-02, 1.86328875E-02,
     *  1.89207024E-02,
     *  1.67140839E-02, 1.69783199E-02, 1.72458350E-02, 1.75166579E-02,
     *  1.77908176E-02, 1.80683432E-02, 1.83492643E-02, 1.86336107E-02,
     *  1.89214123E-02,
     *  1.67157322E-02, 1.69799379E-02, 1.72474232E-02, 1.75182169E-02,
     *  1.77923478E-02, 1.80698453E-02, 1.83507388E-02, 1.86350580E-02,
     *  1.89228330E-02,
     *  1.67190338E-02, 1.69831785E-02, 1.72506041E-02, 1.75213390E-02,
     *  1.77954124E-02, 1.80728534E-02, 1.83536914E-02, 1.86379562E-02,
     *  1.89256778E-02,
     *  1.67256566E-02, 1.69896786E-02, 1.72569837E-02, 1.75276005E-02,
     *  1.78015579E-02, 1.80788851E-02, 1.83596115E-02, 1.86437668E-02,
     *  1.89313808E-02,
     *  1.67389814E-02, 1.70027542E-02, 1.72698148E-02, 1.75401919E-02,
     *  1.78139143E-02, 1.80910109E-02, 1.83715112E-02, 1.86554447E-02,
     *  1.89428412E-02,
     *  1.67659490E-02, 1.70292081E-02, 1.72957656E-02, 1.75656498E-02,
     *  1.78388891E-02, 1.81155125E-02, 1.83955490E-02, 1.86790280E-02,
     *  1.89659790E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.68211641E-02, 1.70833342E-02, 1.73488271E-02, 1.76176702E-02,
     *  1.78898913E-02, 1.81655188E-02, 1.84445808E-02, 1.87271063E-02,
     *  1.90131242E-02,
     *  1.69367727E-02, 1.71965075E-02, 1.74596287E-02, 1.77261611E-02,
     *  1.79961304E-02, 1.82695623E-02, 1.85464831E-02, 1.88269197E-02,
     *  1.91108992E-02,
     *  1.71891368E-02, 1.74428896E-02, 1.77002269E-02, 1.79611630E-02,
     *  1.82257134E-02, 1.84938947E-02, 1.87657249E-02, 1.90412228E-02,
     *  1.93204085E-02,
     *  1.77817914E-02, 1.80184264E-02, 1.82594340E-02, 1.85047679E-02,
     *  1.87543897E-02, 1.90082676E-02, 1.92663759E-02, 1.95286945E-02,
     *  1.97952076E-02,
     *  1.93452406E-02, 1.95203190E-02, 1.97041187E-02, 1.98960988E-02,
     *  2.00958007E-02, 2.03028336E-02, 2.05168630E-02, 2.07376011E-02,
     *  2.09647999E-02,
     *  2.16232644E-02, 2.16751280E-02, 2.17482258E-02, 2.18400918E-02,
     *  2.19487192E-02, 2.20724583E-02, 2.22099409E-02, 2.23600225E-02,
     *  2.25217387E-02,
     *  2.45798542E-02, 2.44285657E-02, 2.43243188E-02, 2.42599599E-02,
     *  2.42298459E-02, 2.42294671E-02, 2.42551777E-02, 2.43039988E-02,
     *  2.43734735E-02,
     *  2.81877397E-02, 2.77527921E-02, 2.74035916E-02, 2.71259548E-02,
     *  2.69086883E-02, 2.67428779E-02, 2.66213586E-02, 2.65383176E-02,
     *  2.64889982E-02,
     *  3.22677671E-02, 3.15148971E-02, 3.08841163E-02, 3.03573696E-02,
     *  2.99194052E-02, 2.95574993E-02, 2.92610921E-02, 2.90214270E-02,
     *  2.88312297E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  3.64665964E-02, 3.54480971E-02, 3.45634509E-02, 3.37990650E-02,
     *  3.31415693E-02, 3.25784713E-02, 3.20984843E-02, 3.16916287E-02,
     *  3.13492008E-02,
     *  4.04445193E-02, 3.92576307E-02, 3.81941168E-02, 3.72473638E-02,
     *  3.64093804E-02, 3.56714617E-02, 3.50247355E-02, 3.44605646E-02,
     *  3.39708084E-02,
     *  4.40586673E-02, 4.27793173E-02, 4.16072953E-02, 4.05401983E-02,
     *  3.95741704E-02, 3.87042423E-02, 3.79246836E-02, 3.72293317E-02,
     *  3.66118729E-02,
     *  4.73181311E-02, 4.59873229E-02, 4.47505423E-02, 4.36071430E-02,
     *  4.25553654E-02, 4.15924777E-02, 4.07149575E-02, 3.99186906E-02,
     *  3.91991633E-02,
     *  5.02851792E-02, 4.89210863E-02, 4.76416710E-02, 4.64468638E-02,
     *  4.53357967E-02, 4.43068455E-02, 4.33577175E-02, 4.24855658E-02,
     *  4.16871148E-02,
     *  5.30246580E-02, 5.16342359E-02, 5.03221097E-02, 4.90883680E-02,
     *  4.79325103E-02, 4.68534491E-02, 4.58495477E-02, 4.49186851E-02,
     *  4.40583395E-02,
     *  5.55887835E-02, 5.41743870E-02, 5.28337316E-02, 5.15669742E-02,
     *  5.03738056E-02, 4.92534402E-02, 4.82046296E-02, 4.72256997E-02,
     *  4.63146049E-02,
     *  5.80160345E-02, 5.65785136E-02, 5.52111969E-02, 5.39143274E-02,
     *  5.26877515E-02, 5.15309073E-02, 5.04428282E-02, 4.94221632E-02,
     *  4.84672120E-02,
     *  6.03339066E-02, 5.88738650E-02, 5.74810260E-02, 5.61557537E-02,
     *  5.48980563E-02, 5.37075773E-02, 5.25835945E-02, 5.15250303E-02,
     *  5.05304746E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  6.25619469E-02, 6.10801676E-02, 5.96628622E-02, 5.83105398E-02,
     *  5.70233815E-02, 5.58012332E-02, 5.46436032E-02, 5.35496670E-02,
     *  5.25182812E-02,
     *  6.47141585E-02, 6.32116893E-02, 6.17711043E-02, 6.03930679E-02,
     *  5.90779378E-02, 5.78257592E-02, 5.66362622E-02, 5.55088625E-02,
     *  5.44426702E-02,
     *  6.68007202E-02, 6.52788355E-02, 6.38163222E-02, 6.24139987E-02,
     *  6.10723952E-02, 5.97917488E-02, 5.85720002E-02, 5.74127935E-02,
     *  5.63134796E-02,
     *  6.88291698E-02, 6.72893007E-02, 6.58063420E-02, 6.43812574E-02,
     *  6.30147394E-02, 6.17072052E-02, 6.04587933E-02, 5.92693611E-02,
     *  5.81384865E-02,
     *  7.08052075E-02, 6.92488732E-02, 6.77470338E-02, 6.63007850E-02,
     *  6.49109680E-02, 6.35781657E-02, 6.23026983E-02, 6.10846207E-02,
     *  5.99237219E-02,
     *  7.27332426E-02, 7.11619942E-02, 6.96428729E-02, 6.81770910E-02,
     *  6.67656231E-02, 6.54092014E-02, 6.41083112E-02, 6.28631878E-02,
     *  6.16738136E-02,
     *  7.46167665E-02, 7.30321447E-02, 7.14973353E-02, 7.00136515E-02,
     *  6.85821852E-02, 6.72038013E-02, 6.58791332E-02, 6.46085785E-02,
     *  6.33922961E-02,
     *  7.64586093E-02, 7.48621141E-02, 7.33131763E-02, 7.18131945E-02,
     *  7.03633616E-02, 6.89646590E-02, 6.76178513E-02, 6.63234814E-02,
     *  6.50818670E-02,
     *  7.82611184E-02, 7.66541890E-02, 7.50926276E-02, 7.35779030E-02,
     *  7.21112943E-02, 7.06938835E-02, 6.93265504E-02, 6.80099666E-02,
     *  6.67445918E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  8.00262835E-02, 7.84102857E-02, 7.68375364E-02, 7.53095615E-02,
     *  7.38277116E-02, 7.23931549E-02, 7.10068709E-02, 6.96696447E-02,
     *  6.83820617E-02,
     *  8.17558255E-02, 8.01320443E-02, 7.85494659E-02, 7.70096604E-02,
     *  7.55140373E-02, 7.40638371E-02, 7.26601253E-02, 7.13037856E-02,
     *  6.99955145E-02,
     *  8.34512595E-02, 8.18208962E-02, 8.02297657E-02, 7.86794715E-02,
     *  7.71714697E-02, 7.57070613E-02, 7.42873843E-02, 7.29134080E-02,
     *  7.15859260E-02,
     *  8.51139410E-02, 8.34781128E-02, 8.18796244E-02, 8.03201025E-02,
     *  7.88010397E-02, 7.73237859E-02, 7.58895403E-02, 7.44993451E-02,
     *  7.31540786E-02,
     *  8.67450992E-02, 8.51048408E-02, 8.35001060E-02, 8.19325367E-02,
     *  8.04036523E-02, 7.89148414E-02, 7.74673539E-02, 7.60622938E-02,
     *  7.47006124E-02,
     *  8.83458614E-02, 8.67021277E-02, 8.50921783E-02, 8.35176622E-02,
     *  8.19801173E-02, 8.04809625E-02, 7.90214884E-02, 7.76028509E-02,
     *  7.62260637E-02,
     *  8.99172713E-02, 8.82709417E-02, 8.66567322E-02, 8.50762925E-02,
     *  8.35311723E-02, 8.20228120E-02, 8.05525351E-02, 7.91215400E-02,
     *  7.77308932E-02,
     *  9.14603028E-02, 8.98121850E-02, 8.81945967E-02, 8.66091828E-02,
     *  8.50574982E-02, 8.35409984E-02, 8.20610317E-02, 8.06188311E-02,
     *  7.92155074E-02,
     *  9.29758705E-02, 9.13267051E-02, 8.97065499E-02, 8.81170408E-02,
     *  8.65597320E-02, 8.50360883E-02, 8.35474759E-02, 8.20951554E-02,
     *  8.06802738E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  9.44648374E-02, 9.28153023E-02, 9.11933276E-02, 8.96005354E-02,
     *  8.80384755E-02, 8.65086160E-02, 8.50123355E-02, 8.35509155E-02,
     *  8.21255325E-02,
     *  9.59280213E-02, 9.42787366E-02, 9.26556287E-02, 9.10603035E-02,
     *  8.94943016E-02, 8.79590903E-02, 8.64560554E-02, 8.49864935E-02,
     *  8.35516044E-02,
     *  9.73661997E-02, 9.57177316E-02, 9.40941208E-02, 9.24969538E-02,
     *  9.09277592E-02, 8.93879995E-02, 8.78790630E-02, 8.64022564E-02,
     *  8.49587975E-02,
     *  9.87801134E-02, 9.71329789E-02, 9.55094430E-02, 9.39110711E-02,
     *  9.23393769E-02, 9.07958147E-02, 8.92817715E-02, 8.77985599E-02,
     *  8.63474104E-02,
     *  0.10017047    , 9.85251405E-02, 9.69022091E-02, 9.53032185E-02,
     *  9.37296653E-02, 9.21829927E-02, 9.06645832E-02, 8.91757513E-02,
     *  8.77177363E-02,
     *  0.10153795    , 9.98948515E-02, 9.82730097E-02, 9.66739396E-02,
     *  9.50991190E-02, 9.35499778E-02, 9.20278910E-02, 9.05341717E-02,
     *  8.90700640E-02,
     *  0.10288319    , 0.10124272    , 9.96224137E-02, 9.80237600E-02,
     *  9.64482182E-02, 9.48972030E-02, 9.33720796E-02, 9.18741567E-02,
     *  9.04046801E-02,
     *  0.10420682    , 0.10256934    , 0.10095097    , 9.93531884E-02,
     *  9.77774294E-02, 9.62250909E-02, 9.46975262E-02, 9.31960375E-02,
     *  9.17218691E-02,
     *  0.10550944    , 0.10387526    , 0.10225921    , 0.10066272    ,
     *  9.90872062E-02, 9.75340543E-02, 9.60046015E-02, 9.45001414E-02,
     *  9.30219143E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.10679160    , 0.10516104    , 0.10354764    , 0.10195282    ,
     *  0.10037799    , 9.88244968E-02, 9.72936697E-02, 9.57867918E-02,
     *  9.43050978E-02,
     *  0.10805387    , 0.10642719    , 0.10481675    , 0.10322397    ,
     *  0.10165021    , 0.10009681    , 9.85650885E-02, 9.70563087E-02,
     *  9.55717004E-02,
     *  0.10929676    , 0.10767421    , 0.10606703    , 0.10447661    ,
     *  0.10290429    , 0.10135139    , 9.98192093E-02, 9.83090078E-02,
     *  9.68220016E-02,
     *  0.11052078    , 0.10890259    , 0.10729893    , 0.10571117    ,
     *  0.10414062    , 0.10258860    , 0.10105638    , 9.95452013E-02,
     *  9.80562792E-02,
     *  0.11172639    , 0.11011278    , 0.10851290    , 0.10692807    ,
     *  0.10535961    , 0.10380881    , 0.10227693    , 0.10076520    ,
     *  9.92748091E-02,
     *  0.11291405    , 0.11130524    , 0.10970935    , 0.10812772    ,
     *  0.10656165    , 0.10501239    , 0.10348120    , 0.10196930    ,
     *  0.10047786    ,
     *  0.11408419    , 0.11248037    , 0.11088871    , 0.10931052    ,
     *  0.10774709    , 0.10619968    , 0.10466952    , 0.10315780    ,
     *  0.10166572    ,
     *  0.11523721    , 0.11363858    , 0.11205135    , 0.11047683    ,
     *  0.10891630    , 0.10737102    , 0.10584219    , 0.10433101    ,
     *  0.10283864    ,
     *  0.11637346    , 0.11478024    , 0.11319765    , 0.11162702    ,
     *  0.11006964    , 0.10852674    , 0.10699953    , 0.10548920    ,
     *  0.10399688    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.11749326    , 0.11590570    , 0.11432796    , 0.11276144    ,
     *  0.11120743    , 0.10966717    , 0.10814185    , 0.10663266    ,
     *  0.10514072    ,
     *  0.11859686    , 0.11701525    , 0.11544261    , 0.11388041    ,
     *  0.11232999    , 0.11079260    , 0.10926944    , 0.10776166    ,
     *  0.10627041    ,
     *  0.11968438    , 0.11810915    , 0.11654188    , 0.11498425    ,
     *  0.11343764    , 0.11190335    , 0.11038258    , 0.10887648    ,
     *  0.10738619    ,
     *  0.12075571    , 0.11918756    , 0.11762603    , 0.11607322    ,
     *  0.11453066    , 0.11299970    , 0.11148155    , 0.10997738    ,
     *  0.10848833    ,
     *  0.12181004    , 0.12025047    , 0.11869524    , 0.11714757    ,
     *  0.11560931    , 0.11408190    , 0.11256661    , 0.11106462    ,
     *  0.10957704    ,
     *  0.12284281    , 0.12129744    , 0.11974955    , 0.11820750    ,
     *  0.11667384    , 0.11515023    , 0.11363802    , 0.11213843    ,
     *  0.11065259    ,
     *  0.12386408    , 0.12232651    , 0.12078877    , 0.11925310    ,
     *  0.11772443    , 0.11620490    , 0.11469601    , 0.11319905    ,
     *  0.11171518    ,
     *  0.12489188    , 0.12332917    , 0.12181188    , 0.12028429    ,
     *  0.11876122    , 0.11724611    , 0.11574081    , 0.11424672    ,
     *  0.11276504    ,
     *  0.12590643    , 0.12434918    , 0.12281196    , 0.12130053    ,
     *  0.11978419    , 0.11827400    , 0.11677260    , 0.11528162    ,
     *  0.11380238    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.12690805    , 0.12535627    , 0.12381109    , 0.12229932    ,
     *  0.12079307    , 0.11928862    , 0.11779152    , 0.11630396    ,
     *  0.11482739    ,
     *  0.12789704    , 0.12635074    , 0.12481065    , 0.12327770    ,
     *  0.12178665    , 0.12028983    , 0.11879768    , 0.11731388    ,
     *  0.11584026    ,
     *  0.12887371    , 0.12733288    , 0.12579790    , 0.12426967    ,
     *  0.12275181    , 0.12127700    , 0.11979102    , 0.11831148    ,
     *  0.11684113    ,
     *  0.12983835    , 0.12830299    , 0.12677313    , 0.12524965    ,
     *  0.12373343    , 0.12224712    , 0.12077119    , 0.11929679    ,
     *  0.11783012    ,
     *  0.13079123    , 0.12926133    , 0.12773661    , 0.12621790    ,
     *  0.12470607    , 0.12320202    , 0.12173684    , 0.12026962    ,
     *  0.11880728    ,
     *  0.13173262    , 0.13020818    , 0.12868859    , 0.12717467    ,
     *  0.12566727    , 0.12416727    , 0.12267552    , 0.12122928    ,
     *  0.11977254    ,
     *  0.13266280    , 0.13114380    , 0.12962933    , 0.12812021    ,
     *  0.12661727    , 0.12512136    , 0.12363332    , 0.12217229    ,
     *  0.12072552    ,
     *  0.13358202    , 0.13206842    , 0.13055908    , 0.12905477    ,
     *  0.12755632    , 0.12606453    , 0.12458025    , 0.12310434    ,
     *  0.12166475    ,
     *  0.13449051    , 0.13298231    , 0.13147808    , 0.12997859    ,
     *  0.12848463    , 0.12699700    , 0.12551654    , 0.12404405    ,
     *  0.12258040    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.13538853    , 0.13388570    , 0.13238657    , 0.13089189    ,
     *  0.12940244    , 0.12791900    , 0.12644238    , 0.12497339    ,
     *  0.12351285    ,
     *  0.13627630    , 0.13477881    , 0.13328476    , 0.13179489    ,
     *  0.13030996    , 0.12883073    , 0.12735800    , 0.12589254    ,
     *  0.12443518    ,
     *  0.13715404    , 0.13566187    , 0.13417289    , 0.13268782    ,
     *  0.13120741    , 0.12973241    , 0.12826359    , 0.12680172    ,
     *  0.12534759    ,
     *  0.13802198    , 0.13653509    , 0.13505116    , 0.13357089    ,
     *  0.13209500    , 0.13062424    , 0.12915935    , 0.12770111    ,
     *  0.12625027    ,
     *  0.13888034    , 0.13739869    , 0.13591978    , 0.13444429    ,
     *  0.13297293    , 0.13150642    , 0.13004549    , 0.12859089    ,
     *  0.12714339    ,
     *  0.13972930    , 0.13825287    , 0.13677895    , 0.13530823    ,
     *  0.13384139    , 0.13237913    , 0.13092218    , 0.12947127    ,
     *  0.12802714    ,
     *  0.14056908    , 0.13909782    , 0.13762888    , 0.13616290    ,
     *  0.13470057    , 0.13324257    , 0.13178961    , 0.13034241    ,
     *  0.12890169    ,
     *  0.14139986    , 0.13993375    , 0.13846975    , 0.13700850    ,
     *  0.13555067    , 0.13409693    , 0.13264797    , 0.13120449    ,
     *  0.12976721    ,
     *  0.14222184    , 0.14076083    , 0.13930174    , 0.13784520    ,
     *  0.13639186    , 0.13494237    , 0.13349742    , 0.13205769    ,
     *  0.13062388    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.14303520    , 0.14157925    , 0.14012504    , 0.13867318    ,
     *  0.13722431    , 0.13577908    , 0.13433814    , 0.13290216    ,
     *  0.13147185    ,
     *  0.14384012    , 0.14238919    , 0.14093982    , 0.13949263    ,
     *  0.13804821    , 0.13660722    , 0.13517029    , 0.13373809    ,
     *  0.13231128    ,
     *  0.14463676    , 0.14319081    , 0.14174626    , 0.14030370    ,
     *  0.13886372    , 0.13742696    , 0.13599404    , 0.13456561    ,
     *  0.13314234    ,
     *  0.14542530    , 0.14398429    , 0.14254452    , 0.14110656    ,
     *  0.13967100    , 0.13823846    , 0.13680955    , 0.13538490    ,
     *  0.13396517    ,
     *  0.14620590    , 0.14476979    , 0.14333476    , 0.14190137    ,
     *  0.14047021    , 0.13904187    , 0.13761696    , 0.13619610    ,
     *  0.13477993    ,
     *  0.14697872    , 0.14554746    , 0.14411713    , 0.14268829    ,
     *  0.14126151    , 0.13983736    , 0.13841644    , 0.13699937    ,
     *  0.13558675    ,
     *  0.14774391    , 0.14631746    , 0.14489180    , 0.14346748    ,
     *  0.14204504    , 0.14062507    , 0.13920813    , 0.13779484    ,
     *  0.13638579    ,
     *  0.14850162    , 0.14707994    , 0.14565891    , 0.14423907    ,
     *  0.14282096    , 0.14140514    , 0.13999218    , 0.13858266    ,
     *  0.13717719    ,
     *  0.14925201    , 0.14783505    , 0.14641861    , 0.14500322    ,
     *  0.14358941    , 0.14217772    , 0.14076871    , 0.13936297    ,
     *  0.13796107    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.14999520    , 0.14858292    , 0.14717104    , 0.14576006    ,
     *  0.14435052    , 0.14294294    , 0.14153788    , 0.14013590    ,
     *  0.13873758    ,
     *  0.15073134    , 0.14932370    , 0.14791633    , 0.14650974    ,
     *  0.14510444    , 0.14370095    , 0.14229982    , 0.14090159    ,
     *  0.13950683    ,
     *  0.15146057    , 0.15005751    , 0.14865462    , 0.14725238    ,
     *  0.14585129    , 0.14445187    , 0.14305465    , 0.14166016    ,
     *  0.14026897    ,
     *  0.15218302    , 0.15078450    , 0.14938604    , 0.14798812    ,
     *  0.14659121    , 0.14519583    , 0.14380250    , 0.14241175    ,
     *  0.14102412    ,
     *  0.15289880    , 0.15150479    , 0.15011073    , 0.14871708    ,
     *  0.14732432    , 0.14593297    , 0.14454351    , 0.14315647    ,
     *  0.14177239    ,
     *  0.15360806    , 0.15221850    , 0.15082879    , 0.14943939    ,
     *  0.14805076    , 0.14666339    , 0.14527778    , 0.14389445    ,
     *  0.14251391    ,
     *  0.15431090    , 0.15292576    , 0.15154036    , 0.15015516    ,
     *  0.14877062    , 0.14738722    , 0.14600545    , 0.14462580    ,
     *  0.14324879    ,
     *  0.15500745    , 0.15362668    , 0.15224556    , 0.15086453    ,
     *  0.14948405    , 0.14810458    , 0.14672661    , 0.14535063    ,
     *  0.14397715    ,
     *  0.15569783    , 0.15432138    , 0.15294449    , 0.15156759    ,
     *  0.15019114    , 0.14881559    , 0.14744140    , 0.14606907    ,
     *  0.14469909    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.15638214    , 0.15500997    , 0.15363727    , 0.15226448    ,
     *  0.15089202    , 0.14952034    , 0.14814992    , 0.14678122    ,
     *  0.14541474    ,
     *  0.15706049    , 0.15569256    , 0.15432402    , 0.15295528    ,
     *  0.15158678    , 0.15021896    , 0.14885228    , 0.14748719    ,
     *  0.14612418    ,
     *  0.15773300    , 0.15636926    , 0.15500483    , 0.15364012    ,
     *  0.15227555    , 0.15091155    , 0.14954858    , 0.14818708    ,
     *  0.14682754    ,
     *  0.15839976    , 0.15704017    , 0.15567981    , 0.15431909    ,
     *  0.15295841    , 0.15159821    , 0.15023893    , 0.14888100    ,
     *  0.14752490    ,
     *  0.15906087    , 0.15770539    , 0.15634907    , 0.15499230    ,
     *  0.15363548    , 0.15227905    , 0.15092342    , 0.14956905    ,
     *  0.14821638    ,
     *  0.15971645    , 0.15836503    , 0.15701270    , 0.15565984    ,
     *  0.15430686    , 0.15295416    , 0.15160217    , 0.15025132    ,
     *  0.14890206    ,
     *  0.16036658    , 0.15901918    , 0.15767080    , 0.15632182    ,
     *  0.15497263    , 0.15362364    , 0.15227526    , 0.15092791    ,
     *  0.14958204    ,
     *  0.16101135    , 0.15966793    , 0.15832347    , 0.15697833    ,
     *  0.15563290    , 0.15428758    , 0.15294278    , 0.15159892    ,
     *  0.15025642    ,
     *  0.16165086    , 0.16031138    , 0.15897079    , 0.15762946    ,
     *  0.15628776    , 0.15494609    , 0.15360484    , 0.15226443    ,
     *  0.15092529    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.16228521    , 0.16094962    , 0.15961287    , 0.15827530    ,
     *  0.15693730    , 0.15559924    , 0.15426152    , 0.15292455    ,
     *  0.15158873    ,
     *  0.16291447    , 0.16158274    , 0.16024978    , 0.15891595    ,
     *  0.15758160    , 0.15624713    , 0.15491291    , 0.15357934    ,
     *  0.15224684    ,
     *  0.16353873    , 0.16221082    , 0.16088162    , 0.15955148    ,
     *  0.15822076    , 0.15688984    , 0.15555909    , 0.15422891    ,
     *  0.15289969    ,
     *  0.16415808    , 0.16283394    , 0.16150846    , 0.16018198    ,
     *  0.15885486    , 0.15752746    , 0.15620016    , 0.15487333    ,
     *  0.15354738    ,
     *  0.16477260    , 0.16345220    , 0.16213040    , 0.16080754    ,
     *  0.15948398    , 0.15816007    , 0.15683618    , 0.15551269    ,
     *  0.15418999    ,
     *  0.16538237    , 0.16406566    , 0.16274750    , 0.16142824    ,
     *  0.16010820    , 0.15878776    , 0.15746726    , 0.15614707    ,
     *  0.15482759    ,
     *  0.16598746    , 0.16467441    , 0.16335986    , 0.16204415    ,
     *  0.16072761    , 0.15941059    , 0.15809345    , 0.15677655    ,
     *  0.15546027    ,
     *  0.16658796    , 0.16527852    , 0.16396754    , 0.16265535    ,
     *  0.16134227    , 0.16002865    , 0.15871484    , 0.15740120    ,
     *  0.15608810    ,
     *  0.16718394    , 0.16587807    , 0.16457063    , 0.16326192    ,
     *  0.16195227    , 0.16064202    , 0.15933151    , 0.15802110    ,
     *  0.15671116    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.16777546    , 0.16647314    , 0.16516919    , 0.16386393    ,
     *  0.16255768    , 0.16125076    , 0.15994353    , 0.15863633    ,
     *  0.15732952    ,
     *  0.16836261    , 0.16706379    , 0.16576330    , 0.16446145    ,
     *  0.16315856    , 0.16185496    , 0.16055098    , 0.15924695    ,
     *  0.15794325    ,
     *  0.16894545    , 0.16765009    , 0.16635303    , 0.16505456    ,
     *  0.16375500    , 0.16245468    , 0.16115391    , 0.15985305    ,
     *  0.15855242    ,
     *  0.16952404    , 0.16823211    , 0.16693844    , 0.16564332    ,
     *  0.16434707    , 0.16304999    , 0.16175241    , 0.16045467    ,
     *  0.15915711    ,
     *  0.17009847    , 0.16880993    , 0.16751961    , 0.16622780    ,
     *  0.16493482    , 0.16364096    , 0.16234654    , 0.16105191    ,
     *  0.15975738    ,
     *  0.17066879    , 0.16938360    , 0.16809660    , 0.16680807    ,
     *  0.16551832    , 0.16422765    , 0.16293637    , 0.16164481    ,
     *  0.16035330    ,
     *  0.17123506    , 0.16995319    , 0.16866947    , 0.16738420    ,
     *  0.16609765    , 0.16481014    , 0.16352197    , 0.16223346    ,
     *  0.16094494    ,
     *  0.17179735    , 0.17051876    , 0.16923830    , 0.16795624    ,
     *  0.16667286    , 0.16538848    , 0.16410339    , 0.16281790    ,
     *  0.16153235    ,
     *  0.17235571    , 0.17108038    , 0.16980313    , 0.16852425    ,
     *  0.16724402    , 0.16596274    , 0.16468070    , 0.16339821    ,
     *  0.16211560    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.17291022    , 0.17163810    , 0.17036404    , 0.16908831    ,
     *  0.16781119    , 0.16653297    , 0.16525396    , 0.16397445    ,
     *  0.16269476    ,
     *  0.17346092    , 0.17219198    , 0.17092107    , 0.16964846    ,
     *  0.16837442    , 0.16709925    , 0.16582323    , 0.16454667    ,
     *  0.16326987    ,
     *  0.17400788    , 0.17274209    , 0.17147429    , 0.17020477    ,
     *  0.16893379    , 0.16766163    , 0.16638858    , 0.16511494    ,
     *  0.16384101    ,
     *  0.17455115    , 0.17328847    , 0.17202376    , 0.17075729    ,
     *  0.16948933    , 0.16822015    , 0.16695005    , 0.16567931    ,
     *  0.16440822    ,
     *  0.17509078    , 0.17383118    , 0.17256953    , 0.17130608    ,
     *  0.17004112    , 0.16877490    , 0.16750771    , 0.16623983    ,
     *  0.16497158    ,
     *  0.17562684    , 0.17437028    , 0.17311165    , 0.17185120    ,
     *  0.17058920    , 0.16932590    , 0.16806160    , 0.16679658    ,
     *  0.16553112    ,
     *  0.17615936    , 0.17490582    , 0.17365018    , 0.17239270    ,
     *  0.17113362    , 0.16987323    , 0.16861180    , 0.16734959    ,
     *  0.16608691    ,
     *  0.17668841    , 0.17543785    , 0.17418517    , 0.17293062    ,
     *  0.17167446    , 0.17041694    , 0.16915834    , 0.16789893    ,
     *  0.16663900    ,
     *  0.17721403    , 0.17596642    , 0.17471667    , 0.17346503    ,
     *  0.17221174    , 0.17095707    , 0.16970128    , 0.16844464    ,
     *  0.16718744    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.17773627    , 0.17649159    , 0.17524474    , 0.17399597    ,
     *  0.17274553    , 0.17149367    , 0.17024067    , 0.16898678    ,
     *  0.16773228    ,
     *  0.17825519    , 0.17701339    , 0.17576941    , 0.17452349    ,
     *  0.17327587    , 0.17202681    , 0.17077656    , 0.16952539    ,
     *  0.16827358    ,
     *  0.17877082    , 0.17753189    , 0.17629075    , 0.17504765    ,
     *  0.17380282    , 0.17255652    , 0.17130900    , 0.17006053    ,
     *  0.16881138    ,
     *  0.17928322    , 0.17804712    , 0.17680879    , 0.17556848    ,
     *  0.17432642    , 0.17308285    , 0.17183805    , 0.17059225    ,
     *  0.16934573    ,
     *  0.17979244    , 0.17855913    , 0.17732359    , 0.17608603    ,
     *  0.17484671    , 0.17360586    , 0.17236374    , 0.17112059    ,
     *  0.16987669    ,
     *  0.18029850    , 0.17906797    , 0.17783518    , 0.17660036    ,
     *  0.17536375    , 0.17412559    , 0.17288612    , 0.17164560    ,
     *  0.17040428    ,
     *  0.18080147    , 0.17957368    , 0.17834361    , 0.17711150    ,
     *  0.17587758    , 0.17464207    , 0.17340524    , 0.17216732    ,
     *  0.17092858    ,
     *  0.18130138    , 0.18007630    , 0.17884894    , 0.17761950    ,
     *  0.17638824    , 0.17515537    , 0.17392114    , 0.17268580    ,
     *  0.17144960    ,
     *  0.18179828    , 0.18057588    , 0.17935119    , 0.17812441    ,
     *  0.17689577    , 0.17566552    , 0.17443387    , 0.17320109    ,
     *  0.17196741    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.18229220    , 0.18107246    , 0.17985041    , 0.17862626    ,
     *  0.17740023    , 0.17617256    , 0.17494347    , 0.17371322    ,
     *  0.17248205    ,
     *  0.18278319    , 0.18156608    , 0.18034665    , 0.17912509    ,
     *  0.17790165    , 0.17667653    , 0.17544999    , 0.17422224    ,
     *  0.17299355    ,
     *  0.18327128    , 0.18205678    , 0.18083994    , 0.17962096    ,
     *  0.17840007    , 0.17717749    , 0.17595345    , 0.17472819    ,
     *  0.17350196    ,
     *  0.18375652    , 0.18254460    , 0.18133032    , 0.18011389    ,
     *  0.17889553    , 0.17767546    , 0.17645391    , 0.17523112    ,
     *  0.17400732    ,
     *  0.18423895    , 0.18302957    , 0.18181783    , 0.18060392    ,
     *  0.17938807    , 0.17817049    , 0.17695141    , 0.17573106    ,
     *  0.17450967    ,
     *  0.18471859    , 0.18351174    , 0.18230251    , 0.18109110    ,
     *  0.17987773    , 0.17866262    , 0.17744598    , 0.17622804    ,
     *  0.17500905    ,
     *  0.18519550    , 0.18399114    , 0.18278440    , 0.18157547    ,
     *  0.18036455    , 0.17915188    , 0.17793766    , 0.17672212    ,
     *  0.17550550    ,
     *  0.18566969    , 0.18446782    , 0.18326353    , 0.18205705    ,
     *  0.18084857    , 0.17963831    , 0.17842649    , 0.17721333    ,
     *  0.17599905    ,
     *  0.18614122    , 0.18494179    , 0.18373995    , 0.18253589    ,
     *  0.18132982    , 0.18012195    , 0.17891251    , 0.17770170    ,
     *  0.17648975    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.92114801E-02, 1.95063058E-02, 1.98046781E-02, 2.01066284E-02,
     *  2.04121880E-02, 2.07213889E-02, 2.10342635E-02, 2.13508441E-02,
     *  2.16711640E-02,
     *  1.92116542E-02, 1.95064767E-02, 1.98048460E-02, 2.01067931E-02,
     *  2.04123497E-02, 2.07215477E-02, 2.10344193E-02, 2.13509971E-02,
     *  2.16713141E-02,
     *  1.92120026E-02, 1.95068187E-02, 1.98051816E-02, 2.01071226E-02,
     *  2.04126731E-02, 2.07218652E-02, 2.10347309E-02, 2.13513030E-02,
     *  2.16716144E-02,
     *  1.92126994E-02, 1.95075027E-02, 1.98058531E-02, 2.01077817E-02,
     *  2.04133201E-02, 2.07225003E-02, 2.10353544E-02, 2.13519150E-02,
     *  2.16722152E-02,
     *  1.92140940E-02, 1.95088716E-02, 1.98071968E-02, 2.01091007E-02,
     *  2.04146149E-02, 2.07237712E-02, 2.10366019E-02, 2.13531396E-02,
     *  2.16734173E-02,
     *  1.92168863E-02, 1.95116125E-02, 1.98098872E-02, 2.01117415E-02,
     *  2.04172070E-02, 2.07263156E-02, 2.10390995E-02, 2.13555912E-02,
     *  2.16758236E-02,
     *  1.92224839E-02, 1.95171066E-02, 1.98152797E-02, 2.01170344E-02,
     *  2.04224021E-02, 2.07314147E-02, 2.10441044E-02, 2.13605036E-02,
     *  2.16806454E-02,
     *  1.92337309E-02, 1.95281442E-02, 1.98261120E-02, 2.01276652E-02,
     *  2.04328353E-02, 2.07416540E-02, 2.10541535E-02, 2.13703661E-02,
     *  2.16903248E-02,
     *  1.92564320E-02, 1.95504173E-02, 1.98479655E-02, 2.01491073E-02,
     *  2.04538740E-02, 2.07622973E-02, 2.10744089E-02, 2.13902413E-02,
     *  2.17098270E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.93026640E-02, 1.95957552E-02, 1.98924280E-02, 2.01927128E-02,
     *  2.04966402E-02, 2.08042414E-02, 2.11155479E-02, 2.14305914E-02,
     *  2.17494043E-02,
     *  1.93984492E-02, 1.96895978E-02, 1.99843734E-02, 2.02828048E-02,
     *  2.05849213E-02, 2.08907528E-02, 2.12003292E-02, 2.15136812E-02,
     *  2.18308396E-02,
     *  1.96033027E-02, 1.98899273E-02, 2.01803047E-02, 2.04744584E-02,
     *  2.07724124E-02, 2.10741917E-02, 2.13798215E-02, 2.16893280E-02,
     *  2.20027377E-02,
     *  2.00659040E-02, 2.03407760E-02, 2.06198193E-02, 2.09030325E-02,
     *  2.11904169E-02, 2.14819763E-02, 2.17777162E-02, 2.20776440E-02,
     *  2.23817683E-02,
     *  2.11982443E-02, 2.14377478E-02, 2.16831477E-02, 2.19343021E-02,
     *  2.21910863E-02, 2.24533907E-02, 2.27211181E-02, 2.29941812E-02,
     *  2.32725002E-02,
     *  2.26942714E-02, 2.28769218E-02, 2.30690897E-02, 2.32702562E-02,
     *  2.34799701E-02, 2.36978360E-02, 2.39235049E-02, 2.41566646E-02,
     *  2.43970315E-02,
     *  2.44615579E-02, 2.45665372E-02, 2.46869623E-02, 2.48215992E-02,
     *  2.49693894E-02, 2.51294176E-02, 2.53008852E-02, 2.54830870E-02,
     *  2.56753901E-02,
     *  2.64694747E-02, 2.64764816E-02, 2.65072814E-02, 2.65595625E-02,
     *  2.66313577E-02, 2.67209798E-02, 2.68269684E-02, 2.69480454E-02,
     *  2.70830734E-02,
     *  2.86844356E-02, 2.85759661E-02, 2.85015464E-02, 2.84575583E-02,
     *  2.84409202E-02, 2.84489900E-02, 2.84794836E-02, 2.85304061E-02,
     *  2.85999890E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.10636706E-02, 3.08285500E-02, 3.06382571E-02, 3.04879865E-02,
     *  3.03735914E-02, 3.02914802E-02, 3.02385239E-02, 3.02119736E-02,
     *  3.02093828E-02,
     *  3.35479692E-02, 3.31852515E-02, 3.28765641E-02, 3.26164849E-02,
     *  3.24002062E-02, 3.22234695E-02, 3.20824958E-02, 3.19739148E-02,
     *  3.18946881E-02,
     *  3.60660643E-02, 3.55858948E-02, 3.51656903E-02, 3.48001723E-02,
     *  3.44844810E-02, 3.42141710E-02, 3.39851873E-02, 3.37938254E-02,
     *  3.36366758E-02,
     *  3.85516386E-02, 3.79713056E-02, 3.74534001E-02, 3.69932940E-02,
     *  3.65865575E-02, 3.62289940E-02, 3.59166531E-02, 3.56458215E-02,
     *  3.54129910E-02,
     *  4.09587832E-02, 4.02967977E-02, 3.96972904E-02, 3.91563799E-02,
     *  3.86702337E-02, 3.82351123E-02, 3.78473946E-02, 3.75035827E-02,
     *  3.72002836E-02,
     *  4.32656774E-02, 4.25376410E-02, 4.18710267E-02, 4.12625528E-02,
     *  4.07089128E-02, 4.02068147E-02, 3.97530050E-02, 3.93442743E-02,
     *  3.89774400E-02,
     *  4.54689943E-02, 4.46862816E-02, 4.39637116E-02, 4.32984197E-02,
     *  4.26874802E-02, 4.21279422E-02, 4.16168500E-02, 4.11512471E-02,
     *  4.07281550E-02,
     *  4.75759734E-02, 4.67462003E-02, 4.59754566E-02, 4.52611714E-02,
     *  4.46006849E-02, 4.39912834E-02, 4.34302206E-02, 4.29147209E-02,
     *  4.24419570E-02,
     *  4.95982186E-02, 4.87262971E-02, 4.79125355E-02, 4.71545977E-02,
     *  4.64500295E-02, 4.57962933E-02, 4.51907915E-02, 4.46308715E-02,
     *  4.41138045E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  5.15480065E-02, 5.06371387E-02, 4.97837463E-02, 4.89857104E-02,
     *  4.82407637E-02, 4.75465238E-02, 4.69005173E-02, 4.63001868E-02,
     *  4.57428724E-02,
     *  5.34365038E-02, 5.24889129E-02, 5.15982058E-02, 5.07624815E-02,
     *  4.99796628E-02, 4.92475262E-02, 4.85637241E-02, 4.79257930E-02,
     *  4.73311374E-02,
     *  5.52731252E-02, 5.42905274E-02, 5.33642339E-02, 5.24925670E-02,
     *  5.16736494E-02, 5.09054299E-02, 5.01857019E-02, 4.95121105E-02,
     *  4.88821368E-02,
     *  5.70654723E-02, 5.60493549E-02, 5.50889183E-02, 5.41827104E-02,
     *  5.33290633E-02, 5.25261116E-02, 5.17718078E-02, 5.10639264E-02,
     *  5.04000466E-02,
     *  5.88195260E-02, 5.77712975E-02, 5.67780492E-02, 5.58385531E-02,
     *  5.49513544E-02, 5.41147840E-02, 5.33269691E-02, 5.25858330E-02,
     *  5.18890763E-02,
     *  6.05399184E-02, 5.94609803E-02, 5.84362302E-02, 5.74646579E-02,
     *  5.65450206E-02, 5.56758502E-02, 5.48554587E-02, 5.40819344E-02,
     *  5.33531191E-02,
     *  6.22302038E-02, 6.11219780E-02, 6.00670542E-02, 5.90646302E-02,
     *  5.81136694E-02, 5.72129042E-02, 5.63608364E-02, 5.55557292E-02,
     *  5.47955813E-02,
     *  6.38930970E-02, 6.27570292E-02, 6.16732894E-02, 6.06412706E-02,
     *  5.96601337E-02, 5.87288068E-02, 5.78459812E-02, 5.70101000E-02,
     *  5.62193285E-02,
     *  6.55306690E-02, 6.43682212E-02, 6.32570488E-02, 6.21967267E-02,
     *  6.11866018E-02, 6.02257898E-02, 5.93131675E-02, 5.84473580E-02,
     *  5.76266983E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  6.71445030E-02, 6.59571411E-02, 6.48199353E-02, 6.37326280E-02,
     *  6.26947399E-02, 6.17055640E-02, 6.07641556E-02, 5.98693143E-02,
     *  5.90195496E-02,
     *  6.87358160E-02, 6.75249965E-02, 6.63631595E-02, 6.52502007E-02,
     *  6.41858013E-02, 6.31694203E-02, 6.22002824E-02, 6.12773579E-02,
     *  6.03993256E-02,
     *  7.03055511E-02, 6.90727094E-02, 6.78876344E-02, 6.67503608E-02,
     *  6.56607173E-02, 6.46183172E-02, 6.36225442E-02, 6.26725312E-02,
     *  6.17671213E-02,
     *  7.18544492E-02, 7.06009893E-02, 6.93940489E-02, 6.82337888E-02,
     *  6.71201722E-02, 6.60529543E-02, 6.50316674E-02, 6.40555977E-02,
     *  6.31237455E-02,
     *  7.33831018E-02, 7.21103883E-02, 7.08829259E-02, 6.97009890E-02,
     *  6.85646628E-02, 6.74738328E-02, 6.64281688E-02, 6.54271006E-02,
     *  6.44697776E-02,
     *  7.48919915E-02, 7.36013433E-02, 7.23546657E-02, 7.11523345E-02,
     *  6.99945458E-02, 6.88813037E-02, 6.78124046E-02, 6.67874119E-02,
     *  6.58056154E-02,
     *  7.63815222E-02, 7.50742084E-02, 7.38095799E-02, 7.25881035E-02,
     *  7.14100748E-02, 7.02756061E-02, 6.91846097E-02, 6.81367727E-02,
     *  6.71315161E-02,
     *  7.78520416E-02, 7.65292780E-02, 7.52479168E-02, 7.40085054E-02,
     *  7.28114289E-02, 7.16568974E-02, 7.05449293E-02, 6.94753255E-02,
     *  6.84476293E-02,
     *  7.93038576E-02, 7.79668056E-02, 7.66698807E-02, 7.54137020E-02,
     *  7.41987347E-02, 7.30252770E-02, 7.18934438E-02, 7.08031407E-02,
     *  6.97540241E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  8.07372511E-02, 7.93870164E-02, 7.80756463E-02, 7.68038231E-02,
     *  7.55720830E-02, 7.43808039E-02, 7.32301880E-02, 7.21202368E-02,
     *  7.10507112E-02,
     *  8.21524842E-02, 8.07901174E-02, 7.94653694E-02, 7.81789776E-02,
     *  7.69315418E-02, 7.57235109E-02, 7.45551663E-02, 7.34265969E-02,
     *  7.23376598E-02,
     *  8.35498077E-02, 8.21763047E-02, 8.08391944E-02, 7.95392628E-02,
     *  7.82771654E-02, 7.70534148E-02, 7.58683638E-02, 7.47221808E-02,
     *  7.36148113E-02,
     *  8.49294648E-02, 8.35457680E-02, 8.21972605E-02, 8.08847703E-02,
     *  7.96090019E-02, 7.83705247E-02, 7.71697556E-02, 7.60069353E-02,
     *  7.48820901E-02,
     *  8.62916950E-02, 8.48986948E-02, 8.35397053E-02, 8.22155904E-02,
     *  8.09270978E-02, 7.96748471E-02, 7.84593128E-02, 7.72808008E-02,
     *  7.61394113E-02,
     *  8.76367361E-02, 8.62352726E-02, 8.48666677E-02, 8.35318159E-02,
     *  8.22315023E-02, 8.09663908E-02, 7.97370075E-02, 7.85437171E-02,
     *  7.73866873E-02,
     *  8.89648253E-02, 8.75556907E-02, 8.61782900E-02, 8.48335436E-02,
     *  8.35222692E-02, 8.22451694E-02, 8.10028163E-02, 7.97956276E-02,
     *  7.86238323E-02,
     *  9.02762008E-02, 8.88601408E-02, 8.74747185E-02, 8.61208761E-02,
     *  8.47994588E-02, 8.35112036E-02, 8.22567227E-02, 8.10364820E-02,
     *  7.98507659E-02,
     *  9.15711015E-02, 9.01488178E-02, 8.87561048E-02, 8.73939223E-02,
     *  8.60631393E-02, 8.47645220E-02, 8.34987189E-02, 8.22662383E-02,
     *  8.10674150E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.28497676E-02, 9.14219200E-02, 9.00226054E-02, 8.86527980E-02,
     *  8.73133865E-02, 8.60051627E-02, 8.47288064E-02, 8.34848641E-02,
     *  8.22737161E-02,
     *  9.41124405E-02, 9.26796489E-02, 9.12743823E-02, 8.98976260E-02,
     *  8.85502849E-02, 8.72331728E-02, 8.59469968E-02, 8.46923376E-02,
     *  8.34696161E-02,
     *  9.53593622E-02, 9.39222090E-02, 9.25116022E-02, 9.11285354E-02,
     *  8.97739269E-02, 8.84486087E-02, 8.71533121E-02, 8.58886475E-02,
     *  8.46550729E-02,
     *  9.65907757E-02, 9.51498076E-02, 9.37344365E-02, 9.23456619E-02,
     *  9.09844127E-02, 8.96515361E-02, 8.83477842E-02, 8.70737937E-02,
     *  8.58300557E-02,
     *  9.78069240E-02, 9.63626541E-02, 9.49430607E-02, 9.35491471E-02,
     *  9.21818499E-02, 9.08420294E-02, 8.95304550E-02, 8.82477867E-02,
     *  8.69945451E-02,
     *  9.90080498E-02, 9.75609598E-02, 9.61376541E-02, 9.47391377E-02,
     *  9.33663533E-02, 9.20201711E-02, 9.07013757E-02, 8.94106473E-02,
     *  8.81485325E-02,
     *  0.10019440    , 9.87449372E-02, 9.73183988E-02, 9.59157854E-02,
     *  9.45380437E-02, 9.31860517E-02, 9.18606067E-02, 9.05624062E-02,
     *  8.92920204E-02,
     *  0.10136620    , 9.99147996E-02, 9.84854797E-02, 9.70792461E-02,
     *  9.56970476E-02, 9.43397686E-02, 9.30082164E-02, 9.17031037E-02,
     *  9.04250213E-02,
     *  0.10252371    , 0.10107076    , 9.96390835E-02, 9.82296791E-02,
     *  9.68434969E-02, 9.54814257E-02, 9.41442811E-02, 9.28327887E-02,
     *  9.15475574E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.10366716    , 0.10221303    , 0.10077940    , 9.93672468E-02,
     *  9.79775277E-02, 9.66111327E-02, 9.52688841E-02, 9.39515183E-02,
     *  9.26596601E-02,
     *  0.10479677    , 0.10334183    , 0.10190661    , 0.10049211    ,
     *  9.90992800E-02, 9.77290046E-02, 9.63821151E-02, 9.50593571E-02,
     *  9.37613693E-02,
     *  0.10591280    , 0.10445737    , 0.10302092    , 0.10160445    ,
     *  0.10020890    , 9.88351609E-02, 9.74840698E-02, 9.61563769E-02,
     *  9.48527330E-02,
     *  0.10701546    , 0.10555985    , 0.10412250    , 0.10270442    ,
     *  0.10130653    , 9.99297252E-02, 9.85748488E-02, 9.72426553E-02,
     *  9.59338060E-02,
     *  0.10810498    , 0.10664948    , 0.10521156    , 0.10379219    ,
     *  0.10239231    , 0.10101282    , 9.96545575E-02, 9.83182760E-02,
     *  9.70046501E-02,
     *  0.10918159    , 0.10772648    , 0.10628827    , 0.10486793    ,
     *  0.10346641    , 0.10208459    , 0.10072331    , 9.93833275E-02,
     *  9.80653332E-02,
     *  0.11024549    , 0.10879103    , 0.10735282    , 0.10593182    ,
     *  0.10452897    , 0.10314515    , 0.10178120    , 0.10043790    ,
     *  9.91159283E-02,
     *  0.11129690    , 0.10984335    , 0.10840540    , 0.10698402    ,
     *  0.10558013    , 0.10419464    , 0.10282837    , 0.10148210    ,
     *  0.10015651    ,
     *  0.11233602    , 0.11088362    , 0.10944618    , 0.10802469    ,
     *  0.10662006    , 0.10523320    , 0.10386492    , 0.10251602    ,
     *  0.10118717    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.11336305    , 0.11191203    , 0.11047535    , 0.10905400    ,
     *  0.10764891    , 0.10626096    , 0.10489098    , 0.10353976    ,
     *  0.10220799    ,
     *  0.11437817    , 0.11292876    , 0.11149308    , 0.11007212    ,
     *  0.10866682    , 0.10727805    , 0.10590667    , 0.10455343    ,
     *  0.10321905    ,
     *  0.11538154    , 0.11393398    , 0.11249954    , 0.11107921    ,
     *  0.10967394    , 0.10828463    , 0.10691210    , 0.10555714    ,
     *  0.10422046    ,
     *  0.11637333    , 0.11492786    , 0.11349488    , 0.11207542    ,
     *  0.11067042    , 0.10928081    , 0.10790740    , 0.10655100    ,
     *  0.10521230    ,
     *  0.11735365    , 0.11591055    , 0.11447927    , 0.11306089    ,
     *  0.11165641    , 0.11026673    , 0.10889270    , 0.10753511    ,
     *  0.10619468    ,
     *  0.11832258    , 0.11688216    , 0.11545283    , 0.11403578    ,
     *  0.11263204    , 0.11124253    , 0.10986812    , 0.10850960    ,
     *  0.10716769    ,
     *  0.11928010    , 0.11784279    , 0.11641570    , 0.11500022    ,
     *  0.11359744    , 0.11220833    , 0.11083377    , 0.10947456    ,
     *  0.10813143    ,
     *  0.12022603    , 0.11879246    , 0.11736797    , 0.11595432    ,
     *  0.11455275    , 0.11316426    , 0.11178978    , 0.11043011    ,
     *  0.10908599    ,
     *  0.12115961    , 0.11973108    , 0.11830969    , 0.11689820    ,
     *  0.11549807    , 0.11411044    , 0.11273626    , 0.11137636    ,
     *  0.11003149    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.12207712    , 0.12065826    , 0.11924085    , 0.11783191    ,
     *  0.11643352    , 0.11504698    , 0.11367332    , 0.11231341    ,
     *  0.11096802    ,
     *  0.12298673    , 0.12157252    , 0.12016122    , 0.11875547    ,
     *  0.11735916    , 0.11597398    , 0.11460107    , 0.11324137    ,
     *  0.11189568    ,
     *  0.12390201    , 0.12246579    , 0.12107009    , 0.11966878    ,
     *  0.11827504    , 0.11689152    , 0.11551960    , 0.11416034    ,
     *  0.11281456    ,
     *  0.12480763    , 0.12337397    , 0.12196372    , 0.12057146    ,
     *  0.11918113    , 0.11779965    , 0.11642901    , 0.11507041    ,
     *  0.11372476    ,
     *  0.12570374    , 0.12427274    , 0.12285116    , 0.12146212    ,
     *  0.12007721    , 0.11869839    , 0.11732935    , 0.11597166    ,
     *  0.11462637    ,
     *  0.12659054    , 0.12516225    , 0.12374302    , 0.12233365    ,
     *  0.12096264    , 0.11958763    , 0.11822065    , 0.11686417    ,
     *  0.11551947    ,
     *  0.12746819    , 0.12604266    , 0.12462587    , 0.12321857    ,
     *  0.12183398    , 0.12046703    , 0.11910288    , 0.11774797    ,
     *  0.11640412    ,
     *  0.12833685    , 0.12691415    , 0.12549985    , 0.12409471    ,
     *  0.12269948    , 0.12133536    , 0.11997587    , 0.11862308    ,
     *  0.11728039    ,
     *  0.12919670    , 0.12777687    , 0.12636513    , 0.12496221    ,
     *  0.12356887    , 0.12218584    , 0.12083903    , 0.11948942    ,
     *  0.11814831    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.13004788    , 0.12863097    , 0.12722184    , 0.12582122    ,
     *  0.12442983    , 0.12304842    , 0.12168953    , 0.12034668    ,
     *  0.11900783    ,
     *  0.13089056    , 0.12947661    , 0.12807015    , 0.12667188    ,
     *  0.12528252    , 0.12390281    , 0.12253348    , 0.12119386    ,
     *  0.11985884    ,
     *  0.13172488    , 0.13031394    , 0.12891018    , 0.12751432    ,
     *  0.12612707    , 0.12474914    , 0.12338125    , 0.12202412    ,
     *  0.12070086    ,
     *  0.13255101    , 0.13114309    , 0.12974209    , 0.12834870    ,
     *  0.12696361    , 0.12558752    , 0.12422116    , 0.12286523    ,
     *  0.12153176    ,
     *  0.13336908    , 0.13196422    , 0.13056601    , 0.12917513    ,
     *  0.12779226    , 0.12641810    , 0.12505334    , 0.12369868    ,
     *  0.12235484    ,
     *  0.13417924    , 0.13277746    , 0.13138207    , 0.12999375    ,
     *  0.12861316    , 0.12724098    , 0.12587789    , 0.12452460    ,
     *  0.12318180    ,
     *  0.13498162    , 0.13358295    , 0.13219042    , 0.13080469    ,
     *  0.12942643    , 0.12805629    , 0.12669495    , 0.12534310    ,
     *  0.12400142    ,
     *  0.13577637    , 0.13438082    , 0.13299118    , 0.13160809    ,
     *  0.13023219    , 0.12886414    , 0.12750462    , 0.12615428    ,
     *  0.12481381    ,
     *  0.13656361    , 0.13517121    , 0.13378448    , 0.13240405    ,
     *  0.13103056    , 0.12966466    , 0.12830701    , 0.12695825    ,
     *  0.12561907    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.13734349    , 0.13595424    , 0.13457044    , 0.13319271    ,
     *  0.13182167    , 0.13045797    , 0.12910223    , 0.12775513    ,
     *  0.12641730    ,
     *  0.13811612    , 0.13673004    , 0.13534920    , 0.13397419    ,
     *  0.13260563    , 0.13124416    , 0.12989040    , 0.12854500    ,
     *  0.12720860    ,
     *  0.13888164    , 0.13749874    , 0.13612086    , 0.13474860    ,
     *  0.13338256    , 0.13202336    , 0.13067163    , 0.12932799    ,
     *  0.12799308    ,
     *  0.13964016    , 0.13826044    , 0.13688555    , 0.13551605    ,
     *  0.13415256    , 0.13279567    , 0.13144601    , 0.13010418    ,
     *  0.12877082    ,
     *  0.14039181    , 0.13901528    , 0.13764338    , 0.13627667    ,
     *  0.13491575    , 0.13356121    , 0.13221365    , 0.13087368    ,
     *  0.12954193    ,
     *  0.14113670    , 0.13976337    , 0.13839446    , 0.13703056    ,
     *  0.13567223    , 0.13432007    , 0.13297465    , 0.13163659    ,
     *  0.13030650    ,
     *  0.14187495    , 0.14050481    , 0.13913892    , 0.13777783    ,
     *  0.13642212    , 0.13507235    , 0.13372912    , 0.13239301    ,
     *  0.13106463    ,
     *  0.14260667    , 0.14123972    , 0.13987685    , 0.13851859    ,
     *  0.13716551    , 0.13581818    , 0.13447715    , 0.13314303    ,
     *  0.13181640    ,
     *  0.14333197    , 0.14196821    , 0.14060836    , 0.13925295    ,
     *  0.13790252    , 0.13655763    , 0.13521885    , 0.13388675    ,
     *  0.13256192    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.14405096    , 0.14269039    , 0.14133356    , 0.13998099    ,
     *  0.13863323    , 0.13729081    , 0.13595430    , 0.13462426    ,
     *  0.13330126    ,
     *  0.14476374    , 0.14340636    , 0.14205255    , 0.14070284    ,
     *  0.13935775    , 0.13801782    , 0.13668360    , 0.13535565    ,
     *  0.13403452    ,
     *  0.14547042    , 0.14411622    , 0.14276543    , 0.14141858    ,
     *  0.14007617    , 0.13873875    , 0.13740685    , 0.13608101    ,
     *  0.13476179    ,
     *  0.14617109    , 0.14482006    , 0.14347230    , 0.14212831    ,
     *  0.14078860    , 0.13945369    , 0.13812413    , 0.13680043    ,
     *  0.13548315    ,
     *  0.14686587    , 0.14551800    , 0.14417325    , 0.14283213    ,
     *  0.14149512    , 0.14016275    , 0.13883553    , 0.13751400    ,
     *  0.13619869    ,
     *  0.14755483    , 0.14621012    , 0.14486839    , 0.14353012    ,
     *  0.14219582    , 0.14086599    , 0.13954114    , 0.13822180    ,
     *  0.13690849    ,
     *  0.14823809    , 0.14689652    , 0.14555779    , 0.14422239    ,
     *  0.14289080    , 0.14156352    , 0.14024105    , 0.13892392    ,
     *  0.13761263    ,
     *  0.14891572    , 0.14757728    , 0.14624156    , 0.14490902    ,
     *  0.14358014    , 0.14225542    , 0.14093535    , 0.13962043    ,
     *  0.13831119    ,
     *  0.14958783    , 0.14825251    , 0.14691978    , 0.14559009    ,
     *  0.14426393    , 0.14294178    , 0.14162411    , 0.14031144    ,
     *  0.13900426    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.15025450    , 0.14892228    , 0.14759253    , 0.14626570    ,
     *  0.14494226    , 0.14362267    , 0.14230742    , 0.14099700    ,
     *  0.13969191    ,
     *  0.15091581    , 0.14958669    , 0.14825991    , 0.14693593    ,
     *  0.14561520    , 0.14429818    , 0.14298535    , 0.14167720    ,
     *  0.14037421    ,
     *  0.15157185    , 0.15024581    , 0.14892200    , 0.14760086    ,
     *  0.14628284    , 0.14496840    , 0.14365800    , 0.14235212    ,
     *  0.14105125    ,
     *  0.15222271    , 0.15089974    , 0.14957888    , 0.14826057    ,
     *  0.14694526    , 0.14563339    , 0.14432543    , 0.14302184    ,
     *  0.14172310    ,
     *  0.15286847    , 0.15154855    , 0.15023063    , 0.14891515    ,
     *  0.14760254    , 0.14629324    , 0.14498772    , 0.14368642    ,
     *  0.14238983    ,
     *  0.15350921    , 0.15219231    , 0.15087732    , 0.14956466    ,
     *  0.14825475    , 0.14694802    , 0.14564494    , 0.14434595    ,
     *  0.14305151    ,
     *  0.15414500    , 0.15283112    , 0.15151905    , 0.15020919    ,
     *  0.14890197    , 0.14759782    , 0.14629717    , 0.14500049    ,
     *  0.14370822    ,
     *  0.15477592    , 0.15346504    , 0.15215587    , 0.15084881    ,
     *  0.14954427    , 0.14824269    , 0.14694449    , 0.14565012    ,
     *  0.14436002    ,
     *  0.15540205    , 0.15409415    , 0.15278787    , 0.15148359    ,
     *  0.15018174    , 0.14888272    , 0.14758696    , 0.14629490    ,
     *  0.14500698    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.15602346    , 0.15471853    , 0.15341511    , 0.15211361    ,
     *  0.15081443    , 0.14951796    , 0.14822465    , 0.14693491    ,
     *  0.14564918    ,
     *  0.15664022    , 0.15533824    , 0.15403768    , 0.15273894    ,
     *  0.15144242    , 0.15014851    , 0.14885763    , 0.14757021    ,
     *  0.14628667    ,
     *  0.15725240    , 0.15595335    , 0.15465564    , 0.15335965    ,
     *  0.15206577    , 0.15077441    , 0.14948597    , 0.14820087    ,
     *  0.14691953    ,
     *  0.15786008    , 0.15656394    , 0.15526905    , 0.15397580    ,
     *  0.15268456    , 0.15139574    , 0.15010973    , 0.14882695    ,
     *  0.14754781    ,
     *  0.15846332    , 0.15717007    , 0.15587799    , 0.15458746    ,
     *  0.15329886    , 0.15201257    , 0.15072899    , 0.14944852    ,
     *  0.14817158    ,
     *  0.15906219    , 0.15777181    , 0.15648252    , 0.15519470    ,
     *  0.15390872    , 0.15262495    , 0.15134379    , 0.15006564    ,
     *  0.14879091    ,
     *  0.15965674    , 0.15836922    , 0.15708271    , 0.15579758    ,
     *  0.15451420    , 0.15323295    , 0.15195421    , 0.15067838    ,
     *  0.14940584    ,
     *  0.16024706    , 0.15896236    , 0.15767861    , 0.15639617    ,
     *  0.15511539    , 0.15383664    , 0.15256031    , 0.15128678    ,
     *  0.15001645    ,
     *  0.16083319    , 0.15955131    , 0.15827030    , 0.15699052    ,
     *  0.15571232    , 0.15443607    , 0.15316214    , 0.15189092    ,
     *  0.15062279    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.16141520    , 0.16013611    , 0.15885783    , 0.15758070    ,
     *  0.15630507    , 0.15503131    , 0.15375978    , 0.15249085    ,
     *  0.15122492    ,
     *  0.16199315    , 0.16071684    , 0.15944127    , 0.15816677    ,
     *  0.15689370    , 0.15562241    , 0.15435326    , 0.15308663    ,
     *  0.15182290    ,
     *  0.16256711    , 0.16129355    , 0.16002066    , 0.15874878    ,
     *  0.15747825    , 0.15620943    , 0.15494266    , 0.15367832    ,
     *  0.15241678    ,
     *  0.16313711    , 0.16186629    , 0.16059607    , 0.15932680    ,
     *  0.15805880    , 0.15679242    , 0.15552803    , 0.15426597    ,
     *  0.15300661    ,
     *  0.16370324    , 0.16243513    , 0.16116756    , 0.15990087    ,
     *  0.15863539    , 0.15737145    , 0.15610942    , 0.15484963    ,
     *  0.15359246    ,
     *  0.16426553    , 0.16300011    , 0.16173518    , 0.16047106    ,
     *  0.15920808    , 0.15794657    , 0.15668688    , 0.15542937    ,
     *  0.15417438    ,
     *  0.16482404    , 0.16356130    , 0.16229898    , 0.16103742    ,
     *  0.15977692    , 0.15851783    , 0.15726048    , 0.15600522    ,
     *  0.15475241    ,
     *  0.16537884    , 0.16411875    , 0.16285903    , 0.16160000    ,
     *  0.16034197    , 0.15908528    , 0.15783027    , 0.15657726    ,
     *  0.15532661    ,
     *  0.16592996    , 0.16467250    , 0.16341536    , 0.16215885    ,
     *  0.16090328    , 0.15964898    , 0.15839628    , 0.15714552    ,
     *  0.15589703    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.16647747    , 0.16522262    , 0.16396804    , 0.16271403    ,
     *  0.16146090    , 0.16020898    , 0.15895859    , 0.15771006    ,
     *  0.15646373    ,
     *  0.16702140    , 0.16576915    , 0.16451711    , 0.16326558    ,
     *  0.16201488    , 0.16076532    , 0.15951723    , 0.15827092    ,
     *  0.15702674    ,
     *  0.16756182    , 0.16631214    , 0.16506262    , 0.16381356    ,
     *  0.16256527    , 0.16131806    , 0.16007225    , 0.15882816    ,
     *  0.15758611    ,
     *  0.16809877    , 0.16685164    , 0.16560462    , 0.16435802    ,
     *  0.16311212    , 0.16186725    , 0.16062371    , 0.15938182    ,
     *  0.15814190    ,
     *  0.16863230    , 0.16738769    , 0.16614316    , 0.16489899    ,
     *  0.16365548    , 0.16241293    , 0.16117164    , 0.15993195    ,
     *  0.15869416    ,
     *  0.16916245    , 0.16792035    , 0.16667829    , 0.16543654    ,
     *  0.16419539    , 0.16295514    , 0.16171610    , 0.16047859    ,
     *  0.15924292    ,
     *  0.16968927    , 0.16844967    , 0.16721005    , 0.16597069    ,
     *  0.16473189    , 0.16349394    , 0.16225714    , 0.16102180    ,
     *  0.15978823    ,
     *  0.17021281    , 0.16897567    , 0.16773848    , 0.16650151    ,
     *  0.16526504    , 0.16402937    , 0.16279479    , 0.16156161    ,
     *  0.16033013    ,
     *  0.17073310    , 0.16949842    , 0.16826364    , 0.16702903    ,
     *  0.16579488    , 0.16456147    , 0.16332910    , 0.16209807    ,
     *  0.16086868    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.17125020    , 0.17001795    , 0.16878556    , 0.16755330    ,
     *  0.16632145    , 0.16509029    , 0.16386011    , 0.16263122    ,
     *  0.16140391    ,
     *  0.17176415    , 0.17053431    , 0.16930429    , 0.16807436    ,
     *  0.16684479    , 0.16561587    , 0.16438787    , 0.16316110    ,
     *  0.16193586    ,
     *  0.17227499    , 0.17104754    , 0.16981987    , 0.16859225    ,
     *  0.16736495    , 0.16613825    , 0.16491242    , 0.16368777    ,
     *  0.16246458    ,
     *  0.17278275    , 0.17155768    , 0.17033234    , 0.16910702    ,
     *  0.16788197    , 0.16665747    , 0.16543380    , 0.16421125    ,
     *  0.16299011    ,
     *  0.17328749    , 0.17206476    , 0.17084175    , 0.16961870    ,
     *  0.16839588    , 0.16717357    , 0.16595205    , 0.16473159    ,
     *  0.16351248    ,
     *  0.17378923    , 0.17256884    , 0.17134812    , 0.17012733    ,
     *  0.16890674    , 0.16768660    , 0.16646720    , 0.16524882    ,
     *  0.16403174    ,
     *  0.17428803    , 0.17306994    , 0.17185150    , 0.17063296    ,
     *  0.16941457    , 0.16819659    , 0.16697931    , 0.16576299    ,
     *  0.16454792    ,
     *  0.17478390    , 0.17356812    , 0.17235194    , 0.17113562    ,
     *  0.16991941    , 0.16870359    , 0.16748840    , 0.16627414    ,
     *  0.16506107    ,
     *  0.17527691    , 0.17406340    , 0.17284946    , 0.17163535    ,
     *  0.17042131    , 0.16920762    , 0.16799452    , 0.16678230    ,
     *  0.16557122    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.19952564E-02, 2.23231551E-02, 2.26548943E-02, 2.29905087E-02,
     *  2.33300333E-02, 2.36735037E-02, 2.40209558E-02, 2.43724263E-02,
     *  2.47279522E-02,
     *  2.19954038E-02, 2.23232997E-02, 2.26550363E-02, 2.29906481E-02,
     *  2.33301701E-02, 2.36736380E-02, 2.40210877E-02, 2.43725558E-02,
     *  2.47280792E-02,
     *  2.19956985E-02, 2.23235891E-02, 2.26553204E-02, 2.29909269E-02,
     *  2.33304438E-02, 2.36739067E-02, 2.40213515E-02, 2.43728147E-02,
     *  2.47283334E-02,
     *  2.19962883E-02, 2.23241680E-02, 2.26558886E-02, 2.29914847E-02,
     *  2.33309914E-02, 2.36744442E-02, 2.40218791E-02, 2.43733326E-02,
     *  2.47288418E-02,
     *  2.19974682E-02, 2.23253263E-02, 2.26570256E-02, 2.29926008E-02,
     *  2.33320869E-02, 2.36755195E-02, 2.40229347E-02, 2.43743688E-02,
     *  2.47298589E-02,
     *  2.19998303E-02, 2.23276448E-02, 2.26593014E-02, 2.29948347E-02,
     *  2.33342797E-02, 2.36776720E-02, 2.40250475E-02, 2.43764427E-02,
     *  2.47318947E-02,
     *  2.20045630E-02, 2.23322902E-02, 2.26638610E-02, 2.29993101E-02,
     *  2.33386725E-02, 2.36819836E-02, 2.40292795E-02, 2.43805968E-02,
     *  2.47359722E-02,
     *  2.20140627E-02, 2.23416136E-02, 2.26730115E-02, 2.30082908E-02,
     *  2.33474865E-02, 2.36906337E-02, 2.40377693E-02, 2.43889296E-02,
     *  2.47441509E-02,
     *  2.20331992E-02, 2.23603913E-02, 2.26914373E-02, 2.30263713E-02,
     *  2.33652280E-02, 2.37080416E-02, 2.40548515E-02, 2.44056937E-02,
     *  2.47606031E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.20720192E-02, 2.23984691E-02, 2.27287873E-02, 2.30630077E-02,
     *  2.34011638E-02, 2.37432859E-02, 2.40894247E-02, 2.44396149E-02,
     *  2.47938850E-02,
     *  2.21518360E-02, 2.24767019E-02, 2.28054692E-02, 2.31381697E-02,
     *  2.34748336E-02, 2.38154759E-02, 2.41601933E-02, 2.45090155E-02,
     *  2.48619459E-02,
     *  2.23200776E-02, 2.26413747E-02, 2.29666555E-02, 2.32959448E-02,
     *  2.36292596E-02, 2.39665529E-02, 2.43081110E-02, 2.46539446E-02,
     *  2.50039538E-02,
     *  2.26900980E-02, 2.30026418E-02, 2.33194050E-02, 2.36403839E-02,
     *  2.39655422E-02, 2.42945772E-02, 2.46285632E-02, 2.49674312E-02,
     *  2.53106554E-02,
     *  2.35559993E-02, 2.38446013E-02, 2.41382175E-02, 2.44367204E-02,
     *  2.47398460E-02, 2.50462109E-02, 2.53602145E-02, 2.56814449E-02,
     *  2.60075752E-02,
     *  2.46443398E-02, 2.48983273E-02, 2.51587085E-02, 2.54251085E-02,
     *  2.56968229E-02, 2.59704179E-02, 2.62565581E-02, 2.65541745E-02,
     *  2.68575301E-02,
     *  2.58772105E-02, 2.60879837E-02, 2.63071120E-02, 2.65338403E-02,
     *  2.67668079E-02, 2.69995821E-02, 2.72519104E-02, 2.75217781E-02,
     *  2.77984738E-02,
     *  2.72310149E-02, 2.73908800E-02, 2.75616400E-02, 2.77420263E-02,
     *  2.79298126E-02, 2.81146741E-02, 2.83280252E-02, 2.85666826E-02,
     *  2.88134982E-02,
     *  2.86866264E-02, 2.87887976E-02, 2.89049388E-02, 2.90331515E-02,
     *  2.91701629E-02, 2.93010009E-02, 2.94708441E-02, 2.96752325E-02,
     *  2.98893613E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.02285255E-02, 3.02672931E-02, 3.03235251E-02, 3.03946154E-02,
     *  3.04761174E-02, 3.05478726E-02, 3.06702309E-02, 3.08374959E-02,
     *  3.10163476E-02,
     *  3.18420228E-02, 3.18132516E-02, 3.18056251E-02, 3.18158178E-02,
     *  3.18381608E-02, 3.18470404E-02, 3.19185951E-02, 3.20460849E-02,
     *  3.21872563E-02,
     *  3.35105453E-02, 3.34123332E-02, 3.33387937E-02, 3.32859487E-02,
     *  3.32469508E-02, 3.31907531E-02, 3.32091195E-02, 3.32945894E-02,
     *  3.33960168E-02,
     *  3.52147946E-02, 3.50478841E-02, 3.49086716E-02, 3.47926568E-02,
     *  3.46919406E-02, 3.45703305E-02, 3.45343675E-02, 3.45762784E-02,
     *  3.46364861E-02,
     *  3.69341537E-02, 3.67017770E-02, 3.64993863E-02, 3.63221129E-02,
     *  3.61611801E-02, 3.59757431E-02, 3.58857284E-02, 3.58834843E-02,
     *  3.59018023E-02,
     *  3.86492909E-02, 3.83564592E-02, 3.80951202E-02, 3.78601702E-02,
     *  3.76421340E-02, 3.73961331E-02, 3.72537045E-02, 3.72077198E-02,
     *  3.71843690E-02,
     *  4.03445136E-02, 3.99970434E-02, 3.96819219E-02, 3.93938977E-02,
     *  3.91229506E-02, 3.88208387E-02, 3.86287118E-02, 3.85402872E-02,
     *  3.84763034E-02,
     *  4.20089863E-02, 4.16126042E-02, 4.12490003E-02, 4.09128169E-02,
     *  4.05936074E-02, 4.02404327E-02, 4.00019851E-02, 3.98730466E-02,
     *  3.97700762E-02,
     *  4.36367211E-02, 4.31964595E-02, 4.27892062E-02, 4.24095117E-02,
     *  4.20465921E-02, 4.16474411E-02, 4.13662790E-02, 4.11990654E-02,
     *  4.10591002E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.52257485E-02, 4.47456700E-02, 4.42988041E-02, 4.38796163E-02,
     *  4.34770580E-02, 4.30366339E-02, 4.27162301E-02, 4.25130060E-02,
     *  4.23381244E-02,
     *  4.67769674E-02, 4.62601464E-02, 4.57768180E-02, 4.53213741E-02,
     *  4.48825699E-02, 4.44049406E-02, 4.40483897E-02, 4.38112316E-02,
     *  4.36033919E-02,
     *  4.82930375E-02, 4.77416932E-02, 4.72242345E-02, 4.67350019E-02,
     *  4.62626231E-02, 4.57511236E-02, 4.53610178E-02, 4.50916880E-02,
     *  4.48525932E-02,
     *  4.97774927E-02, 4.91931832E-02, 4.86432585E-02, 4.81220388E-02,
     *  4.76180953E-02, 4.70753441E-02, 4.66537469E-02, 4.63536464E-02,
     *  4.60846808E-02,
     *  5.12341158E-02, 5.06179346E-02, 5.00367117E-02, 4.94847849E-02,
     *  4.89507386E-02, 4.83787234E-02, 4.79272108E-02, 4.75973907E-02,
     *  4.72996122E-02,
     *  5.26665462E-02, 5.20192904E-02, 5.14076003E-02, 5.08258707E-02,
     *  5.02627657E-02, 4.96629592E-02, 4.91826971E-02, 4.88239069E-02,
     *  4.84980780E-02,
     *  5.40780626E-02, 5.34003637E-02, 5.27588321E-02, 5.21479566E-02,
     *  5.15565419E-02, 5.09300234E-02, 5.04218585E-02, 5.00346107E-02,
     *  4.96812517E-02,
     *  5.54714881E-02, 5.47639053E-02, 5.40930515E-02, 5.34535425E-02,
     *  5.28343768E-02, 5.21819432E-02, 5.16464912E-02, 5.12311297E-02,
     *  5.08505782E-02,
     *  5.68491710E-02, 5.61122530E-02, 5.54125598E-02, 5.47448620E-02,
     *  5.40983957E-02, 5.34206543E-02, 5.28583779E-02, 5.24151403E-02,
     *  5.20076104E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  5.82130099E-02, 5.74473326E-02, 5.67192922E-02, 5.60238354E-02,
     *  5.53504714E-02, 5.46479136E-02, 5.40591855E-02, 5.35882556E-02,
     *  5.31538901E-02,
     *  5.95645013E-02, 5.87706877E-02, 5.80148281E-02, 5.72920618E-02,
     *  5.65921980E-02, 5.58652537E-02, 5.52504053E-02, 5.47519544E-02,
     *  5.42908668E-02,
     *  6.09047954E-02, 6.00835231E-02, 5.93004224E-02, 5.85508355E-02,
     *  5.78248915E-02, 5.70739689E-02, 5.64333253E-02, 5.59075419E-02,
     *  5.54198495E-02,
     *  6.22347525E-02, 6.13867539E-02, 6.05770441E-02, 5.98011750E-02,
     *  5.90496077E-02, 5.82751191E-02, 5.76090230E-02, 5.70561332E-02,
     *  5.65419805E-02,
     *  6.35549960E-02, 6.26810530E-02, 6.18454187E-02, 6.10438570E-02,
     *  6.02671687E-02, 5.94695467E-02, 5.87783731E-02, 5.81986528E-02,
     *  5.76582270E-02,
     *  6.48659588E-02, 6.39668954E-02, 6.31060683E-02, 6.22794530E-02,
     *  6.14781924E-02, 6.06578994E-02, 5.99420633E-02, 5.93358445E-02,
     *  5.87693847E-02,
     *  6.61679231E-02, 6.52445970E-02, 6.43593489E-02, 6.35083630E-02,
     *  6.26831235E-02, 6.18406552E-02, 6.11006148E-02, 6.04682865E-02,
     *  5.98760876E-02,
     *  6.74610548E-02, 6.65143483E-02, 6.56054830E-02, 6.47308471E-02,
     *  6.38822619E-02, 6.30181477E-02, 6.22544037E-02, 6.15964102E-02,
     *  6.09788234E-02,
     *  6.87454309E-02, 6.77762427E-02, 6.68445877E-02, 6.59470526E-02,
     *  6.50757895E-02, 6.41905900E-02, 6.34036827E-02, 6.27205196E-02,
     *  6.20779499E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  7.00210624E-02, 6.90302995E-02, 6.80766988E-02, 6.71570383E-02,
     *  6.62637929E-02, 6.53580966E-02, 6.45486015E-02, 6.38408105E-02,
     *  6.31737125E-02,
     *  7.12879125E-02, 7.02764837E-02, 6.93017903E-02, 6.83607942E-02,
     *  6.74462838E-02, 6.65207027E-02, 6.56892256E-02, 6.49573878E-02,
     *  6.42662607E-02,
     *  7.25459113E-02, 7.15147211E-02, 7.05197908E-02, 6.95582585E-02,
     *  6.86232159E-02, 6.76783808E-02, 6.68255523E-02, 6.60702824E-02,
     *  6.53556642E-02,
     *  7.37949669E-02, 7.27449107E-02, 7.17305969E-02, 7.07493316E-02,
     *  6.97944996E-02, 6.88310553E-02, 6.79575256E-02, 6.71794653E-02,
     *  6.64419267E-02,
     *  7.50349753E-02, 7.39669348E-02, 7.29340834E-02, 7.19338873E-02,
     *  7.09600132E-02, 6.99786142E-02, 6.90850479E-02, 6.82848601E-02,
     *  6.75249989E-02,
     *  7.62658263E-02, 7.51806664E-02, 7.41301122E-02, 7.31117820E-02,
     *  7.21196135E-02, 7.11209197E-02, 7.02079911E-02, 6.93863541E-02,
     *  6.86047896E-02,
     *  7.74874096E-02, 7.63859756E-02, 7.53185388E-02, 7.42828619E-02,
     *  7.32731428E-02, 7.22578160E-02, 7.13262047E-02, 7.04838073E-02,
     *  6.96811750E-02,
     *  7.86996185E-02, 7.75827337E-02, 7.64992174E-02, 7.54469692E-02,
     *  7.44204362E-02, 7.33891363E-02, 7.24395233E-02, 7.15770605E-02,
     *  7.07540072E-02,
     *  7.99023526E-02, 7.87708170E-02, 7.76720052E-02, 7.66039461E-02,
     *  7.55613259E-02, 7.45147083E-02, 7.35477728E-02, 7.26659411E-02,
     *  7.18231210E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  8.10955204E-02, 7.99501092E-02, 7.88367648E-02, 7.77536387E-02,
     *  7.66956455E-02, 7.56343584E-02, 7.46507746E-02, 7.37502692E-02,
     *  7.28883396E-02,
     *  8.22790402E-02, 8.11205033E-02, 7.99933672E-02, 7.88958993E-02,
     *  7.78232330E-02, 7.67479153E-02, 7.57483501E-02, 7.48298613E-02,
     *  7.39494797E-02,
     *  8.34528413E-02, 8.22819025E-02, 8.11416927E-02, 8.00305886E-02,
     *  7.89439331E-02, 7.78552126E-02, 7.68403232E-02, 7.59045341E-02,
     *  7.50063550E-02,
     *  8.46168643E-02, 8.34342212E-02, 8.22816321E-02, 8.11575770E-02,
     *  8.00575990E-02, 7.89560909E-02, 7.79265231E-02, 7.69741074E-02,
     *  7.60587797E-02,
     *  8.57710615E-02, 8.45773857E-02, 8.34130878E-02, 8.22767456E-02,
     *  8.11640936E-02, 8.00503991E-02, 7.90067859E-02, 7.80384060E-02,
     *  7.71065710E-02,
     *  8.69153967E-02, 8.57113336E-02, 8.45359734E-02, 8.33879863E-02,
     *  8.22632900E-02, 8.11379957E-02, 8.00809561E-02, 7.90972614E-02,
     *  7.81495510E-02,
     *  8.80498451E-02, 8.68360142E-02, 8.56502143E-02, 8.44912029E-02,
     *  8.33550727E-02, 8.22187496E-02, 8.11488874E-02, 8.01505133E-02,
     *  7.91875483E-02,
     *  8.91743924E-02, 8.79513883E-02, 8.67557477E-02, 8.55863106E-02,
     *  8.44393372E-02, 8.32925401E-02, 8.22104434E-02, 8.11980104E-02,
     *  8.02203995E-02,
     *  9.02890353E-02, 8.90574276E-02, 8.78525218E-02, 8.66732357E-02,
     *  8.55159903E-02, 8.43592576E-02, 8.32654983E-02, 8.22396109E-02,
     *  8.12479494E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  9.13937800E-02, 9.01541143E-02, 8.89404958E-02, 8.77519162E-02,
     *  8.65849499E-02, 8.54188035E-02, 8.43139366E-02, 8.32751832E-02,
     *  8.22700523E-02,
     *  9.24886422E-02, 9.12414406E-02, 9.00196396E-02, 8.88223005E-02,
     *  8.76461452E-02, 8.64710898E-02, 8.53556536E-02, 8.43046057E-02,
     *  8.32865721E-02,
     *  9.35736464E-02, 9.23194082E-02, 9.10899328E-02, 8.98843476E-02,
     *  8.86995156E-02, 8.75160394E-02, 8.63905552E-02, 8.53277671E-02,
     *  8.42973823E-02,
     *  9.46488251E-02, 9.33880276E-02, 9.21513648E-02, 9.09380264E-02,
     *  8.97450109E-02, 8.85535854E-02, 8.74185573E-02, 8.63445665E-02,
     *  8.53023664E-02,
     *  9.57142185E-02, 9.44473179E-02, 9.32039338E-02, 9.19833152E-02,
     *  9.07825909E-02, 8.95836710E-02, 8.84395861E-02, 8.73549129E-02,
     *  8.63014178E-02,
     *  9.67698736E-02, 9.54973055E-02, 9.42476463E-02, 9.30202015E-02,
     *  9.18122245E-02, 9.06062487E-02, 8.94535776E-02, 8.83587250E-02,
     *  8.72944394E-02,
     *  9.78158437E-02, 9.65380241E-02, 9.52825169E-02, 9.40486808E-02,
     *  9.28338894E-02, 9.16212804E-02, 9.04604770E-02, 8.93559312E-02,
     *  8.82813439E-02,
     *  9.88521881E-02, 9.75695141E-02, 9.63085672E-02, 9.50687567E-02,
     *  9.38475720E-02, 9.26287366E-02, 9.14602384E-02, 9.03464688E-02,
     *  8.92620529E-02,
     *  9.98789711E-02, 9.85918218E-02, 9.73258255E-02, 9.60804401E-02,
     *  9.48532661E-02, 9.36285960E-02, 9.24528248E-02, 9.13302843E-02,
     *  9.02364971E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.10089626    , 9.96049989E-02, 9.83343266E-02, 9.70837487E-02,
     *  9.58509732E-02, 9.46208452E-02, 9.34382069E-02, 9.23073321E-02,
     *  9.12046159E-02,
     *  0.10190413    , 0.10060910    , 9.93341107E-02, 9.80787065E-02,
     *  9.68407014E-02, 9.56054777E-02, 9.44163632E-02, 9.32775749E-02,
     *  9.21663565E-02,
     *  0.10290266    , 0.10160419    , 0.10032522    , 9.90653434E-02,
     *  9.78224654E-02, 9.65824943E-02, 9.53872795E-02, 9.42409830E-02,
     *  9.31216744E-02,
     *  0.10389193    , 0.10259034    , 0.10130771    , 0.10004369    ,
     *  9.87962856E-02, 9.75519019E-02, 9.63509483E-02, 9.51975337E-02,
     *  9.40705324E-02,
     *  0.10487202    , 0.10356760    , 0.10228164    , 0.10101380    ,
     *  9.97621882E-02, 9.85137134E-02, 9.73073685E-02, 9.61472113E-02,
     *  9.50129003E-02,
     *  0.10584302    , 0.10453606    , 0.10324705    , 0.10197570    ,
     *  0.10072020    , 9.94679471E-02, 9.82565451E-02, 9.70900062E-02,
     *  9.59487547E-02,
     *  0.10680500    , 0.10549579    , 0.10420402    , 0.10292946    ,
     *  0.10167037    , 0.10041463    , 9.91984884E-02, 9.80259149E-02,
     *  9.68780785E-02,
     *  0.10775808    , 0.10644686    , 0.10515261    , 0.10387511    ,
     *  0.10261272    , 0.10135378    , 0.10013321    , 9.89549397E-02,
     *  9.78008606E-02,
     *  0.10870232    , 0.10738935    , 0.10609288    , 0.10481272    ,
     *  0.10354731    , 0.10228544    , 0.10106074    , 9.98770877E-02,
     *  9.87170955E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.10963783    , 0.10832335    , 0.10702491    , 0.10574234    ,
     *  0.10447417    , 0.10320964    , 0.10198110    , 0.10079237    ,
     *  9.96267829E-02,
     *  0.11056469    , 0.10924894    , 0.10794876    , 0.10666403    ,
     *  0.10539337    , 0.10412643    , 0.10289431    , 0.10170081    ,
     *  0.10052993    ,
     *  0.11148299    , 0.11016619    , 0.10886451    , 0.10757787    ,
     *  0.10630495    , 0.10503585    , 0.10380041    , 0.10260242    ,
     *  0.10142654    ,
     *  0.11239283    , 0.11107520    , 0.10977224    , 0.10848390    ,
     *  0.10720897    , 0.10593794    , 0.10469944    , 0.10349722    ,
     *  0.10231663    ,
     *  0.11329429    , 0.11197603    , 0.11067201    , 0.10938221    ,
     *  0.10810548    , 0.10683275    , 0.10559144    , 0.10438526    ,
     *  0.10320022    ,
     *  0.11418745    , 0.11286878    , 0.11156391    , 0.11027286    ,
     *  0.10899455    , 0.10772034    , 0.10647644    , 0.10526655    ,
     *  0.10407732    ,
     *  0.11507239    , 0.11375352    , 0.11244800    , 0.11115591    ,
     *  0.10987624    , 0.10860075    , 0.10735449    , 0.10614114    ,
     *  0.10494797    ,
     *  0.11594919    , 0.11463033    , 0.11332437    , 0.11203143    ,
     *  0.11075061    , 0.10947405    , 0.10822565    , 0.10700905    ,
     *  0.10581220    ,
     *  0.11681790    , 0.11549927    , 0.11419308    , 0.11289950    ,
     *  0.11161772    , 0.11034030    , 0.10908995    , 0.10787034    ,
     *  0.10667002    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.11767856    , 0.11636042    , 0.11505420    , 0.11376017    ,
     *  0.11247764    , 0.11119955    , 0.10994746    , 0.10872504    ,
     *  0.10752148    ,
     *  0.11853119    , 0.11721381    , 0.11590779    , 0.11461353    ,
     *  0.11333043    , 0.11205186    , 0.11079823    , 0.10957320    ,
     *  0.10836660    ,
     *  0.11937573    , 0.11805948    , 0.11675391    , 0.11545962    ,
     *  0.11417616    , 0.11289730    , 0.11164230    , 0.11041487    ,
     *  0.10920544    ,
     *  0.12021194    , 0.11889742    , 0.11759261    , 0.11629851    ,
     *  0.11501488    , 0.11373592    , 0.11247975    , 0.11125009    ,
     *  0.11003803    ,
     *  0.12103908    , 0.11972753    , 0.11842389    , 0.11713025    ,
     *  0.11584665    , 0.11456779    , 0.11331061    , 0.11207892    ,
     *  0.11086441    ,
     *  0.12185019    , 0.12054948    , 0.11924773    , 0.11795487    ,
     *  0.11667154    , 0.11539298    , 0.11413497    , 0.11290140    ,
     *  0.11168463    ,
     *  0.12267061    , 0.12136184    , 0.12006399    , 0.11877238    ,
     *  0.11748959    , 0.11621154    , 0.11495287    , 0.11371759    ,
     *  0.11249872    ,
     *  0.12348389    , 0.12216521    , 0.12087216    , 0.11958274    ,
     *  0.11830083    , 0.11702353    , 0.11576437    , 0.11452754    ,
     *  0.11330675    ,
     *  0.12429013    , 0.12297211    , 0.12166782    , 0.12038576    ,
     *  0.11910527    , 0.11782902    , 0.11656955    , 0.11533131    ,
     *  0.11410875    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.12508942    , 0.12377215    , 0.12246616    , 0.12118066    ,
     *  0.11990288    , 0.11862805    , 0.11736845    , 0.11612896    ,
     *  0.11490477    ,
     *  0.12588186    , 0.12456543    , 0.12325997    , 0.12196614    ,
     *  0.12069342    , 0.11942068    , 0.11816115    , 0.11692053    ,
     *  0.11569488    ,
     *  0.12666754    , 0.12535203    , 0.12404719    , 0.12275368    ,
     *  0.12147549    , 0.12020690    , 0.11894770    , 0.11770609    ,
     *  0.11647910    ,
     *  0.12744656    , 0.12613204    , 0.12482791    , 0.12353481    ,
     *  0.12225338    , 0.12098663    , 0.11972817    , 0.11848570    ,
     *  0.11725751    ,
     *  0.12821901    , 0.12690556    , 0.12560221    , 0.12430960    ,
     *  0.12302837    , 0.12175917    , 0.12050263    , 0.11925941    ,
     *  0.11803015    ,
     *  0.12898499    , 0.12767267    , 0.12637018    , 0.12507815    ,
     *  0.12379721    , 0.12252799    , 0.12127113    , 0.12002728    ,
     *  0.11879707    ,
     *  0.12974457    , 0.12843346    , 0.12713190    , 0.12584052    ,
     *  0.12455995    , 0.12329082    , 0.12203375    , 0.12078938    ,
     *  0.11955834    ,
     *  0.13049786    , 0.12918800    , 0.12788745    , 0.12659680    ,
     *  0.12531669    , 0.12404773    , 0.12279054    , 0.12154575    ,
     *  0.12031399    ,
     *  0.13124493    , 0.12993639    , 0.12863690    , 0.12734706    ,
     *  0.12606748    , 0.12479878    , 0.12354157    , 0.12229646    ,
     *  0.12106409    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.13198588    , 0.13067872    , 0.12938035    , 0.12809138    ,
     *  0.12681241    , 0.12554405    , 0.12428690    , 0.12304158    ,
     *  0.12180870    ,
     *  0.13272080    , 0.13141505    , 0.13011787    , 0.12882983    ,
     *  0.12755154    , 0.12628360    , 0.12502660    , 0.12378115    ,
     *  0.12254786    ,
     *  0.13344976    , 0.13214548    , 0.13084953    , 0.12956249    ,
     *  0.12828495    , 0.12701750    , 0.12576073    , 0.12451524    ,
     *  0.12328163    ,
     *  0.13417285    , 0.13287009    , 0.13157542    , 0.13028944    ,
     *  0.12901271    , 0.12774581    , 0.12648935    , 0.12524390    ,
     *  0.12401007    ,
     *  0.13489016    , 0.13358894    , 0.13229562    , 0.13101074    ,
     *  0.12973488    , 0.12846861    , 0.12721253    , 0.12596720    ,
     *  0.12473323    ,
     *  0.13560175    , 0.13430213    , 0.13301018    , 0.13172646    ,
     *  0.13045153    , 0.12918596    , 0.12793032    , 0.12668520    ,
     *  0.12545117    ,
     *  0.13630772    , 0.13500973    , 0.13371920    , 0.13243669    ,
     *  0.13116274    , 0.12989792    , 0.12864280    , 0.12739795    ,
     *  0.12616394    ,
     *  0.13700814    , 0.13571182    , 0.13442275    , 0.13314149    ,
     *  0.13186857    , 0.13060457    , 0.12935002    , 0.12810551    ,
     *  0.12687159    ,
     *  0.13770309    , 0.13640846    , 0.13512089    , 0.13384092    ,
     *  0.13256909    , 0.13130595    , 0.13005205    , 0.12880794    ,
     *  0.12757419    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.13839265    , 0.13709974    , 0.13581371    , 0.13453507    ,
     *  0.13326437    , 0.13200214    , 0.13074894    , 0.12950530    ,
     *  0.12827179    ,
     *  0.13907689    , 0.13778573    , 0.13650126    , 0.13522400    ,
     *  0.13395447    , 0.13269321    , 0.13144075    , 0.13019764    ,
     *  0.12896443    ,
     *  0.13975588    , 0.13846650    , 0.13718363    , 0.13590777    ,
     *  0.13463946    , 0.13337921    , 0.13212755    , 0.13088503    ,
     *  0.12965218    ,
     *  0.14042969    , 0.13914212    , 0.13786087    , 0.13658646    ,
     *  0.13531940    , 0.13406020    , 0.13280940    , 0.13156751    ,
     *  0.13033509    ,
     *  0.14109841    , 0.13981266    , 0.13853306    , 0.13726012    ,
     *  0.13599435    , 0.13473625    , 0.13348634    , 0.13224515    ,
     *  0.13101321    ,
     *  0.14176210    , 0.14047819    , 0.13920027    , 0.13792883    ,
     *  0.13666438    , 0.13540741    , 0.13415845    , 0.13291801    ,
     *  0.13168660    ,
     *  0.14242082    , 0.14113877    , 0.13986255    , 0.13859265    ,
     *  0.13732955    , 0.13607376    , 0.13482578    , 0.13358612    ,
     *  0.13235531    ,
     *  0.14307465    , 0.14179448    , 0.14051999    , 0.13925164    ,
     *  0.13798992    , 0.13673534    , 0.13548838    , 0.13424956    ,
     *  0.13301938    ,
     *  0.14372366    , 0.14244538    , 0.14117263    , 0.13990586    ,
     *  0.13864556    , 0.13739222    , 0.13614632    , 0.13490837    ,
     *  0.13367888    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.14436791    , 0.14309154    , 0.14182054    , 0.14055537    ,
     *  0.13929652    , 0.13804444    , 0.13679965    , 0.13556261    ,
     *  0.13433385    ,
     *  0.14500746    , 0.14373301    , 0.14246379    , 0.14120025    ,
     *  0.13994285    , 0.13869208    , 0.13744842    , 0.13621234    ,
     *  0.13498434    ,
     *  0.14564238    , 0.14436987    , 0.14310244    , 0.14184054    ,
     *  0.14058463    , 0.13933519    , 0.13809269    , 0.13685760    ,
     *  0.13563041    ,
     *  0.14627274    , 0.14500217    , 0.14373654    , 0.14247630    ,
     *  0.14122191    , 0.13997382    , 0.13873251    , 0.13749844    ,
     *  0.13627211    ,
     *  0.14689859    , 0.14562997    , 0.14436616    , 0.14310760    ,
     *  0.14185473    , 0.14060803    , 0.13936794    , 0.13813493    ,
     *  0.13690948    ,
     *  0.14752000    , 0.14625334    , 0.14499135    , 0.14373449    ,
     *  0.14248317    , 0.14123787    , 0.13999902    , 0.13876710    ,
     *  0.13754258    ,
     *  0.14813702    , 0.14687233    , 0.14561218    , 0.14435702    ,
     *  0.14310728    , 0.14186339    , 0.14062582    , 0.13939502    ,
     *  0.13817145    ,
     *  0.14874972    , 0.14748700    , 0.14622870    , 0.14497526    ,
     *  0.14372710    , 0.14248466    , 0.14124839    , 0.14001873    ,
     *  0.13879615    ,
     *  0.14935815    , 0.14809741    , 0.14684097    , 0.14558926    ,
     *  0.14434270    , 0.14310172    , 0.14186676    , 0.14063828    ,
     *  0.13941671    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.14996238    , 0.14870361    , 0.14744904    , 0.14619907    ,
     *  0.14495412    , 0.14371462    , 0.14248100    , 0.14125371    ,
     *  0.14003319    ,
     *  0.15056245    , 0.14930567    , 0.14805296    , 0.14680474    ,
     *  0.14556142    , 0.14432341    , 0.14309116    , 0.14186508    ,
     *  0.14064563    ,
     *  0.15115842    , 0.14990363    , 0.14865280    , 0.14740634    ,
     *  0.14616465    , 0.14492816    , 0.14369728    , 0.14247244    ,
     *  0.14125409    ,
     *  0.15175035    , 0.15049754    , 0.14924859    , 0.14800390    ,
     *  0.14676386    , 0.14552889    , 0.14429941    , 0.14307583    ,
     *  0.14185860    ,
     *  0.15233828    , 0.15108747    , 0.14984041    , 0.14859749    ,
     *  0.14735911    , 0.14612567    , 0.14489760    , 0.14367530    ,
     *  0.14245921    ,
     *  0.15292229    , 0.15167346    , 0.15042828    , 0.14918714    ,
     *  0.14795043    , 0.14671855    , 0.14549190    , 0.14427090    ,
     *  0.14305597    ,
     *  0.15350240    , 0.15225557    , 0.15101228    , 0.14977292    ,
     *  0.14853788    , 0.14730756    , 0.14608235    , 0.14486267    ,
     *  0.14364892    ,
     *  0.15407868    , 0.15283384    , 0.15159244    , 0.15035487    ,
     *  0.14912151    , 0.14789276    , 0.14666900    , 0.14545065    ,
     *  0.14423811    ,
     *  0.15465118    , 0.15340832    , 0.15216881    , 0.15093304    ,
     *  0.14970137    , 0.14847419    , 0.14725190    , 0.14603489    ,
     *  0.14482357    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.15521995    , 0.15397907    , 0.15274145    , 0.15150747    ,
     *  0.15027749    , 0.14905190    , 0.14783108    , 0.14661543    ,
     *  0.14540535    ,
     *  0.15578502    , 0.15454612    , 0.15331040    , 0.15207822    ,
     *  0.15084994    , 0.14962594    , 0.14840660    , 0.14719233    ,
     *  0.14598350    ,
     *  0.15634646    , 0.15510954    , 0.15387571    , 0.15264532    ,
     *  0.15141874    , 0.15019634    , 0.14897850    , 0.14776561    ,
     *  0.14655805    ,
     *  0.15690431    , 0.15566936    , 0.15443742    , 0.15320883    ,
     *  0.15198395    , 0.15076316    , 0.14954682    , 0.14833532    ,
     *  0.14712904    ,
     *  0.15745861    , 0.15622563    , 0.15499557    , 0.15376878    ,
     *  0.15254561    , 0.15132643    , 0.15011161    , 0.14890151    ,
     *  0.14769652    ,
     *  0.15800941    , 0.15677840    , 0.15555022    , 0.15432523    ,
     *  0.15310377    , 0.15188620    , 0.15067289    , 0.14946421    ,
     *  0.14826053    ,
     *  0.15855675    , 0.15732770    , 0.15610141    , 0.15487821    ,
     *  0.15365847    , 0.15244252    , 0.15123073    , 0.15002347    ,
     *  0.14882110    ,
     *  0.15910069    , 0.15787359    , 0.15664917    , 0.15542778    ,
     *  0.15420974    , 0.15299541    , 0.15178515    , 0.15057932    ,
     *  0.14937828    ,
     *  0.15964125    , 0.15841610    , 0.15719356    , 0.15597396    ,
     *  0.15475763    , 0.15354493    , 0.15233620    , 0.15113180    ,
     *  0.14993210    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.16017849    , 0.15895529    , 0.15773461    , 0.15651680    ,
     *  0.15530219    , 0.15409111    , 0.15288392    , 0.15168096    ,
     *  0.15048261    ,
     *  0.16071245    , 0.15949118    , 0.15827237    , 0.15705635    ,
     *  0.15584344    , 0.15463399    , 0.15342834    , 0.15222684    ,
     *  0.15102984    ,
     *  0.16124316    , 0.16002382    , 0.15880687    , 0.15759264    ,
     *  0.15638144    , 0.15517362    , 0.15396951    , 0.15276946    ,
     *  0.15157382    ,
     *  0.16177067    , 0.16055325    , 0.15933816    , 0.15812571    ,
     *  0.15691622    , 0.15571002    , 0.15450746    , 0.15330887    ,
     *  0.15211459    ,
     *  0.16229502    , 0.16107952    , 0.15986627    , 0.15865560    ,
     *  0.15744781    , 0.15624325    , 0.15504223    , 0.15384510    ,
     *  0.15265220    ,
     *  0.16281625    , 0.16160265    , 0.16039125    , 0.15918235    ,
     *  0.15797627    , 0.15677333    , 0.15557386    , 0.15437820    ,
     *  0.15318667    ,
     *  0.16333439    , 0.16212269    , 0.16091312    , 0.15970599    ,
     *  0.15850161    , 0.15730030    , 0.15610238    , 0.15490819    ,
     *  0.15371805    ,
     *  0.16384949    , 0.16263968    , 0.16143194    , 0.16022658    ,
     *  0.15902389    , 0.15782421    , 0.15662784    , 0.15543511    ,
     *  0.15424636    ,
     *  0.16436158    , 0.16315365    , 0.16194773    , 0.16074413    ,
     *  0.15954314    , 0.15834507    , 0.15715025    , 0.15595900    ,
     *  0.15477164    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.50875709E-02, 2.54513207E-02, 2.58192401E-02, 2.61913685E-02,
     *  2.65677457E-02, 2.69484122E-02, 2.73334090E-02, 2.77227781E-02,
     *  2.81165617E-02,
     *  2.50876957E-02, 2.54514431E-02, 2.58193603E-02, 2.61914865E-02,
     *  2.65678615E-02, 2.69485258E-02, 2.73335206E-02, 2.77228876E-02,
     *  2.81166693E-02,
     *  2.50879451E-02, 2.54516880E-02, 2.58196007E-02, 2.61917225E-02,
     *  2.65680932E-02, 2.69487532E-02, 2.73337438E-02, 2.77231067E-02,
     *  2.81168844E-02,
     *  2.50884442E-02, 2.54521779E-02, 2.58200816E-02, 2.61921945E-02,
     *  2.65685565E-02, 2.69492081E-02, 2.73341903E-02, 2.77235450E-02,
     *  2.81173146E-02,
     *  2.50894426E-02, 2.54531580E-02, 2.58210437E-02, 2.61931389E-02,
     *  2.65694836E-02, 2.69501181E-02, 2.73350836E-02, 2.77244219E-02,
     *  2.81181753E-02,
     *  2.50914410E-02, 2.54551196E-02, 2.58229692E-02, 2.61950290E-02,
     *  2.65713389E-02, 2.69519392E-02, 2.73368713E-02, 2.77261766E-02,
     *  2.81198979E-02,
     *  2.50954433E-02, 2.54590482E-02, 2.58268254E-02, 2.61988142E-02,
     *  2.65750543E-02, 2.69555863E-02, 2.73404511E-02, 2.77296906E-02,
     *  2.81233471E-02,
     *  2.51034708E-02, 2.54669273E-02, 2.58345589E-02, 2.62064048E-02,
     *  2.65825047E-02, 2.69628991E-02, 2.73476288E-02, 2.77367358E-02,
     *  2.81302622E-02,
     *  2.51196170E-02, 2.54827732E-02, 2.58501102E-02, 2.62216671E-02,
     *  2.65974834E-02, 2.69775995E-02, 2.73620563E-02, 2.77508954E-02,
     *  2.81441590E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.51522720E-02, 2.55148136E-02, 2.58815479E-02, 2.62525138E-02,
     *  2.66277506E-02, 2.70072984E-02, 2.73911979E-02, 2.77794904E-02,
     *  2.81722179E-02,
     *  2.52190208E-02, 2.55802772E-02, 2.59457525E-02, 2.63154851E-02,
     *  2.66895136E-02, 2.70678776E-02, 2.74506172E-02, 2.78377732E-02,
     *  2.82293872E-02,
     *  2.53581732E-02, 2.57166379E-02, 2.60793837E-02, 2.64464470E-02,
     *  2.68178651E-02, 2.71936758E-02, 2.75739178E-02, 2.79586304E-02,
     *  2.83478537E-02,
     *  2.56582640E-02, 2.60102860E-02, 2.63667517E-02, 2.67276921E-02,
     *  2.70931393E-02, 2.74631261E-02, 2.78376866E-02, 2.82168557E-02,
     *  2.86006690E-02,
     *  2.63386098E-02, 2.66745552E-02, 2.70154205E-02, 2.73612171E-02,
     *  2.77119582E-02, 2.80676595E-02, 2.84283381E-02, 2.87940135E-02,
     *  2.91647067E-02,
     *  2.71665846E-02, 2.74813033E-02, 2.78016573E-02, 2.81276224E-02,
     *  2.84591794E-02, 2.87963131E-02, 2.91390124E-02, 2.94872702E-02,
     *  2.98410825E-02,
     *  2.80818906E-02, 2.83719333E-02, 2.86685176E-02, 2.89715686E-02,
     *  2.92810205E-02, 2.95968152E-02, 2.99189021E-02, 3.02472375E-02,
     *  3.05817835E-02,
     *  2.90682736E-02, 2.93308314E-02, 2.96010125E-02, 2.98786748E-02,
     *  3.01636911E-02, 3.04559474E-02, 3.07553421E-02, 3.10617845E-02,
     *  3.13751942E-02,
     *  3.01129109E-02, 3.03455959E-02, 3.05871609E-02, 3.08373770E-02,
     *  3.10960390E-02, 3.13629628E-02, 3.16379829E-02, 3.19209508E-02,
     *  3.22117332E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.12063137E-02, 3.14069730E-02, 3.16179496E-02, 3.18389073E-02,
     *  3.20695447E-02, 3.23095913E-02, 3.25588041E-02, 3.28169645E-02,
     *  3.30838759E-02,
     *  3.23414571E-02, 3.25081065E-02, 3.26866865E-02, 3.28767342E-02,
     *  3.30778350E-02, 3.32896171E-02, 3.35117463E-02, 3.37439221E-02,
     *  3.39858740E-02,
     *  3.35125567E-02, 3.36434562E-02, 3.37880428E-02, 3.39457150E-02,
     *  3.41159334E-02, 3.42982141E-02, 3.44921220E-02, 3.46972652E-02,
     *  3.49132907E-02,
     *  3.47139616E-02, 3.48077840E-02, 3.49171281E-02, 3.50412534E-02,
     *  3.51794943E-02, 3.53312519E-02, 3.54959865E-02, 3.56732115E-02,
     *  3.58624870E-02,
     *  3.59394970E-02, 3.59955012E-02, 3.60688538E-02, 3.61586876E-02,
     *  3.62642203E-02, 3.63847447E-02, 3.65196217E-02, 3.66682724E-02,
     *  3.68301726E-02,
     *  3.71823496E-02, 3.72004808E-02, 3.72376923E-02, 3.72930132E-02,
     *  3.73655624E-02, 3.74545399E-02, 3.75592190E-02, 3.76789387E-02,
     *  3.78130980E-02,
     *  3.84353801E-02, 3.84162576E-02, 3.84177869E-02, 3.84389193E-02,
     *  3.84786982E-02, 3.85362502E-02, 3.86107776E-02, 3.87015521E-02,
     *  3.88079079E-02,
     *  3.96916465E-02, 3.96364476E-02, 3.96032779E-02, 3.95910355E-02,
     *  3.95987097E-02, 3.96253733E-02, 3.96701758E-02, 3.97323367E-02,
     *  3.98111398E-02,
     *  4.09449272E-02, 4.08552042E-02, 4.07886951E-02, 4.07442618E-02,
     *  4.07208562E-02, 4.07175134E-02, 4.07333448E-02, 4.07675318E-02,
     *  4.08193206E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  4.21901063E-02, 4.20675847E-02, 4.19692969E-02, 4.18940773E-02,
     *  4.18408501E-02, 4.18086223E-02, 4.17964770E-02, 4.18035677E-02,
     *  4.18291125E-02,
     *  4.34233666E-02, 4.32697627E-02, 4.31412914E-02, 4.30367608E-02,
     *  4.29550698E-02, 4.28952004E-02, 4.28562118E-02, 4.28372343E-02,
     *  4.28374635E-02,
     *  4.46421997E-02, 4.44590834E-02, 4.43019244E-02, 4.41695011E-02,
     *  4.40606838E-02, 4.39744279E-02, 4.39097678E-02, 4.38658106E-02,
     *  4.38417303E-02,
     *  4.58452825E-02, 4.56339910E-02, 4.54494500E-02, 4.52904021E-02,
     *  4.51556835E-02, 4.50442178E-02, 4.49550101E-02, 4.48871408E-02,
     *  4.48397598E-02,
     *  4.70322731E-02, 4.67938747E-02, 4.65830196E-02, 4.63984097E-02,
     *  4.62388411E-02, 4.61031998E-02, 4.59904555E-02, 4.58996566E-02,
     *  4.58299237E-02,
     *  4.82035788E-02, 4.79388735E-02, 4.77025235E-02, 4.74931870E-02,
     *  4.73096163E-02, 4.71506544E-02, 4.70152303E-02, 4.69023542E-02,
     *  4.68111118E-02,
     *  4.93601290E-02, 4.90696764E-02, 4.88084173E-02, 4.85749675E-02,
     *  4.83680342E-02, 4.81864149E-02, 4.80289937E-02, 4.78947379E-02,
     *  4.77826929E-02,
     *  5.05031765E-02, 5.01873376E-02, 4.99015547E-02, 4.96444056E-02,
     *  4.94145553E-02, 4.92107557E-02, 4.90318448E-02, 4.88767440E-02,
     *  4.87444546E-02,
     *  5.16341355E-02, 5.12931207E-02, 5.09830394E-02, 5.07024398E-02,
     *  5.04499501E-02, 5.02242803E-02, 5.00242238E-02, 4.98486559E-02,
     *  4.96965317E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  5.27544591E-02, 5.23883749E-02, 5.20541036E-02, 5.17501746E-02,
     *  5.14751877E-02, 5.12278178E-02, 5.10068175E-02, 5.08110184E-02,
     *  5.06393304E-02,
     *  5.38655515E-02, 5.34744426E-02, 5.31160131E-02, 5.27887858E-02,
     *  5.24913431E-02, 5.22223329E-02, 5.19804743E-02, 5.17645597E-02,
     *  5.15734570E-02,
     *  5.49687104E-02, 5.45525954E-02, 5.41699982E-02, 5.38194485E-02,
     *  5.34995228E-02, 5.32088528E-02, 5.29461322E-02, 5.27101218E-02,
     *  5.24996518E-02,
     *  5.60650934E-02, 5.56239926E-02, 5.52172064E-02, 5.48432844E-02,
     *  5.45008097E-02, 5.41884090E-02, 5.39047608E-02, 5.36486022E-02,
     *  5.34187335E-02,
     *  5.71557012E-02, 5.66896581E-02, 5.62586727E-02, 5.58613272E-02,
     *  5.54962235E-02, 5.51619950E-02, 5.48573156E-02, 5.45809085E-02,
     *  5.43315518E-02,
     *  5.82413752E-02, 5.77504706E-02, 5.72953038E-02, 5.68745011E-02,
     *  5.64866948E-02, 5.61305361E-02, 5.58047056E-02, 5.55079223E-02,
     *  5.52389514E-02,
     *  5.93228018E-02, 5.88071636E-02, 5.83278732E-02, 5.78836107E-02,
     *  5.74730498E-02, 5.70948705E-02, 5.67477702E-02, 5.64304741E-02,
     *  5.61417437E-02,
     *  6.04005237E-02, 5.98603317E-02, 5.93570223E-02, 5.88893384E-02,
     *  5.84560042E-02, 5.80557382E-02, 5.76872649E-02, 5.73493253E-02,
     *  5.70406869E-02,
     *  6.14749533E-02, 6.09104408E-02, 6.03832680E-02, 5.98922474E-02,
     *  5.94361619E-02, 5.90137773E-02, 5.86238540E-02, 5.82651583E-02,
     *  5.79364726E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  6.25463878E-02, 6.19578410E-02, 6.14070120E-02, 6.08927887E-02,
     *  6.04140193E-02, 5.99695241E-02, 5.95581078E-02, 5.91785705E-02,
     *  5.88297180E-02,
     *  6.36150250E-02, 6.30027797E-02, 6.24285523E-02, 6.18913100E-02,
     *  6.13899713E-02, 6.09234176E-02, 6.04905047E-02, 6.00900737E-02,
     *  5.97209620E-02,
     *  6.46809775E-02, 6.40454159E-02, 6.34480958E-02, 6.28880664E-02,
     *  6.23643206E-02, 6.18758057E-02, 6.14214344E-02, 6.10000956E-02,
     *  6.06106653E-02,
     *  6.57442867E-02, 6.50858324E-02, 6.44657695E-02, 6.38832308E-02,
     *  6.33372862E-02, 6.28269527E-02, 6.23512046E-02, 6.19089842E-02,
     *  6.14992120E-02,
     *  6.68049355E-02, 6.61240488E-02, 6.54816330E-02, 6.48769051E-02,
     *  6.43090136E-02, 6.37770478E-02, 6.32800475E-02, 6.28170128E-02,
     *  6.23869139E-02,
     *  6.78628594E-02, 6.71600320E-02, 6.64956886E-02, 6.58691298E-02,
     *  6.52795837E-02, 6.47262137E-02, 6.42081276E-02, 6.37243866E-02,
     *  6.32740151E-02,
     *  6.89179563E-02, 6.81937063E-02, 6.75078911E-02, 6.68598942E-02,
     *  6.62490228E-02, 6.56745151E-02, 6.51355488E-02, 6.46312491E-02,
     *  6.41606979E-02,
     *  6.99700950E-02, 6.92249621E-02, 6.85181572E-02, 6.78491446E-02,
     *  6.72173099E-02, 6.66219664E-02, 6.60623626E-02, 6.55376894E-02,
     *  6.50470888E-02,
     *  7.10191226E-02, 7.02536637E-02, 6.95263725E-02, 6.88367923E-02,
     *  6.81843854E-02, 6.75685398E-02, 6.69885749E-02, 6.64437485E-02,
     *  6.59332645E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  7.20648706E-02, 7.12796555E-02, 7.05323991E-02, 6.98227205E-02,
     *  6.91501577E-02, 6.85141717E-02, 6.79141526E-02, 6.73494255E-02,
     *  6.68192576E-02,
     *  7.31071601E-02, 7.23027678E-02, 7.15360805E-02, 7.08067908E-02,
     *  7.01145094E-02, 6.94587692E-02, 6.88390301E-02, 6.82546843E-02,
     *  6.77050627E-02,
     *  7.41458064E-02, 7.33228216E-02, 7.25372478E-02, 7.17888479E-02,
     *  7.10773029E-02, 7.04022157E-02, 6.97631146E-02, 6.91594584E-02,
     *  6.85906418E-02,
     *  7.51806222E-02, 7.43396323E-02, 7.35357230E-02, 7.27687243E-02,
     *  7.20383851E-02, 7.13443756E-02, 7.06862913E-02, 7.00636564E-02,
     *  6.94759287E-02,
     *  7.62114209E-02, 7.53530132E-02, 7.45313232E-02, 7.37462448E-02,
     *  7.29975916E-02, 7.22850993E-02, 7.16084280E-02, 7.09671662E-02,
     *  7.03608341E-02,
     *  7.72380185E-02, 7.63627780E-02, 7.55238634E-02, 7.47212290E-02,
     *  7.39547506E-02, 7.32242262E-02, 7.25293789E-02, 7.18698595E-02,
     *  7.12452496E-02,
     *  7.82602360E-02, 7.73687431E-02, 7.65131588E-02, 7.56934946E-02,
     *  7.49096851E-02, 7.41615883E-02, 7.34489879E-02, 7.27715950E-02,
     *  7.21290513E-02,
     *  7.92779005E-02, 7.83707295E-02, 7.74990273E-02, 7.66628595E-02,
     *  7.58622165E-02, 7.50970134E-02, 7.43670920E-02, 7.36722218E-02,
     *  7.30121029E-02,
     *  8.02908465E-02, 7.93685638E-02, 7.84812907E-02, 7.76291438E-02,
     *  7.68121659E-02, 7.60303268E-02, 7.52835236E-02, 7.45715822E-02,
     *  7.38942590E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  8.12989164E-02, 8.03620796E-02, 7.94597765E-02, 7.85921712E-02,
     *  7.77593565E-02, 7.69613536E-02, 7.61981128E-02, 7.54695138E-02,
     *  7.47753675E-02,
     *  8.23019617E-02, 8.13511182E-02, 8.04343182E-02, 7.95517704E-02,
     *  7.87036145E-02, 7.78899206E-02, 7.71106892E-02, 7.63658519E-02,
     *  7.56552717E-02,
     *  8.32998429E-02, 8.23355291E-02, 8.14047567E-02, 8.05077761E-02,
     *  7.96447709E-02, 7.88158573E-02, 7.80210838E-02, 7.72604310E-02,
     *  7.65338123E-02,
     *  8.42924299E-02, 8.33151706E-02, 8.23709407E-02, 8.14600295E-02,
     *  8.05826618E-02, 7.97389974E-02, 7.89291298E-02, 7.81530865E-02,
     *  7.74108291E-02,
     *  8.52796018E-02, 8.42899096E-02, 8.33327269E-02, 8.24083791E-02,
     *  8.15171298E-02, 8.06591793E-02, 7.98346640E-02, 7.90436559E-02,
     *  7.82861623E-02,
     *  8.62612476E-02, 8.52596223E-02, 8.42899806E-02, 8.33526812E-02,
     *  8.24480238E-02, 8.15762471E-02, 8.07375276E-02, 7.99319795E-02,
     *  7.91596538E-02,
     *  8.72372652E-02, 8.62241939E-02, 8.52425754E-02, 8.42927998E-02,
     *  8.33752003E-02, 8.24900511E-02, 8.16375671E-02, 8.08179019E-02,
     *  8.00311481E-02,
     *  8.82075618E-02, 8.71835182E-02, 8.61903936E-02, 8.52286071E-02,
     *  8.42985227E-02, 8.34004484E-02, 8.25346344E-02, 8.17012721E-02,
     *  8.09004932E-02,
     *  8.91720537E-02, 8.81374982E-02, 8.71333262E-02, 8.61599832E-02,
     *  8.52178623E-02, 8.43073026E-02, 8.34285877E-02, 8.25819443E-02,
     *  8.17675412E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  9.01306657E-02, 8.90860452E-02, 8.80712722E-02, 8.70868165E-02,
     *  8.61330979E-02, 8.52104847E-02, 8.43192915E-02, 8.34597783E-02,
     *  8.26321489E-02,
     *  9.10833307E-02, 9.00290790E-02, 8.90041392E-02, 8.80090034E-02,
     *  8.70441162E-02, 8.61098728E-02, 8.52066170E-02, 8.43346398E-02,
     *  8.34941782E-02,
     *  9.20299902E-02, 9.09665275E-02, 8.99318426E-02, 8.89264481E-02,
     *  8.79508113E-02, 8.70053523E-02, 8.60904420E-02, 8.52064007E-02,
     *  8.43534964E-02,
     *  9.29705927E-02, 9.18983263E-02, 9.08543058E-02, 8.98390625E-02,
     *  8.88530848E-02, 8.78968156E-02, 8.69706513E-02, 8.60749392E-02,
     *  8.52099765E-02,
     *  9.39050946E-02, 9.28244185E-02, 9.17714596E-02, 9.07467662E-02,
     *  8.97508457E-02, 8.87841625E-02, 8.78471362E-02, 8.69401396E-02,
     *  8.60634973E-02,
     *  9.48334589E-02, 9.37447544E-02, 9.26832421E-02, 9.16494857E-02,
     *  9.06440102E-02, 8.96672997E-02, 8.87197951E-02, 8.78018930E-02,
     *  8.69139435E-02,
     *  9.57556553E-02, 9.46592910E-02, 9.35895983E-02, 9.25471549E-02,
     *  9.15325016E-02, 9.05461406E-02, 8.95885328E-02, 8.86600966E-02,
     *  8.77612061E-02,
     *  9.66716600E-02, 9.55679920E-02, 9.44904800E-02, 9.34397142E-02,
     *  9.24162499E-02, 9.14206055E-02, 9.04532606E-02, 8.95146539E-02,
     *  8.86051816E-02,
     *  9.75814547E-02, 9.64708271E-02, 9.53858452E-02, 9.43271105E-02,
     *  9.32951914E-02, 9.22906213E-02, 9.13138966E-02, 9.03654748E-02,
     *  8.94457727E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  9.84850271E-02, 9.73677719E-02, 9.62756581E-02, 9.52092971E-02,
     *  9.41692690E-02, 9.31561209E-02, 9.21703646E-02, 9.12124750E-02,
     *  9.02828882E-02,
     *  9.93823698E-02, 9.82588076E-02, 9.71598886E-02, 9.60862330E-02,
     *  9.50384315E-02, 9.40170434E-02, 9.30225949E-02, 9.20555766E-02,
     *  9.11164423E-02,
     *  0.10027348    , 9.91439204E-02, 9.80385120E-02, 9.69578829E-02,
     *  9.59026334E-02, 9.48733339E-02, 9.38705233E-02, 9.28947069E-02,
     *  9.19463550E-02,
     *  0.10115836    , 0.10002310    , 9.89115087E-02, 9.78242170E-02,
     *  9.67618349E-02, 9.57249429E-02, 9.47140915E-02, 9.37297994E-02,
     *  9.27725520E-02,
     *  0.10203702    , 0.10089635    , 9.97788643E-02, 9.86852104E-02,
     *  9.76160013E-02, 9.65718263E-02, 9.55532464E-02, 9.45607928E-02,
     *  9.35949643E-02,
     *  0.10290946    , 0.10176366    , 0.10064057    , 9.95408431E-02,
     *  9.84651029E-02, 9.74139452E-02, 9.63879405E-02, 9.53876309E-02,
     *  9.44135280E-02,
     *  0.10377571    , 0.10262504    , 0.10149662    , 0.10039110    ,
     *  9.93091149E-02, 9.82512656E-02, 9.72181309E-02, 9.62102627E-02,
     *  9.52281844E-02,
     *  0.10463578    , 0.10348049    , 0.10234701    , 0.10123597    ,
     *  0.10014802    , 9.90837583E-02, 9.80437797E-02, 9.70286423E-02,
     *  9.60388797E-02,
     *  0.10548969    , 0.10433004    , 0.10319174    , 0.10207544    ,
     *  0.10098179    , 9.99113982E-02, 9.88648536E-02, 9.78427279E-02,
     *  9.68455647E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.10633746    , 0.10517368    , 0.10403082    , 0.10290952    ,
     *  0.10181043    , 0.10073416    , 9.96813234E-02, 9.86524828E-02,
     *  9.76481949E-02,
     *  0.10717913    , 0.10601145    , 0.10486426    , 0.10373820    ,
     *  0.10263392    , 0.10155204    , 0.10049316    , 9.94578742E-02,
     *  9.84467299E-02,
     *  0.10801471    , 0.10684337    , 0.10569207    , 0.10456149    ,
     *  0.10345226    , 0.10236501    , 0.10130036    , 0.10025887    ,
     *  9.92411337E-02,
     *  0.10884426    , 0.10766944    , 0.10651427    , 0.10537939    ,
     *  0.10426545    , 0.10317308    , 0.10210288    , 0.10105546    ,
     *  0.10003137    ,
     *  0.10966778    , 0.10848972    , 0.10733087    , 0.10619192    ,
     *  0.10507349    , 0.10397622    , 0.10290072    , 0.10184760    ,
     *  0.10081742    ,
     *  0.11048534    , 0.10930421    , 0.10814190    , 0.10699908    ,
     *  0.10587638    , 0.10477444    , 0.10369388    , 0.10263529    ,
     *  0.10159926    ,
     *  0.11129695    , 0.11011295    , 0.10894738    , 0.10780089    ,
     *  0.10667414    , 0.10556774    , 0.10448233    , 0.10341851    ,
     *  0.10237685    ,
     *  0.11210267    , 0.11091597    , 0.10974732    , 0.10859737    ,
     *  0.10746676    , 0.10635613    , 0.10526609    , 0.10419725    ,
     *  0.10315019    ,
     *  0.11290253    , 0.11171331    , 0.11054177    , 0.10938854    ,
     *  0.10825428    , 0.10713960    , 0.10604514    , 0.10497149    ,
     *  0.10391926    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.11369657    , 0.11250501    , 0.11133075    , 0.11017443    ,
     *  0.10903669    , 0.10791817    , 0.10681949    , 0.10574125    ,
     *  0.10468405    ,
     *  0.11448485    , 0.11329110    , 0.11211428    , 0.11095504    ,
     *  0.10981402    , 0.10869185    , 0.10758914    , 0.10650651    ,
     *  0.10544455    ,
     *  0.11526739    , 0.11407161    , 0.11289241    , 0.11173042    ,
     *  0.11058629    , 0.10946065    , 0.10835410    , 0.10726727    ,
     *  0.10620075    ,
     *  0.11604426    , 0.11484660    , 0.11366516    , 0.11250059    ,
     *  0.11135352    , 0.11022458    , 0.10911438    , 0.10802354    ,
     *  0.10695265    ,
     *  0.11681550    , 0.11561609    , 0.11443257    , 0.11326558    ,
     *  0.11211573    , 0.11098367    , 0.10986999    , 0.10877532    ,
     *  0.10770025    ,
     *  0.11758115    , 0.11638014    , 0.11519468    , 0.11402541    ,
     *  0.11287295    , 0.11173792    , 0.11062094    , 0.10952262    ,
     *  0.10844354    ,
     *  0.11834126    , 0.11713878    , 0.11595153    , 0.11478012    ,
     *  0.11362520    , 0.11248737    , 0.11136725    , 0.11026544    ,
     *  0.10918254    ,
     *  0.11909588    , 0.11789206    , 0.11670314    , 0.11552975    ,
     *  0.11437251    , 0.11323203    , 0.11210893    , 0.11100380    ,
     *  0.10991725    ,
     *  0.11984507    , 0.11864002    , 0.11744957    , 0.11627432    ,
     *  0.11511491    , 0.11397193    , 0.11284599    , 0.11173771    ,
     *  0.11064767    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.12058887    , 0.11938272    , 0.11819085    , 0.11701388    ,
     *  0.11585242    , 0.11470708    , 0.11357847    , 0.11246718    ,
     *  0.11137382    ,
     *  0.12132733    , 0.12012018    , 0.11892702    , 0.11774845    ,
     *  0.11658509    , 0.11543753    , 0.11430638    , 0.11319224    ,
     *  0.11209570    ,
     *  0.12206050    , 0.12085247    , 0.11965812    , 0.11847808    ,
     *  0.11731293    , 0.11616329    , 0.11502974    , 0.11391289    ,
     *  0.11281332    ,
     *  0.12278844    , 0.12157962    , 0.12038421    , 0.11920280    ,
     *  0.11803599    , 0.11688439    , 0.11574858    , 0.11462915    ,
     *  0.11352671    ,
     *  0.12351119    , 0.12230169    , 0.12110531    , 0.11992265    ,
     *  0.11875430    , 0.11760086    , 0.11646291    , 0.11534105    ,
     *  0.11423586    ,
     *  0.12422881    , 0.12301871    , 0.12182147    , 0.12063766    ,
     *  0.11946789    , 0.11831273    , 0.11717277    , 0.11604861    ,
     *  0.11494082    ,
     *  0.12494134    , 0.12373075    , 0.12253274    , 0.12134789    ,
     *  0.12017679    , 0.11902003    , 0.11787819    , 0.11675184    ,
     *  0.11564158    ,
     *  0.12564884    , 0.12443784    , 0.12323915    , 0.12205336    ,
     *  0.12088105    , 0.11972280    , 0.11857918    , 0.11745077    ,
     *  0.11633816    ,
     *  0.12635137    , 0.12514003    , 0.12394076    , 0.12275413    ,
     *  0.12158070    , 0.12042106    , 0.11927578    , 0.11814543    ,
     *  0.11703060    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.12704896    , 0.12583738    , 0.12463761    , 0.12345022    ,
     *  0.12227577    , 0.12111485    , 0.11996801    , 0.11883584    ,
     *  0.11771890    ,
     *  0.12774167    , 0.12652992    , 0.12532973    , 0.12414167    ,
     *  0.12296631    , 0.12180420    , 0.12065592    , 0.11952202    ,
     *  0.11840309    ,
     *  0.12842956    , 0.12721771    , 0.12601719    , 0.12482854    ,
     *  0.12365234    , 0.12248915    , 0.12133951    , 0.12020401    ,
     *  0.11908319    ,
     *  0.12911267    , 0.12790079    , 0.12670001    , 0.12551086    ,
     *  0.12433392    , 0.12316972    , 0.12201884    , 0.12088182    ,
     *  0.11975923    ,
     *  0.12979106    , 0.12857922    , 0.12737824    , 0.12618868    ,
     *  0.12501106    , 0.12384596    , 0.12269392    , 0.12155549    ,
     *  0.12043123    ,
     *  0.13046477    , 0.12925303    , 0.12805194    , 0.12686202    ,
     *  0.12568383    , 0.12451790    , 0.12336479    , 0.12222504    ,
     *  0.12109921    ,
     *  0.13113385    , 0.12992228    , 0.12872114    , 0.12753094    ,
     *  0.12635224    , 0.12518557    , 0.12403148    , 0.12289051    ,
     *  0.12176320    ,
     *  0.13179836    , 0.13058702    , 0.12938588    , 0.12819548    ,
     *  0.12701635    , 0.12584902    , 0.12469402    , 0.12355192    ,
     *  0.12242323    ,
     *  0.13245834    , 0.13124728    , 0.13004622    , 0.12885568    ,
     *  0.12767618    , 0.12650826    , 0.12535245    , 0.12420929    ,
     *  0.12307932    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.13311385    , 0.13190313    , 0.13070220    , 0.12951158    ,
     *  0.12833179    , 0.12716335    , 0.12600680    , 0.12486267    ,
     *  0.12373150    ,
     *  0.13376493    , 0.13255459    , 0.13135385    , 0.13016321    ,
     *  0.12898320    , 0.12781432    , 0.12665711    , 0.12551209    ,
     *  0.12437979    ,
     *  0.13441163    , 0.13320173    , 0.13200123    , 0.13081063    ,
     *  0.12963045    , 0.12846120    , 0.12730339    , 0.12615756    ,
     *  0.12502423    ,
     *  0.13505399    , 0.13384458    , 0.13264438    , 0.13145388    ,
     *  0.13027359    , 0.12910403    , 0.12794570    , 0.12679913    ,
     *  0.12566483    ,
     *  0.13569208    , 0.13448320    , 0.13328334    , 0.13209299    ,
     *  0.13091266    , 0.12974284    , 0.12858406    , 0.12743682    ,
     *  0.12630164    ,
     *  0.13632593    , 0.13511762    , 0.13391815    , 0.13272801    ,
     *  0.13154768    , 0.13037768    , 0.12921851    , 0.12807067    ,
     *  0.12693468    ,
     *  0.13695558    , 0.13574789    , 0.13454886    , 0.13335897    ,
     *  0.13217871    , 0.13100858    , 0.12984908    , 0.12870070    ,
     *  0.12756397    ,
     *  0.13758110    , 0.13637406    , 0.13517551    , 0.13398592    ,
     *  0.13280577    , 0.13163557    , 0.13047580    , 0.12932696    ,
     *  0.12818955    ,
     *  0.13820252    , 0.13699618    , 0.13579814    , 0.13460890    ,
     *  0.13342892    , 0.13225869    , 0.13109871    , 0.12994946    ,
     *  0.12881144    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.13881989    , 0.13761427    , 0.13641680    , 0.13522794    ,
     *  0.13404818    , 0.13287798    , 0.13171784    , 0.13056824    ,
     *  0.12942968    ,
     *  0.13943325    , 0.13822840    , 0.13703152    , 0.13584310    ,
     *  0.13466359    , 0.13349347    , 0.13233323    , 0.13118334    ,
     *  0.13004430    ,
     *  0.14004266    , 0.13883859    , 0.13764236    , 0.13645440    ,
     *  0.13527519    , 0.13410520    , 0.13294490    , 0.13179478    ,
     *  0.13065531    ,
     *  0.14064814    , 0.13944491    , 0.13824934    , 0.13706189    ,
     *  0.13588302    , 0.13471321    , 0.13355291    , 0.13240260    ,
     *  0.13126277    ,
     *  0.14124976    , 0.14004737    , 0.13885251    , 0.13766560    ,
     *  0.13648712    , 0.13531752    , 0.13415727    , 0.13300683    ,
     *  0.13186668    ,
     *  0.14184754    , 0.14064604    , 0.13945191    , 0.13826558    ,
     *  0.13708752    , 0.13591818    , 0.13475802    , 0.13360750    ,
     *  0.13246709    ,
     *  0.14244154    , 0.14124095    , 0.14004758    , 0.13886187    ,
     *  0.13768427    , 0.13651522    , 0.13535519    , 0.13420463    ,
     *  0.13306402    ,
     *  0.14303180    , 0.14183214    , 0.14063956    , 0.13945450    ,
     *  0.13827739    , 0.13710868    , 0.13594882    , 0.13479828    ,
     *  0.13365750    ,
     *  0.14361835    , 0.14241965    , 0.14122789    , 0.14004350    ,
     *  0.13886692    , 0.13769859    , 0.13653895    , 0.13538846    ,
     *  0.13424757    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.14420124    , 0.14300352    , 0.14181261    , 0.14062893    ,
     *  0.13945290    , 0.13828498    , 0.13712560    , 0.13597520    ,
     *  0.13483424    ,
     *  0.14478052    , 0.14358380    , 0.14239376    , 0.14121081    ,
     *  0.14003537    , 0.13886789    , 0.13770880    , 0.13655854    ,
     *  0.13541756    ,
     *  0.14535622    , 0.14416052    , 0.14297137    , 0.14178918    ,
     *  0.14061437    , 0.13944736    , 0.13828860    , 0.13713851    ,
     *  0.13599755    ,
     *  0.14592837    , 0.14473372    , 0.14354548    , 0.14236408    ,
     *  0.14118991    , 0.14002342    , 0.13886502    , 0.13771515    ,
     *  0.13657424    ,
     *  0.14649703    , 0.14530344    , 0.14411614    , 0.14293554    ,
     *  0.14176205    , 0.14059609    , 0.13943809    , 0.13828847    ,
     *  0.13714766    ,
     *  0.14706224    , 0.14586972    , 0.14468338    , 0.14350361    ,
     *  0.14233082    , 0.14116543    , 0.14000785    , 0.13885851    ,
     *  0.13771784    ,
     *  0.14762402    , 0.14643260    , 0.14524723    , 0.14406831    ,
     *  0.14289625    , 0.14173145    , 0.14057433    , 0.13942531    ,
     *  0.13828481    ,
     *  0.14818242    , 0.14699210    , 0.14580773    , 0.14462968    ,
     *  0.14345837    , 0.14229419    , 0.14113756    , 0.13998889    ,
     *  0.13884860    ,
     *  0.14873747    , 0.14754828    , 0.14636492    , 0.14518777    ,
     *  0.14401722    , 0.14285369    , 0.14169757    , 0.14054928    ,
     *  0.13940923    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.14928922    , 0.14810117    , 0.14691883    , 0.14574259    ,
     *  0.14457284    , 0.14340997    , 0.14225440    , 0.14110651    ,
     *  0.13996674    ,
     *  0.14983770    , 0.14865080    , 0.14746950    , 0.14629419    ,
     *  0.14512525    , 0.14396308    , 0.14280807    , 0.14166062    ,
     *  0.14052115    ,
     *  0.15038294    , 0.14919720    , 0.14801696    , 0.14684260    ,
     *  0.14567449    , 0.14451303    , 0.14335861    , 0.14221163    ,
     *  0.14107250    ,
     *  0.15092499    , 0.14974042    , 0.14856125    , 0.14738785    ,
     *  0.14622059    , 0.14505987    , 0.14390606    , 0.14275957    ,
     *  0.14162080    ,
     *  0.15146388    , 0.15028049    , 0.14910240    , 0.14792998    ,
     *  0.14676359    , 0.14560362    , 0.14445045    , 0.14330448    ,
     *  0.14216609    ,
     *  0.15199964    , 0.15081745    , 0.14964045    , 0.14846902    ,
     *  0.14730351    , 0.14614431    , 0.14499180    , 0.14384637    ,
     *  0.14270840    ,
     *  0.15253231    , 0.15135132    , 0.15017542    , 0.14900499    ,
     *  0.14784039    , 0.14668199    , 0.14553015    , 0.14438528    ,
     *  0.14324776    ,
     *  0.15306192    , 0.15188214    , 0.15070736    , 0.14953795    ,
     *  0.14837426    , 0.14721666    , 0.14606553    , 0.14492124    ,
     *  0.14378418    ,
     *  0.15358851    , 0.15240994    , 0.15123629    , 0.15006791    ,
     *  0.14890515    , 0.14774838    , 0.14659796    , 0.14545428    ,
     *  0.14431771    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.85148033E-02, 2.89175465E-02, 2.93248362E-02, 2.97367177E-02,
     *  3.01532372E-02, 3.05744418E-02, 3.10003794E-02, 3.14310988E-02,
     *  3.18666496E-02,
     *  2.85149088E-02, 2.89176502E-02, 2.93249379E-02, 2.97368175E-02,
     *  3.01533352E-02, 3.05745380E-02, 3.10004739E-02, 3.14311915E-02,
     *  3.18667406E-02,
     *  2.85151200E-02, 2.89178574E-02, 2.93251414E-02, 2.97370172E-02,
     *  3.01535313E-02, 3.05747305E-02, 3.10006628E-02, 3.14313769E-02,
     *  3.18669226E-02,
     *  2.85155423E-02, 2.89182720E-02, 2.93255483E-02, 2.97374167E-02,
     *  3.01539234E-02, 3.05751154E-02, 3.10010406E-02, 3.14317479E-02,
     *  3.18672867E-02,
     *  2.85163872E-02, 2.89191014E-02, 2.93263625E-02, 2.97382159E-02,
     *  3.01547079E-02, 3.05758855E-02, 3.10017966E-02, 3.14324899E-02,
     *  3.18680151E-02,
     *  2.85180781E-02, 2.89207611E-02, 2.93279917E-02, 2.97398152E-02,
     *  3.01562777E-02, 3.05774265E-02, 3.10033092E-02, 3.14339747E-02,
     *  3.18694727E-02,
     *  2.85214638E-02, 2.89240845E-02, 2.93312538E-02, 2.97430173E-02,
     *  3.01594209E-02, 3.05805118E-02, 3.10063377E-02, 3.14369475E-02,
     *  3.18723907E-02,
     *  2.85282512E-02, 2.89307466E-02, 2.93377930E-02, 2.97494358E-02,
     *  3.01657210E-02, 3.05866956E-02, 3.10124075E-02, 3.14429053E-02,
     *  3.18782386E-02,
     *  2.85418902E-02, 2.89441326E-02, 2.93509308E-02, 2.97623299E-02,
     *  3.01783761E-02, 3.05991162E-02, 3.10245979E-02, 3.14548699E-02,
     *  3.18899816E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.85694234E-02, 2.89711502E-02, 2.93774426E-02, 2.97883457E-02,
     *  3.02039053E-02, 3.06241682E-02, 3.10491818E-02, 3.14789946E-02,
     *  3.19136558E-02,
     *  2.86255013E-02, 2.90261586E-02, 2.94314029E-02, 2.98412787E-02,
     *  3.02558315E-02, 3.06751075E-02, 3.10991537E-02, 3.15280183E-02,
     *  3.19617500E-02,
     *  2.87416287E-02, 2.91399969E-02, 2.95430010E-02, 2.99506843E-02,
     *  3.03630910E-02, 3.07802662E-02, 3.12022558E-02, 3.16291068E-02,
     *  3.20608671E-02,
     *  2.89891635E-02, 2.93823769E-02, 2.97803479E-02, 3.01831163E-02,
     *  3.05907228E-02, 3.10032093E-02, 3.14206184E-02, 3.18429941E-02,
     *  3.22703812E-02,
     *  2.95404405E-02, 2.99212395E-02, 3.03071299E-02, 3.06981394E-02,
     *  3.10942977E-02, 3.14956357E-02, 3.19021858E-02, 3.23139824E-02,
     *  3.27310609E-02,
     *  3.02004491E-02, 3.05653726E-02, 3.09358587E-02, 3.13119162E-02,
     *  3.16935561E-02, 3.20807926E-02, 3.24736418E-02, 3.28721228E-02,
     *  3.32762567E-02,
     *  3.09225085E-02, 3.12693857E-02, 3.16223938E-02, 3.19815158E-02,
     *  3.23467393E-02, 3.27180558E-02, 3.30954611E-02, 3.34789541E-02,
     *  3.38685378E-02,
     *  3.16954996E-02, 3.20226379E-02, 3.23565537E-02, 3.26971990E-02,
     *  3.30445323E-02, 3.33985182E-02, 3.37591272E-02, 3.41263351E-02,
     *  3.45001226E-02,
     *  3.25102107E-02, 3.28162761E-02, 3.31298339E-02, 3.34507988E-02,
     *  3.37790951E-02, 3.41146557E-02, 3.44574218E-02, 3.48073420E-02,
     *  3.51643717E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  3.33593614E-02, 3.36432616E-02, 3.39354331E-02, 3.42357473E-02,
     *  3.45440884E-02, 3.48603529E-02, 3.51844481E-02, 3.55162915E-02,
     *  3.58558100E-02,
     *  3.42373579E-02, 3.44981541E-02, 3.47680641E-02, 3.50469089E-02,
     *  3.53345272E-02, 3.56307734E-02, 3.59355168E-02, 3.62486395E-02,
     *  3.65700360E-02,
     *  3.51398800E-02, 3.53767452E-02, 3.56236266E-02, 3.58802891E-02,
     *  3.61465202E-02, 3.64221278E-02, 3.67069384E-02, 3.70007951E-02,
     *  3.73035564E-02,
     *  3.60634157E-02, 3.62756381E-02, 3.64988286E-02, 3.67326922E-02,
     *  3.69769617E-02, 3.72313948E-02, 3.74957719E-02, 3.77698940E-02,
     *  3.80535807E-02,
     *  3.70048470E-02, 3.71918642E-02, 3.73908326E-02, 3.76013967E-02,
     *  3.78232331E-02, 3.80560481E-02, 3.82995745E-02, 3.85535695E-02,
     *  3.88178126E-02,
     *  3.79611498E-02, 3.81225959E-02, 3.82969825E-02, 3.84838958E-02,
     *  3.86829586E-02, 3.88938270E-02, 3.91161871E-02, 3.93497530E-02,
     *  3.95942637E-02,
     *  3.89292366E-02, 3.90649817E-02, 3.92146341E-02, 3.93777283E-02,
     *  3.95538379E-02, 3.97425730E-02, 3.99435763E-02, 4.01565211E-02,
     *  4.03811082E-02,
     *  3.99059274E-02, 4.00160957E-02, 4.01410900E-02, 4.02804008E-02,
     *  4.04335599E-02, 4.06001373E-02, 4.07797378E-02, 4.09719983E-02,
     *  4.11765854E-02,
     *  4.08880162E-02, 4.09729783E-02, 4.10736165E-02, 4.11893864E-02,
     *  4.13197861E-02, 4.14643527E-02, 4.16226591E-02, 4.17943119E-02,
     *  4.19789480E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  4.18723888E-02, 4.19327289E-02, 4.20095152E-02, 4.21021768E-02,
     *  4.22101855E-02, 4.23330527E-02, 4.24703263E-02, 4.26215879E-02,
     *  4.27864508E-02,
     *  4.28561548E-02, 4.28926192E-02, 4.29462183E-02, 4.30163606E-02,
     *  4.31024980E-02, 4.32041220E-02, 4.33207611E-02, 4.34519780E-02,
     *  4.35973668E-02,
     *  4.38367623E-02, 4.38501986E-02, 4.38813832E-02, 4.39297076E-02,
     *  4.39946073E-02, 4.40755583E-02, 4.41720738E-02, 4.42837016E-02,
     *  4.44100214E-02,
     *  4.48120807E-02, 4.48033758E-02, 4.48129712E-02, 4.48402421E-02,
     *  4.48846090E-02, 4.49455340E-02, 4.50225173E-02, 4.51150944E-02,
     *  4.52228331E-02,
     *  4.57804444E-02, 4.57504679E-02, 4.57392994E-02, 4.57462963E-02,
     *  4.57708627E-02, 4.58124465E-02, 4.58705350E-02, 4.59446518E-02,
     *  4.60343544E-02,
     *  4.67406590E-02, 4.66902168E-02, 4.66590655E-02, 4.66465402E-02,
     *  4.66520261E-02, 4.66749540E-02, 4.67147966E-02, 4.67710649E-02,
     *  4.68433048E-02,
     *  4.76919774E-02, 4.76217785E-02, 4.75713462E-02, 4.75399887E-02,
     *  4.75270675E-02, 4.75319928E-02, 4.75542195E-02, 4.75932429E-02,
     *  4.76485959E-02,
     *  4.86340535E-02, 4.85446888E-02, 4.84755752E-02, 4.84259885E-02,
     *  4.83952618E-02, 4.83827798E-02, 4.83879754E-02, 4.84103249E-02,
     *  4.84493443E-02,
     *  4.95668835E-02, 4.94588168E-02, 4.93715063E-02, 4.93041911E-02,
     *  4.92561707E-02, 4.92268000E-02, 4.92154848E-02, 4.92216782E-02,
     *  4.92448758E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  5.04907402E-02, 5.03643086E-02, 5.02591674E-02, 5.01745153E-02,
     *  5.01096142E-02, 5.00637844E-02, 5.00364009E-02, 5.00268887E-02,
     *  5.00347187E-02,
     *  5.14061085E-02, 5.12615304E-02, 5.11388104E-02, 5.10371045E-02,
     *  5.09556340E-02, 5.08936814E-02, 5.08505865E-02, 5.08257425E-02,
     *  5.08185917E-02,
     *  5.23136243E-02, 5.21510127E-02, 5.20108611E-02, 5.18922822E-02,
     *  5.17944554E-02, 5.17166227E-02, 5.16580862E-02, 5.16182036E-02,
     *  5.15963851E-02,
     *  5.32140211E-02, 5.30333997E-02, 5.28758723E-02, 5.27405095E-02,
     *  5.26264484E-02, 5.25328900E-02, 5.24590964E-02, 5.24043880E-02,
     *  5.23681396E-02,
     *  5.41080835E-02, 5.39094048E-02, 5.37344814E-02, 5.35823447E-02,
     *  5.34520911E-02, 5.33428807E-02, 5.32539355E-02, 5.31845369E-02,
     *  5.31340225E-02,
     *  5.49966102E-02, 5.47797729E-02, 5.45873737E-02, 5.44184084E-02,
     *  5.42719359E-02, 5.41470770E-02, 5.40430145E-02, 5.39589905E-02,
     *  5.38943048E-02,
     *  5.58803843E-02, 5.56452507E-02, 5.54352517E-02, 5.52493532E-02,
     *  5.50865801E-02, 5.49460176E-02, 5.48268106E-02, 5.47281633E-02,
     *  5.46493378E-02,
     *  5.67601516E-02, 5.65065628E-02, 5.62788112E-02, 5.60758385E-02,
     *  5.58966414E-02, 5.57402728E-02, 5.56058434E-02, 5.54925214E-02,
     *  5.53995321E-02,
     *  5.76366044E-02, 5.73643940E-02, 5.71187213E-02, 5.68985108E-02,
     *  5.67027366E-02, 5.65304244E-02, 5.63806545E-02, 5.62525622E-02,
     *  5.61453384E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  5.85103717E-02, 5.82193772E-02, 5.79556111E-02, 5.77179881E-02,
     *  5.75054656E-02, 5.73170481E-02, 5.71517900E-02, 5.70087975E-02,
     *  5.68872302E-02,
     *  5.93820131E-02, 5.90720851E-02, 5.87900597E-02, 5.85348484E-02,
     *  5.83053991E-02, 5.81007005E-02, 5.79197866E-02, 5.77617391E-02,
     *  5.76256900E-02,
     *  6.02520159E-02, 5.99230263E-02, 5.96225899E-02, 5.93496225E-02,
     *  5.91030688E-02, 5.88819084E-02, 5.86851604E-02, 5.85118869E-02,
     *  5.83611962E-02,
     *  6.11207963E-02, 6.07726432E-02, 6.04536649E-02, 6.01627883E-02,
     *  5.98989618E-02, 5.96611618E-02, 5.94483983E-02, 5.92597194E-02,
     *  5.90942145E-02,
     *  6.19887007E-02, 6.16213126E-02, 6.12836873E-02, 6.09747690E-02,
     *  6.06935161E-02, 6.04389083E-02, 6.02099523E-02, 6.00056872E-02,
     *  5.98251888E-02,
     *  6.28560096E-02, 6.24693484E-02, 6.21130000E-02, 6.17859322E-02,
     *  6.14871195E-02, 6.12155505E-02, 6.09702347E-02, 6.07502077E-02,
     *  6.05545367E-02,
     *  6.37229424E-02, 6.33170043E-02, 6.29418883E-02, 6.25965910E-02,
     *  6.22801086E-02, 6.19914445E-02, 6.17296162E-02, 6.14936616E-02,
     *  6.12826442E-02,
     *  6.45896621E-02, 6.41644782E-02, 6.37705826E-02, 6.34070056E-02,
     *  6.30727701E-02, 6.27668995E-02, 6.24884249E-02, 6.22363912E-02,
     *  6.20098636E-02,
     *  6.54562807E-02, 6.50119169E-02, 6.45992628E-02, 6.42173867E-02,
     *  6.38653428E-02, 6.35421793E-02, 6.32469457E-02, 6.29786993E-02,
     *  6.27365114E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  6.63228649E-02, 6.58594206E-02, 6.54280618E-02, 6.50278983E-02,
     *  6.46580198E-02, 6.43175036E-02, 6.40054221E-02, 6.37208495E-02,
     *  6.34628682E-02,
     *  6.71894412E-02, 6.67070478E-02, 6.62570699E-02, 6.58386616E-02,
     *  6.54509517E-02, 6.50930503E-02, 6.47640570E-02, 6.44630671E-02,
     *  6.41891785E-02,
     *  6.80560009E-02, 6.75548203E-02, 6.70863392E-02, 6.66497589E-02,
     *  6.62442498E-02, 6.58689586E-02, 6.55230153E-02, 6.52055405E-02,
     *  6.49156516E-02,
     *  6.89225051E-02, 6.84027273E-02, 6.79158879E-02, 6.74612372E-02,
     *  6.70379897E-02, 6.66453314E-02, 6.62824261E-02, 6.59484231E-02,
     *  6.56424630E-02,
     *  6.97888890E-02, 6.92507302E-02, 6.87457043E-02, 6.82731122E-02,
     *  6.78322145E-02, 6.74222386E-02, 6.70423853E-02, 6.66918353E-02,
     *  6.63697560E-02,
     *  7.06550663E-02, 7.00987661E-02, 6.95757506E-02, 6.90853718E-02,
     *  6.86269380E-02, 6.81997202E-02, 6.78029581E-02, 6.74358669E-02,
     *  6.70976434E-02,
     *  7.15209324E-02, 7.09467521E-02, 7.04059666E-02, 6.98979798E-02,
     *  6.94221488E-02, 6.89777894E-02, 6.85641824E-02, 6.81805797E-02,
     *  6.78262100E-02,
     *  7.23863683E-02, 7.17945881E-02, 7.12362729E-02, 7.07108789E-02,
     *  7.02178123E-02, 6.97564352E-02, 6.93260708E-02, 6.89260095E-02,
     *  6.85555145E-02,
     *  7.32512433E-02, 7.26421602E-02, 7.20665744E-02, 7.15239939E-02,
     *  7.10138747E-02, 7.05356256E-02, 7.00886136E-02, 6.96721691E-02,
     *  6.92855917E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  7.41154176E-02, 7.34893434E-02, 7.28967625E-02, 7.23372345E-02,
     *  7.18102651E-02, 7.13153103E-02, 7.08517814E-02, 7.04190504E-02,
     *  7.00164546E-02,
     *  7.49787452E-02, 7.43360041E-02, 7.37267182E-02, 7.31504979E-02,
     *  7.26068982E-02, 7.20954226E-02, 7.16155274E-02, 7.11666267E-02,
     *  7.07480969E-02,
     *  7.58410751E-02, 7.51820021E-02, 7.45563138E-02, 7.39636708E-02,
     *  7.34036768E-02, 7.28758825E-02, 7.23797897E-02, 7.19148549E-02,
     *  7.14804948E-02,
     *  7.67022537E-02, 7.60271926E-02, 7.53854154E-02, 7.47766318E-02,
     *  7.42004936E-02, 7.36565985E-02, 7.31444932E-02, 7.26636776E-02,
     *  7.22136090E-02,
     *  7.75621264E-02, 7.68714279E-02, 7.62138845E-02, 7.55892533E-02,
     *  7.49972337E-02, 7.44374694E-02, 7.39095521E-02, 7.34130250E-02,
     *  7.29473865E-02,
     *  7.84205385E-02, 7.77145590E-02, 7.70415792E-02, 7.64014029E-02,
     *  7.57937754E-02, 7.52183861E-02, 7.46748712E-02, 7.41628169E-02,
     *  7.36817628E-02,
     *  7.92773365E-02, 7.85564364E-02, 7.78683564E-02, 7.72129451E-02,
     *  7.65899928E-02, 7.59992336E-02, 7.54403476E-02, 7.49129637E-02,
     *  7.44166629E-02,
     *  8.01323694E-02, 7.93969119E-02, 7.86940721E-02, 7.80237423E-02,
     *  7.73857564E-02, 7.67798920E-02, 7.62058725E-02, 7.56633689E-02,
     *  7.51520033E-02,
     *  8.09854889E-02, 8.02358387E-02, 7.95185831E-02, 7.88336563E-02,
     *  7.81809345E-02, 7.75602380E-02, 7.69713320E-02, 7.64139295E-02,
     *  7.58876932E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  8.18365506E-02, 8.10730728E-02, 8.03417474E-02, 7.96425489E-02,
     *  7.89753946E-02, 7.83401458E-02, 7.77366090E-02, 7.71645380E-02,
     *  7.66236358E-02,
     *  8.26854141E-02, 8.19084733E-02, 8.11634253E-02, 8.04502833E-02,
     *  7.97690039E-02, 7.91194884E-02, 7.85015836E-02, 7.79150832E-02,
     *  7.73597296E-02,
     *  8.35319437E-02, 8.27419031E-02, 8.19834798E-02, 8.12567240E-02,
     *  8.05616303E-02, 7.98981386E-02, 7.92661346E-02, 7.86654510E-02,
     *  7.80958691E-02,
     *  8.43760088E-02, 8.35732293E-02, 8.28017772E-02, 8.20617381E-02,
     *  8.13531430E-02, 8.06759691E-02, 8.00301398E-02, 7.94155258E-02,
     *  7.88319463E-02,
     *  8.52174839E-02, 8.44023234E-02, 8.36181876E-02, 8.28651956E-02,
     *  8.21434135E-02, 8.14528541E-02, 8.07934774E-02, 8.01651910E-02,
     *  7.95678510E-02,
     *  8.60562488E-02, 8.52290618E-02, 8.44325850E-02, 8.36669697E-02,
     *  8.29323153E-02, 8.22286691E-02, 8.15560261E-02, 8.09143296E-02,
     *  8.03034720E-02,
     *  8.68921890E-02, 8.60533258E-02, 8.52448480E-02, 8.44669374E-02,
     *  8.37197253E-02, 8.30032918E-02, 8.23176659E-02, 8.16628253E-02,
     *  8.10386974E-02,
     *  8.77251954E-02, 8.68750018E-02, 8.60548595E-02, 8.52649795E-02,
     *  8.45055232E-02, 8.37766024E-02, 8.30782784E-02, 8.24105624E-02,
     *  8.17734155E-02,
     *  8.85551648E-02, 8.76939814E-02, 8.68625075E-02, 8.60609811E-02,
     *  8.52895926E-02, 8.45484839E-02, 8.38377476E-02, 8.31574268E-02,
     *  8.25075154E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  8.93819993E-02, 8.85101616E-02, 8.76676843E-02, 8.68548314E-02,
     *  8.60718207E-02, 8.53188227E-02, 8.45959599E-02, 8.39033062E-02,
     *  8.32408871E-02,
     *  9.02056068E-02, 8.93234445E-02, 8.84702875E-02, 8.76464243E-02,
     *  8.68520988E-02, 8.60875085E-02, 8.53528045E-02, 8.46480904E-02,
     *  8.39734220E-02,
     *  9.10259005E-02, 9.01337374E-02, 8.92702194E-02, 8.84356582E-02,
     *  8.76303220E-02, 8.68544344E-02, 8.61081737E-02, 8.53916717E-02,
     *  8.47050137E-02,
     *  9.18427990E-02, 9.09409529E-02, 9.00673874E-02, 8.92224359E-02,
     *  8.84063898E-02, 8.76194975E-02, 8.68619629E-02, 8.61339452E-02,
     *  8.54355575E-02,
     *  9.26562263E-02, 9.17450085E-02, 9.08617035E-02, 9.00066649E-02,
     *  8.91802061E-02, 8.83825986E-02, 8.76140712E-02, 8.68748087E-02,
     *  8.61649514E-02,
     *  9.34661115E-02, 9.25458271E-02, 9.16530848E-02, 9.07882574E-02,
     *  8.99516787E-02, 8.91436425E-02, 8.83644009E-02, 8.76141634E-02,
     *  8.68930959E-02,
     *  9.42723887E-02, 9.33433361E-02, 9.24414529E-02, 9.15671298E-02,
     *  9.07207200E-02, 8.99025381E-02, 8.91128582E-02, 8.83519134E-02,
     *  8.76198942E-02,
     *  9.50749969E-02, 9.41374680E-02, 9.32267344E-02, 9.23432034E-02,
     *  9.14872466E-02, 9.06591979E-02, 8.98593528E-02, 8.90879664E-02,
     *  8.83452527E-02,
     *  9.58738798E-02, 9.49281597E-02, 9.40088600E-02, 9.31164037E-02,
     *  9.22511791E-02, 9.14135389E-02, 9.06037981E-02, 8.98222332E-02,
     *  8.90690805E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  9.66689855E-02, 9.57153528E-02, 9.47877654E-02, 9.38866605E-02,
     *  9.30124427E-02, 9.21654817E-02, 9.13461114E-02, 9.05546282E-02,
     *  8.97912899E-02,
     *  9.74602667E-02, 9.64989933E-02, 9.55633902E-02, 9.46539081E-02,
     *  9.37709663E-02, 9.29149509E-02, 9.20862135E-02, 9.12850694E-02,
     *  9.05117965E-02,
     *  9.82476803E-02, 9.72790313E-02, 9.63356783E-02, 9.54180846E-02,
     *  9.45266831E-02, 9.36618753E-02, 9.28240292E-02, 9.20134781E-02,
     *  9.12305191E-02,
     *  9.90311870E-02, 9.80554211E-02, 9.71045780E-02, 9.61791324E-02,
     *  9.52795302E-02, 9.44061871E-02, 9.35594866E-02, 9.27397790E-02,
     *  9.19473794E-02,
     *  9.98107518E-02, 9.88281209E-02, 9.78700411E-02, 9.69369977E-02,
     *  9.60294486E-02, 9.51478225E-02, 9.42925178E-02, 9.34639005E-02,
     *  9.26623029E-02,
     *  0.10058634    , 9.95970927E-02, 9.86320236E-02, 9.76916307E-02,
     *  9.67763829E-02, 9.58867215E-02, 9.50230582E-02, 9.41857742E-02,
     *  9.33752179E-02,
     *  0.10135793    , 0.10036230    , 9.93904848E-02, 9.84429849E-02,
     *  9.75202815E-02, 9.66228273E-02, 9.57510468E-02, 9.49053351E-02,
     *  9.40860560E-02,
     *  0.10212550    , 0.10112372    , 0.10014539    , 9.91910178E-02,
     *  9.82610964E-02, 9.73560870E-02, 9.64764260E-02, 9.56225217E-02,
     *  9.47947522E-02,
     *  0.10288901    , 0.10188131    , 0.10089670    , 9.99356900E-02,
     *  9.89987829E-02, 9.80864509E-02, 9.71991417E-02, 9.63372756E-02,
     *  9.55012444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.10364847    , 0.10263506    , 0.10164439    , 0.10067697    ,
     *  9.97332996E-02, 9.88138727E-02, 9.79191428E-02, 9.70495416E-02,
     *  9.62054736E-02,
     *  0.10440384    , 0.10338495    , 0.10238843    , 0.10141481    ,
     *  0.10046461    , 9.95383093E-02, 9.86363815E-02, 9.77592677E-02,
     *  9.69073840E-02,
     *  0.10515512    , 0.10413095    , 0.10312880    , 0.10214920    ,
     *  0.10119267    , 0.10025972    , 9.93508133E-02, 9.84664049E-02,
     *  9.76069227E-02,
     *  0.10590229    , 0.10487305    , 0.10386547    , 0.10288010    ,
     *  0.10191747    , 0.10097807    , 0.10006240    , 9.91709071E-02,
     *  9.83040397E-02,
     *  0.10664536    , 0.10561123    , 0.10459843    , 0.10360749    ,
     *  0.10263895    , 0.10169332    , 0.10077109    , 9.98727313E-02,
     *  9.89986878E-02,
     *  0.10738431    , 0.10634549    , 0.10532766    , 0.10433135    ,
     *  0.10335711    , 0.10240545    , 0.10147686    , 0.10057184    ,
     *  9.96908227E-02,
     *  0.10811914    , 0.10707582    , 0.10605314    , 0.10505166    ,
     *  0.10407191    , 0.10311442    , 0.10217968    , 0.10126819    ,
     *  0.10038040    ,
     *  0.10884986    , 0.10780222    , 0.10677488    , 0.10576841    ,
     *  0.10478334    , 0.10382020    , 0.10287951    , 0.10196175    ,
     *  0.10106739    ,
     *  0.10957646    , 0.10852467    , 0.10749285    , 0.10648157    ,
     *  0.10549137    , 0.10452278    , 0.10357632    , 0.10265248    ,
     *  0.10175174    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.11029895    , 0.10924318    , 0.10820705    , 0.10719114    ,
     *  0.10619599    , 0.10522214    , 0.10427009    , 0.10334036    ,
     *  0.10243344    ,
     *  0.11101734    , 0.10995774    , 0.10891748    , 0.10789711    ,
     *  0.10689719    , 0.10591824    , 0.10496080    , 0.10402536    ,
     *  0.10311243    ,
     *  0.11173162    , 0.11066837    , 0.10962413    , 0.10859948    ,
     *  0.10759495    , 0.10661109    , 0.10564842    , 0.10470746    ,
     *  0.10378870    ,
     *  0.11244182    , 0.11137506    , 0.11032701    , 0.10929823    ,
     *  0.10828926    , 0.10730065    , 0.10633294    , 0.10538662    ,
     *  0.10446222    ,
     *  0.11314793    , 0.11207782    , 0.11102611    , 0.10999336    ,
     *  0.10898012    , 0.10798693    , 0.10701433    , 0.10606284    ,
     *  0.10513296    ,
     *  0.11384997    , 0.11277666    , 0.11172144    , 0.11068487    ,
     *  0.10966751    , 0.10866991    , 0.10769259    , 0.10673608    ,
     *  0.10580089    ,
     *  0.11454797    , 0.11347158    , 0.11241300    , 0.11137276    ,
     *  0.11035144    , 0.10934958    , 0.10836770    , 0.10740634    ,
     *  0.10646601    ,
     *  0.11524191    , 0.11416260    , 0.11310079    , 0.11205704    ,
     *  0.11103190    , 0.11002593    , 0.10903965    , 0.10807360    ,
     *  0.10712829    ,
     *  0.11593184    , 0.11484973    , 0.11378483    , 0.11273770    ,
     *  0.11170889    , 0.11069896    , 0.10970843    , 0.10873784    ,
     *  0.10778771    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.11661775    , 0.11553297    , 0.11446512    , 0.11341475    ,
     *  0.11238242    , 0.11136867    , 0.11037404    , 0.10939906    ,
     *  0.10844426    ,
     *  0.11729968    , 0.11621235    , 0.11514167    , 0.11408819    ,
     *  0.11305247    , 0.11203504    , 0.11103646    , 0.11005724    ,
     *  0.10909792    ,
     *  0.11797763    , 0.11688788    , 0.11581450    , 0.11475804    ,
     *  0.11371905    , 0.11269809    , 0.11169569    , 0.11071238    ,
     *  0.10974868    ,
     *  0.11865163    , 0.11755957    , 0.11648360    , 0.11542429    ,
     *  0.11438218    , 0.11335781    , 0.11235173    , 0.11136446    ,
     *  0.11039654    ,
     *  0.11932169    , 0.11822744    , 0.11714901    , 0.11608697    ,
     *  0.11504185    , 0.11401421    , 0.11300458    , 0.11201349    ,
     *  0.11104148    ,
     *  0.11998785    , 0.11889151    , 0.11781073    , 0.11674607    ,
     *  0.11569808    , 0.11466728    , 0.11365423    , 0.11265946    ,
     *  0.11168349    ,
     *  0.12065012    , 0.11955179    , 0.11846878    , 0.11740162    ,
     *  0.11635086    , 0.11531704    , 0.11430070    , 0.11330237    ,
     *  0.11232257    ,
     *  0.12130851    , 0.12020831    , 0.11912316    , 0.11805361    ,
     *  0.11700021    , 0.11596348    , 0.11494397    , 0.11394221    ,
     *  0.11295872    ,
     *  0.12196307    , 0.12086109    , 0.11977391    , 0.11870208    ,
     *  0.11764614    , 0.11660662    , 0.11558405    , 0.11457898    ,
     *  0.11359192    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.12261380    , 0.12151014    , 0.12042103    , 0.11934702    ,
     *  0.11828865    , 0.11724645    , 0.11622096    , 0.11521269    ,
     *  0.11422219    ,
     *  0.12326074    , 0.12215549    , 0.12106455    , 0.11998847    ,
     *  0.11892777    , 0.11788300    , 0.11685468    , 0.11584334    ,
     *  0.11484951    ,
     *  0.12390391    , 0.12279715    , 0.12170448    , 0.12062642    ,
     *  0.11956350    , 0.11851627    , 0.11748523    , 0.11647094    ,
     *  0.11547390    ,
     *  0.12454334    , 0.12343516    , 0.12234084    , 0.12126090    ,
     *  0.12019586    , 0.11914626    , 0.11811262    , 0.11709547    ,
     *  0.11609534    ,
     *  0.12517904    , 0.12406953    , 0.12297365    , 0.12189192    ,
     *  0.12082486    , 0.11977299    , 0.11873686    , 0.11771696    ,
     *  0.11671384    ,
     *  0.12581104    , 0.12470029    , 0.12360294    , 0.12251950    ,
     *  0.12145051    , 0.12039648    , 0.11935794    , 0.11833541    ,
     *  0.11732941    ,
     *  0.12643938    , 0.12532746    , 0.12422872    , 0.12314367    ,
     *  0.12207283    , 0.12101673    , 0.11997589    , 0.11895082    ,
     *  0.11794204    ,
     *  0.12706408    , 0.12595107    , 0.12485101    , 0.12376443    ,
     *  0.12269184    , 0.12163376    , 0.12059071    , 0.11956320    ,
     *  0.11855175    ,
     *  0.12768516    , 0.12657113    , 0.12546984    , 0.12438181    ,
     *  0.12330755    , 0.12224758    , 0.12120241    , 0.12017256    ,
     *  0.11915853    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.12830266    , 0.12718767    , 0.12608523    , 0.12499583    ,
     *  0.12391998    , 0.12285821    , 0.12181101    , 0.12077890    ,
     *  0.11976240    ,
     *  0.12891659    , 0.12780073    , 0.12669719    , 0.12560650    ,
     *  0.12452915    , 0.12346565    , 0.12241652    , 0.12138225    ,
     *  0.12036337    ,
     *  0.12952699    , 0.12841031    , 0.12730576    , 0.12621385    ,
     *  0.12513507    , 0.12406994    , 0.12301894    , 0.12198260    ,
     *  0.12096143    ,
     *  0.13013389    , 0.12901646    , 0.12791096    , 0.12681790    ,
     *  0.12573777    , 0.12467107    , 0.12361830    , 0.12257998    ,
     *  0.12155660    ,
     *  0.13073731    , 0.12961919    , 0.12851281    , 0.12741867    ,
     *  0.12633726    , 0.12526907    , 0.12421461    , 0.12317438    ,
     *  0.12214889    ,
     *  0.13133727    , 0.13021852    , 0.12911133    , 0.12801618    ,
     *  0.12693355    , 0.12586396    , 0.12480788    , 0.12376583    ,
     *  0.12273830    ,
     *  0.13193381    , 0.13081450    , 0.12970655    , 0.12861045    ,
     *  0.12752668    , 0.12645575    , 0.12539813    , 0.12435434    ,
     *  0.12332486    ,
     *  0.13252696    , 0.13140713    , 0.13029848    , 0.12920150    ,
     *  0.12811666    , 0.12704446    , 0.12598538    , 0.12493991    ,
     *  0.12390856    ,
     *  0.13311674    , 0.13199645    , 0.13088716    , 0.12978936    ,
     *  0.12870351    , 0.12763010    , 0.12656963    , 0.12552257    ,
     *  0.12448942    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.13370319    , 0.13258249    , 0.13147262    , 0.13037404    ,
     *  0.12928725    , 0.12821270    , 0.12715090    , 0.12610232    ,
     *  0.12506745    ,
     *  0.13428632    , 0.13316526    , 0.13205486    , 0.13095558    ,
     *  0.12986789    , 0.12879228    , 0.12772921    , 0.12667918    ,
     *  0.12564267    ,
     *  0.13486616    , 0.13374480    , 0.13263392    , 0.13153399    ,
     *  0.13044547    , 0.12936885    , 0.12830459    , 0.12725317    ,
     *  0.12621508    ,
     *  0.13544275    , 0.13432113    , 0.13320982    , 0.13210929    ,
     *  0.13102001    , 0.12994243    , 0.12887703    , 0.12782430    ,
     *  0.12678471    ,
     *  0.13601612    , 0.13489428    , 0.13378259    , 0.13268151    ,
     *  0.13159151    , 0.13051304    , 0.12944657    , 0.12839259    ,
     *  0.12735155    ,
     *  0.13658628    , 0.13546427    , 0.13435225    , 0.13325068    ,
     *  0.13216001    , 0.13108070    , 0.13001322    , 0.12895804    ,
     *  0.12791564    ,
     *  0.13715328    , 0.13603113    , 0.13491883    , 0.13381680    ,
     *  0.13272552    , 0.13164543    , 0.13057700    , 0.12952069    ,
     *  0.12847697    ,
     *  0.13771712    , 0.13659489    , 0.13548234    , 0.13437992    ,
     *  0.13328807    , 0.13220725    , 0.13113792    , 0.13008054    ,
     *  0.12903557    ,
     *  0.13827785    , 0.13715557    , 0.13604282    , 0.13494004    ,
     *  0.13384768    , 0.13276618    , 0.13169600    , 0.13063760    ,
     *  0.12959145    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.13883549    , 0.13771320    , 0.13660029    , 0.13549720    ,
     *  0.13440437    , 0.13332224    , 0.13225127    , 0.13119191    ,
     *  0.13014462    ,
     *  0.13939007    , 0.13826780    , 0.13715477    , 0.13605141    ,
     *  0.13495815    , 0.13387545    , 0.13280373    , 0.13174347    ,
     *  0.13069511    ,
     *  0.13994162    , 0.13881941    , 0.13770629    , 0.13660270    ,
     *  0.13550906    , 0.13442582    , 0.13335342    , 0.13229230    ,
     *  0.13124292    ,
     *  0.14049015    , 0.13936804    , 0.13825488    , 0.13715109    ,
     *  0.13605712    , 0.13497339    , 0.13390034    , 0.13283841    ,
     *  0.13178807    ,
     *  0.14103570    , 0.13991372    , 0.13880055    , 0.13769661    ,
     *  0.13660234    , 0.13551816    , 0.13444452    , 0.13338184    ,
     *  0.13233058    ,
     *  0.14157830    , 0.14045648    , 0.13934333    , 0.13823928    ,
     *  0.13714475    , 0.13606017    , 0.13498597    , 0.13392258    ,
     *  0.13287046    ,
     *  0.14211798    , 0.14099634    , 0.13988325    , 0.13877912    ,
     *  0.13768437    , 0.13659943    , 0.13552471    , 0.13446067    ,
     *  0.13340773    ,
     *  0.14265475    , 0.14153332    , 0.14042032    , 0.13931615    ,
     *  0.13822122    , 0.13713595    , 0.13606077    , 0.13499611    ,
     *  0.13394240    ,
     *  0.14318864    , 0.14206747    , 0.14095459    , 0.13985040    ,
     *  0.13875532    , 0.13766977    , 0.13659416    , 0.13552893    ,
     *  0.13447450    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.23070824E-02, 3.27524488E-02, 3.32028012E-02, 3.36581933E-02,
     *  3.41186796E-02, 3.45843157E-02, 3.50551584E-02, 3.55312655E-02,
     *  3.60126961E-02,
     *  3.23071717E-02, 3.27525365E-02, 3.32028873E-02, 3.36582778E-02,
     *  3.41187626E-02, 3.45843972E-02, 3.50552384E-02, 3.55313440E-02,
     *  3.60127732E-02,
     *  3.23073504E-02, 3.27527119E-02, 3.32030595E-02, 3.36584469E-02,
     *  3.41189285E-02, 3.45845600E-02, 3.50553982E-02, 3.55315009E-02,
     *  3.60129272E-02,
     *  3.23077078E-02, 3.27530627E-02, 3.32034039E-02, 3.36587849E-02,
     *  3.41192603E-02, 3.45848858E-02, 3.50557180E-02, 3.55318149E-02,
     *  3.60132354E-02,
     *  3.23084229E-02, 3.27537646E-02, 3.32040929E-02, 3.36594612E-02,
     *  3.41199242E-02, 3.45855375E-02, 3.50563577E-02, 3.55324428E-02,
     *  3.60138518E-02,
     *  3.23098536E-02, 3.27551690E-02, 3.32054715E-02, 3.36608145E-02,
     *  3.41212526E-02, 3.45868414E-02, 3.50576377E-02, 3.55336993E-02,
     *  3.60150851E-02,
     *  3.23127179E-02, 3.27579806E-02, 3.32082314E-02, 3.36635236E-02,
     *  3.41239118E-02, 3.45894517E-02, 3.50602000E-02, 3.55362144E-02,
     *  3.60175540E-02,
     *  3.23184580E-02, 3.27636148E-02, 3.32137617E-02, 3.36689519E-02,
     *  3.41292401E-02, 3.45946818E-02, 3.50653336E-02, 3.55412534E-02,
     *  3.60225001E-02,
     *  3.23299836E-02, 3.27749270E-02, 3.32248645E-02, 3.36798493E-02,
     *  3.41399358E-02, 3.46051796E-02, 3.50756372E-02, 3.55513664E-02,
     *  3.60324262E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.23532159E-02, 3.27977259E-02, 3.32472382E-02, 3.37018058E-02,
     *  3.41614831E-02, 3.46263255E-02, 3.50963893E-02, 3.55717321E-02,
     *  3.60524127E-02,
     *  3.24003988E-02, 3.28440155E-02, 3.32926519E-02, 3.37463609E-02,
     *  3.42051963E-02, 3.46692132E-02, 3.51384676E-02, 3.56130168E-02,
     *  3.60929192E-02,
     *  3.24975855E-02, 3.29393119E-02, 3.33860971E-02, 3.38379931E-02,
     *  3.42950528E-02, 3.47573305E-02, 3.52248813E-02, 3.56977617E-02,
     *  3.61760292E-02,
     *  3.27028258E-02, 3.31403749E-02, 3.35830769E-02, 3.40309811E-02,
     *  3.44841380E-02, 3.49425994E-02, 3.54064182E-02, 3.58756488E-02,
     *  3.63503465E-02,
     *  3.31534584E-02, 3.35812138E-02, 3.40143669E-02, 3.44529596E-02,
     *  3.48970350E-02, 3.53466377E-02, 3.58018138E-02, 3.62626111E-02,
     *  3.67290789E-02,
     *  3.36860669E-02, 3.41015791E-02, 3.45228211E-02, 3.49498228E-02,
     *  3.53826163E-02, 3.58212357E-02, 3.62657169E-02, 3.67160980E-02,
     *  3.71724192E-02,
     *  3.42642181E-02, 3.46660043E-02, 3.50739089E-02, 3.54879471E-02,
     *  3.59081370E-02, 3.63344997E-02, 3.67670588E-02, 3.72058404E-02,
     *  3.76508735E-02,
     *  3.48804752E-02, 3.52673830E-02, 3.56608403E-02, 3.60608453E-02,
     *  3.64674001E-02, 3.68805106E-02, 3.73001860E-02, 3.77264391E-02,
     *  3.81592859E-02,
     *  3.55284731E-02, 3.58996142E-02, 3.62777688E-02, 3.66629158E-02,
     *  3.70550395E-02, 3.74541287E-02, 3.78601769E-02, 3.82731818E-02,
     *  3.86931452E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.62029389E-02, 3.65576217E-02, 3.69198092E-02, 3.72894590E-02,
     *  3.76665354E-02, 3.80510086E-02, 3.84428546E-02, 3.88420548E-02,
     *  3.92485956E-02,
     *  3.68996119E-02, 3.72372831E-02, 3.75829747E-02, 3.79366209E-02,
     *  3.82981640E-02, 3.86675536E-02, 3.90447468E-02, 3.94297071E-02,
     *  3.98224044E-02,
     *  3.76150949E-02, 3.79352960E-02, 3.82640569E-02, 3.86012857E-02,
     *  3.89469006E-02, 3.93008291E-02, 3.96630074E-02, 4.00333800E-02,
     *  4.04118985E-02,
     *  3.83466690E-02, 3.86490114E-02, 3.89604747E-02, 3.92809391E-02,
     *  3.96102967E-02, 3.99484512E-02, 4.02953164E-02, 4.06508159E-02,
     *  4.10148825E-02,
     *  3.90921032E-02, 3.93762593E-02, 3.96701161E-02, 3.99735240E-02,
     *  4.02863481E-02, 4.06084664E-02, 4.09397694E-02, 4.12801589E-02,
     *  4.16295471E-02,
     *  3.98494813E-02, 4.01151891E-02, 4.03911898E-02, 4.06773040E-02,
     *  4.09733687E-02, 4.12792360E-02, 4.15947722E-02, 4.19198563E-02,
     *  4.22543797E-02,
     *  4.06170641E-02, 4.08641384E-02, 4.11221025E-02, 4.13907474E-02,
     *  4.16698827E-02, 4.19593346E-02, 4.22589453E-02, 4.25685713E-02,
     *  4.28880827E-02,
     *  4.13931926E-02, 4.16215389E-02, 4.18613664E-02, 4.21124385E-02,
     *  4.23745387E-02, 4.26474686E-02, 4.29310472E-02, 4.32251092E-02,
     *  4.35295041E-02,
     *  4.21762329E-02, 4.23858583E-02, 4.26075405E-02, 4.28410181E-02,
     *  4.30860509E-02, 4.33424181E-02, 4.36099172E-02, 4.38883624E-02,
     *  4.41775839E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  4.29645570E-02, 4.31555757E-02, 4.33592011E-02, 4.35751506E-02,
     *  4.38031636E-02, 4.40429995E-02, 4.42944368E-02, 4.45572714E-02,
     *  4.48313161E-02,
     *  4.37565514E-02, 4.39291826E-02, 4.41149369E-02, 4.43135144E-02,
     *  4.45246373E-02, 4.47480487E-02, 4.49835106E-02, 4.52308036E-02,
     *  4.54897251E-02,
     *  4.45506424E-02, 4.47052016E-02, 4.48733614E-02, 4.50548082E-02,
     *  4.52492506E-02, 4.54564183E-02, 4.56760603E-02, 4.59079441E-02,
     *  4.61518544E-02,
     *  4.53453314E-02, 4.54822151E-02, 4.56331357E-02, 4.57977689E-02,
     *  4.59758129E-02, 4.61669868E-02, 4.63710292E-02, 4.65876975E-02,
     *  4.68167660E-02,
     *  4.61392305E-02, 4.62588968E-02, 4.63929959E-02, 4.65411950E-02,
     *  4.67031839E-02, 4.68786736E-02, 4.70673948E-02, 4.72690967E-02,
     *  4.74835459E-02,
     *  4.69310944E-02, 4.70340412E-02, 4.71517798E-02, 4.72839699E-02,
     *  4.74302943E-02, 4.75904573E-02, 4.77641834E-02, 4.79512154E-02,
     *  4.81513139E-02,
     *  4.77198448E-02, 4.78065874E-02, 4.79084497E-02, 4.80250837E-02,
     *  4.81561656E-02, 4.83013937E-02, 4.84604867E-02, 4.86331825E-02,
     *  4.88192365E-02,
     *  4.85045863E-02, 4.85756362E-02, 4.86621099E-02, 4.87636507E-02,
     *  4.88799273E-02, 4.90106315E-02, 4.91554765E-02, 4.93141952E-02,
     *  4.94865385E-02,
     *  4.92846124E-02, 4.93404586E-02, 4.94120172E-02, 4.94989207E-02,
     *  4.96008287E-02, 4.97174252E-02, 4.98484169E-02, 4.99935312E-02,
     *  5.01525145E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  5.00594044E-02, 5.01004975E-02, 5.01575847E-02, 5.02302850E-02,
     *  5.03182461E-02, 5.04211426E-02, 5.05386729E-02, 5.06705577E-02,
     *  5.08165376E-02,
     *  5.08286219E-02, 5.08553622E-02, 5.08983798E-02, 5.09572765E-02,
     *  5.10316858E-02, 5.11212696E-02, 5.12257160E-02, 5.13447371E-02,
     *  5.14780665E-02,
     *  5.15920891E-02, 5.16048184E-02, 5.16341169E-02, 5.16795660E-02,
     *  5.17407812E-02, 5.18174093E-02, 5.19091253E-02, 5.20156301E-02,
     *  5.21366481E-02,
     *  5.23497770E-02, 5.23487735E-02, 5.23646464E-02, 5.23969529E-02,
     *  5.24452877E-02, 5.25092788E-02, 5.25885855E-02, 5.26828949E-02,
     *  5.27919196E-02,
     *  5.31017833E-02, 5.30872603E-02, 5.30899408E-02, 5.31093552E-02,
     *  5.31450737E-02, 5.31967030E-02, 5.32638832E-02, 5.33462848E-02,
     *  5.34436062E-02,
     *  5.38483119E-02, 5.38204182E-02, 5.38100792E-02, 5.38167954E-02,
     *  5.38401099E-02, 5.38796051E-02, 5.39348990E-02, 5.40056428E-02,
     *  5.40915179E-02,
     *  5.45896515E-02, 5.45484754E-02, 5.45252308E-02, 5.45193869E-02,
     *  5.45304573E-02, 5.45579971E-02, 5.46016000E-02, 5.46608951E-02,
     *  5.47355442E-02,
     *  5.53261566E-02, 5.52717300E-02, 5.52356389E-02, 5.52173193E-02,
     *  5.52162538E-02, 5.52319683E-02, 5.52640299E-02, 5.53120430E-02,
     *  5.53756474E-02,
     *  5.60582290E-02, 5.59905337E-02, 5.59416046E-02, 5.59108440E-02,
     *  5.58977020E-02, 5.59016742E-02, 5.59222989E-02, 5.59591542E-02,
     *  5.60118555E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  5.67863010E-02, 5.67052758E-02, 5.66434726E-02, 5.66002603E-02,
     *  5.65750562E-02, 5.65673245E-02, 5.65765736E-02, 5.66023537E-02,
     *  5.66442540E-02,
     *  5.75108219E-02, 5.74163692E-02, 5.73416176E-02, 5.72859029E-02,
     *  5.72486104E-02, 5.72291724E-02, 5.72270668E-02, 5.72418147E-02,
     *  5.72729779E-02,
     *  5.82322449E-02, 5.81242384E-02, 5.80364320E-02, 5.79681306E-02,
     *  5.79186876E-02, 5.78875044E-02, 5.78740280E-02, 5.78777498E-02,
     *  5.78982034E-02,
     *  5.89510176E-02, 5.88293089E-02, 5.87283163E-02, 5.86473154E-02,
     *  5.85856298E-02, 5.85426303E-02, 5.85177339E-02, 5.85104024E-02,
     *  5.85201405E-02,
     *  5.96675732E-02, 5.95319989E-02, 5.94176695E-02, 5.93238342E-02,
     *  5.92497887E-02, 5.91948750E-02, 5.91584808E-02, 5.91400388E-02,
     *  5.91390251E-02,
     *  6.03823243E-02, 6.02327119E-02, 6.01048822E-02, 5.99980611E-02,
     *  5.99115190E-02, 5.98445709E-02, 5.97965768E-02, 5.97669414E-02,
     *  5.97551124E-02,
     *  6.10956580E-02, 6.09318315E-02, 6.07903305E-02, 6.06703611E-02,
     *  6.05711710E-02, 6.04920510E-02, 6.04323353E-02, 6.03914015E-02,
     *  6.03686706E-02,
     *  6.18079322E-02, 6.16297171E-02, 6.14743713E-02, 6.13410848E-02,
     *  6.12290859E-02, 6.11376438E-02, 6.10660690E-02, 6.10137145E-02,
     *  6.09799753E-02,
     *  6.25194733E-02, 6.23267010E-02, 6.21573390E-02, 6.20105648E-02,
     *  6.18855911E-02, 6.17816682E-02, 6.16980859E-02, 6.16341743E-02,
     *  6.15893044E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  6.32305751E-02, 6.30230864E-02, 6.28395426E-02, 6.26791126E-02,
     *  6.25409968E-02, 6.24244302E-02, 6.23286845E-02, 6.22530694E-02,
     *  6.21969341E-02,
     *  6.39414980E-02, 6.37191465E-02, 6.35212644E-02, 6.33470161E-02,
     *  6.31955934E-02, 6.30662194E-02, 6.29581507E-02, 6.28706794E-02,
     *  6.28031350E-02,
     *  6.46524694E-02, 6.44151237E-02, 6.42027588E-02, 6.40145385E-02,
     *  6.38496498E-02, 6.37073073E-02, 6.35867555E-02, 6.34872719E-02,
     *  6.34081689E-02,
     *  6.53636845E-02, 6.51112302E-02, 6.48842522E-02, 6.46819175E-02,
     *  6.45034120E-02, 6.43479451E-02, 6.42147527E-02, 6.41031007E-02,
     *  6.40122869E-02,
     *  6.60753073E-02, 6.58076485E-02, 6.55659432E-02, 6.53493650E-02,
     *  6.51571024E-02, 6.49883632E-02, 6.48423780E-02, 6.47184037E-02,
     *  6.46157267E-02,
     *  6.67874723E-02, 6.65045326E-02, 6.62480028E-02, 6.60170671E-02,
     *  6.58109198E-02, 6.56287703E-02, 6.54698471E-02, 6.53334018E-02,
     *  6.52187116E-02,
     *  6.75002859E-02, 6.72020090E-02, 6.69305761E-02, 6.66851849E-02,
     *  6.64650391E-02, 6.62693530E-02, 6.60973563E-02, 6.59482979E-02,
     *  6.58214491E-02,
     *  6.82138284E-02, 6.79001785E-02, 6.76137826E-02, 6.73538553E-02,
     *  6.71196124E-02, 6.69102766E-02, 6.67250816E-02, 6.65632767E-02,
     *  6.64241303E-02,
     *  6.89281561E-02, 6.85991177E-02, 6.82977183E-02, 6.80231918E-02,
     *  6.77747693E-02, 6.75516847E-02, 6.73531788E-02, 6.71785043E-02,
     *  6.70269293E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  6.96433029E-02, 6.92988809E-02, 6.89824566E-02, 6.86932858E-02,
     *  6.84306179E-02, 6.81937005E-02, 6.79817844E-02, 6.77941284E-02,
     *  6.76300033E-02,
     *  7.03592827E-02, 6.99995016E-02, 6.96680500E-02, 6.93642083E-02,
     *  6.90872459E-02, 6.88364272E-02, 6.86110155E-02, 6.84102786E-02,
     *  6.82334925E-02,
     *  7.10760910E-02, 7.07009946E-02, 7.03545321E-02, 7.00360104E-02,
     *  6.97447217E-02, 6.94799490E-02, 6.92409711E-02, 6.90270668E-02,
     *  6.88375202E-02,
     *  7.17937068E-02, 7.14033573E-02, 7.10419186E-02, 7.07087257E-02,
     *  7.04030956E-02, 7.01243325E-02, 6.98717323E-02, 6.96445879E-02,
     *  6.94421935E-02,
     *  7.25120947E-02, 7.21065718E-02, 7.17302089E-02, 7.13823709E-02,
     *  7.10624012E-02, 7.07696270E-02, 7.05033638E-02, 7.02629205E-02,
     *  7.00476038E-02,
     *  7.32312064E-02, 7.28106065E-02, 7.24193883E-02, 7.20569479E-02,
     *  7.17226567E-02, 7.14158666E-02, 7.11359146E-02, 7.08821277E-02,
     *  7.06538271E-02,
     *  7.39509820E-02, 7.35154172E-02, 7.31094287E-02, 7.27324446E-02,
     *  7.23838658E-02, 7.20630705E-02, 7.17694190E-02, 7.15022579E-02,
     *  7.12609252E-02,
     *  7.46713521E-02, 7.42209492E-02, 7.38002903E-02, 7.34088365E-02,
     *  7.30460194E-02, 7.27112448E-02, 7.24038974E-02, 7.21233458E-02,
     *  7.18689463E-02,
     *  7.53922389E-02, 7.49271383E-02, 7.44919231E-02, 7.40860883E-02,
     *  7.37090968E-02, 7.33603831E-02, 7.30393581E-02, 7.27454133E-02,
     *  7.24779253E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  7.61135573E-02, 7.56339121E-02, 7.51842681E-02, 7.47641545E-02,
     *  7.43730663E-02, 7.40104679E-02, 7.36757973E-02, 7.33684705E-02,
     *  7.30878856E-02,
     *  7.68352166E-02, 7.63411914E-02, 7.58772582E-02, 7.54429809E-02,
     *  7.50378871E-02, 7.46614718E-02, 7.43132010E-02, 7.39925163E-02,
     *  7.36988390E-02,
     *  7.75571209E-02, 7.70488910E-02, 7.65708197E-02, 7.61225057E-02,
     *  7.57035098E-02, 7.53133580E-02, 7.49515453E-02, 7.46175399E-02,
     *  7.43107872E-02,
     *  7.82791708E-02, 7.77569210E-02, 7.72648731E-02, 7.68026607E-02,
     *  7.63698777E-02, 7.59660818E-02, 7.55907977E-02, 7.52435210E-02,
     *  7.49237221E-02,
     *  7.90012638E-02, 7.84651875E-02, 7.79593340E-02, 7.74833716E-02,
     *  7.70369276E-02, 7.66195915E-02, 7.62309181E-02, 7.58704311E-02,
     *  7.55376270E-02,
     *  7.97232954E-02, 7.91735938E-02, 7.86541143E-02, 7.81645598E-02,
     *  7.77045907E-02, 7.72738287E-02, 7.68718591E-02, 7.64982343E-02,
     *  7.61524774E-02,
     *  8.04451595E-02, 7.98820406E-02, 7.93491226E-02, 7.88461423E-02,
     *  7.83727936E-02, 7.79287300E-02, 7.75135675E-02, 7.71268877E-02,
     *  7.67682411E-02,
     *  8.11667494E-02, 8.05904273E-02, 8.00442651E-02, 7.95280333E-02,
     *  7.90414586E-02, 7.85842268E-02, 7.81559845E-02, 7.77563428E-02,
     *  7.73848799E-02,
     *  8.18879583E-02, 8.12986521E-02, 8.07394462E-02, 8.02101440E-02,
     *  7.97105051E-02, 7.92402468E-02, 7.87990468E-02, 7.83865456E-02,
     *  7.80023495E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  8.26086797E-02, 8.20066130E-02, 8.14345691E-02, 8.08923841E-02,
     *  8.03798496E-02, 7.98967144E-02, 7.94426870E-02, 7.90174375E-02,
     *  7.86206006E-02,
     *  8.33288076E-02, 8.27142079E-02, 8.21295366E-02, 8.15746618E-02,
     *  8.10494066E-02, 8.05535511E-02, 8.00868343E-02, 7.96489560E-02,
     *  7.92395792E-02,
     *  8.40482378E-02, 8.34213353E-02, 8.28242511E-02, 8.22568843E-02,
     *  8.17190891E-02, 8.12106764E-02, 8.07314153E-02, 8.02810350E-02,
     *  7.98592274E-02,
     *  8.47668670E-02, 8.41278946E-02, 8.35186154E-02, 8.29389586E-02,
     *  8.23888090E-02, 8.18680078E-02, 8.13763539E-02, 8.09136059E-02,
     *  8.04794840E-02,
     *  8.54845941E-02, 8.48337865E-02, 8.42125327E-02, 8.36207917E-02,
     *  8.30584779E-02, 8.25254620E-02, 8.20215727E-02, 8.15465974E-02,
     *  8.11002847E-02,
     *  8.62013201E-02, 8.55389132E-02, 8.49059076E-02, 8.43022910E-02,
     *  8.37280067E-02, 8.31829548E-02, 8.26669926E-02, 8.21799364E-02,
     *  8.17215628E-02,
     *  8.69169481E-02, 8.62431787E-02, 8.55986456E-02, 8.49833645E-02,
     *  8.43973069E-02, 8.38404014E-02, 8.33125337E-02, 8.28135483E-02,
     *  8.23432497E-02,
     *  8.76313838E-02, 8.69464889E-02, 8.62906539E-02, 8.56639213E-02,
     *  8.50662904E-02, 8.44977172E-02, 8.39581155E-02, 8.34473574E-02,
     *  8.29652750E-02,
     *  8.83445355E-02, 8.76487520E-02, 8.69818413E-02, 8.63438719E-02,
     *  8.57348697E-02, 8.51548178E-02, 8.46036572E-02, 8.40812873E-02,
     *  8.35875672E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  8.90563144E-02, 8.83498787E-02, 8.76721187E-02, 8.70231280E-02,
     *  8.64029584E-02, 8.58116193E-02, 8.52490781E-02, 8.47152611E-02,
     *  8.42100540E-02,
     *  8.97666342E-02, 8.90497819E-02, 8.83613989E-02, 8.77016033E-02,
     *  8.70704715E-02, 8.64680386E-02, 8.58942979E-02, 8.53492019E-02,
     *  8.48326622E-02,
     *  9.04754118E-02, 8.97483773E-02, 8.90495972E-02, 8.83792129E-02,
     *  8.77373252E-02, 8.71239936E-02, 8.65392368E-02, 8.59830327E-02,
     *  8.54553187E-02,
     *  9.11825669E-02, 9.04455831E-02, 8.97366309E-02, 8.90558744E-02,
     *  8.84034374E-02, 8.77794035E-02, 8.71838159E-02, 8.66166772E-02,
     *  8.60779499E-02,
     *  9.18880225E-02, 9.11413203E-02, 9.04224200E-02, 8.97315070E-02,
     *  8.90687277E-02, 8.84341887E-02, 8.78279570E-02, 8.72500594E-02,
     *  8.67004829E-02,
     *  9.25917042E-02, 9.18355127E-02, 9.11068868E-02, 9.04060325E-02,
     *  8.97331177E-02, 8.90882714E-02, 8.84715835E-02, 8.78831043E-02,
     *  8.73228448E-02,
     *  9.32935409E-02, 9.25280869E-02, 9.17899563E-02, 9.10793747E-02,
     *  9.03965308E-02, 8.97415751E-02, 8.91146196E-02, 8.85157377E-02,
     *  8.79449634E-02,
     *  9.39934644E-02, 9.32189723E-02, 9.24715559E-02, 9.17514598E-02,
     *  9.10588925E-02, 9.03940252E-02, 8.97569915E-02, 8.91478866E-02,
     *  8.85667675E-02,
     *  9.46914096E-02, 9.39081011E-02, 9.31516158E-02, 9.24222164E-02,
     *  9.17201305E-02, 9.10455491E-02, 9.03986265E-02, 8.97794793E-02,
     *  8.91881864E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  9.53873141E-02, 9.45954082E-02, 9.38300687E-02, 9.30915756E-02,
     *  9.23801746E-02, 9.16960759E-02, 9.10394537E-02, 9.04104453E-02,
     *  8.98091509E-02,
     *  9.60811189E-02, 9.52808314E-02, 9.45068499E-02, 9.37594707E-02,
     *  9.30389568E-02, 9.23455367E-02, 9.16794039E-02, 9.10407157E-02,
     *  9.04295926E-02,
     *  9.67727674E-02, 9.59643114E-02, 9.51818976E-02, 9.44258377E-02,
     *  9.36964114E-02, 9.29938649E-02, 9.23184098E-02, 9.16702229E-02,
     *  9.10494446E-02,
     *  9.74622061E-02, 9.66457914E-02, 9.58551521E-02, 9.50906148E-02,
     *  9.43524750E-02, 9.36409955E-02, 9.29564059E-02, 9.22989012E-02,
     *  9.16686412E-02,
     *  9.81493842E-02, 9.73252173E-02, 9.65265566E-02, 9.57537428E-02,
     *  9.50070863E-02, 9.42868660E-02, 9.35933284E-02, 9.29266864E-02,
     *  9.22871183E-02,
     *  9.88342536E-02, 9.80025378E-02, 9.71960569E-02, 9.64151649E-02,
     *  9.56601864E-02, 9.49314158E-02, 9.42291157E-02, 9.35535161E-02,
     *  9.29048132E-02,
     *  9.95167690E-02, 9.86777041E-02, 9.78636012E-02, 9.70748266E-02,
     *  9.63117188E-02, 9.55745865E-02, 9.48637080E-02, 9.41793296E-02,
     *  9.35216648E-02,
     *  0.10019689    , 9.93506699E-02, 9.85291399E-02, 9.77326759E-02,
     *  9.69616290E-02, 9.62163218E-02, 9.54970475E-02, 9.48040680E-02,
     *  9.41376136E-02,
     *  0.10087457    , 0.10002139    , 9.91926264E-02, 9.83886631E-02,
     *  9.76098648E-02, 9.68565675E-02, 9.61290783E-02, 9.54276744E-02,
     *  9.47526016E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.10154977    , 0.10068983    , 9.98540159E-02, 9.90427406E-02,
     *  9.82563764E-02, 9.74952715E-02, 9.67597467E-02, 9.60500933E-02,
     *  9.53665728E-02,
     *  0.10222247    , 0.10135594    , 0.10051327    , 9.96948635E-02,
     *  9.89011159E-02, 9.81323838E-02, 9.73890006E-02, 9.66712716E-02,
     *  9.59794725E-02,
     *  0.10289262    , 0.10201969    , 0.10117034    , 0.10034499    ,
     *  9.95440378E-02, 9.87678564E-02, 9.80167902E-02, 9.72911575E-02,
     *  9.65912480E-02,
     *  0.10356020    , 0.10268104    , 0.10182519    , 0.10099308    ,
     *  0.10018510    , 9.94016435E-02, 9.86430675E-02, 9.79097013E-02,
     *  9.72018482E-02,
     *  0.10422518    , 0.10333997    , 0.10247779    , 0.10163908    ,
     *  0.10082426    , 0.10003370    , 9.92677864E-02, 9.85268552E-02,
     *  9.78112236E-02,
     *  0.10488752    , 0.10399644    , 0.10312811    , 0.10228298    ,
     *  0.10146147    , 0.10066399    , 9.98909027E-02, 9.91425731E-02,
     *  9.84193266E-02,
     *  0.10554721    , 0.10465042    , 0.10377611    , 0.10292473    ,
     *  0.10209671    , 0.10129246    , 0.10051237    , 9.97568107E-02,
     *  9.90261112E-02,
     *  0.10620422    , 0.10530189    , 0.10442176    , 0.10356430    ,
     *  0.10272993    , 0.10191909    , 0.10113216    , 0.10036953    ,
     *  9.96315330E-02,
     *  0.10685854    , 0.10595082    , 0.10506504    , 0.10420165    ,
     *  0.10336110    , 0.10254383    , 0.10175022    , 0.10098068    ,
     *  0.10023555    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.10751014    , 0.10659719    , 0.10570591    , 0.10483677    ,
     *  0.10399020    , 0.10316665    , 0.10236652    , 0.10159022    ,
     *  0.10083812    ,
     *  0.10815900    , 0.10724099    , 0.10634437    , 0.10546961    ,
     *  0.10461718    , 0.10378751    , 0.10298103    , 0.10219813    ,
     *  0.10143920    ,
     *  0.10880512    , 0.10788218    , 0.10698038    , 0.10610017    ,
     *  0.10524203    , 0.10440640    , 0.10359371    , 0.10280437    ,
     *  0.10203877    ,
     *  0.10944847    , 0.10852076    , 0.10761392    , 0.10672841    ,
     *  0.10586471    , 0.10502327    , 0.10420452    , 0.10340889    ,
     *  0.10263677    ,
     *  0.11008905    , 0.10915671    , 0.10824497    , 0.10735431    ,
     *  0.10648520    , 0.10563810    , 0.10481345    , 0.10401167    ,
     *  0.10323318    ,
     *  0.11072684    , 0.10979001    , 0.10887352    , 0.10797785    ,
     *  0.10710348    , 0.10625086    , 0.10542045    , 0.10461268    ,
     *  0.10382796    ,
     *  0.11136183    , 0.11042066    , 0.10949956    , 0.10859902    ,
     *  0.10771952    , 0.10686153    , 0.10602551    , 0.10521188    ,
     *  0.10442108    ,
     *  0.11199402    , 0.11104863    , 0.11012306    , 0.10921779    ,
     *  0.10833331    , 0.10747009    , 0.10662859    , 0.10580926    ,
     *  0.10501251    ,
     *  0.11262340    , 0.11167393    , 0.11074401    , 0.10983415    ,
     *  0.10894483    , 0.10807652    , 0.10722968    , 0.10640478    ,
     *  0.10560223    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.11324997    , 0.11229654    , 0.11136241    , 0.11044809    ,
     *  0.10955405    , 0.10868079    , 0.10782876    , 0.10699842    ,
     *  0.10619020    ,
     *  0.11387371    , 0.11291645    , 0.11197824    , 0.11105959    ,
     *  0.11016097    , 0.10928288    , 0.10842579    , 0.10759015    ,
     *  0.10677641    ,
     *  0.11449463    , 0.11353367    , 0.11259150    , 0.11166863    ,
     *  0.11076557    , 0.10988279    , 0.10902076    , 0.10817995    ,
     *  0.10736081    ,
     *  0.11511273    , 0.11414817    , 0.11320217    , 0.11227522    ,
     *  0.11136783    , 0.11048049    , 0.10961366    , 0.10876781    ,
     *  0.10794341    ,
     *  0.11572800    , 0.11475997    , 0.11381025    , 0.11287934    ,
     *  0.11196775    , 0.11107596    , 0.11020446    , 0.10935370    ,
     *  0.10852416    ,
     *  0.11634045    , 0.11536906    , 0.11441573    , 0.11348099    ,
     *  0.11256531    , 0.11166921    , 0.11079315    , 0.10993761    ,
     *  0.10910305    ,
     *  0.11695007    , 0.11597543    , 0.11501862    , 0.11408014    ,
     *  0.11316051    , 0.11226020    , 0.11137971    , 0.11051951    ,
     *  0.10968006    ,
     *  0.11755687    , 0.11657909    , 0.11561890    , 0.11467681    ,
     *  0.11375333    , 0.11284894    , 0.11196413    , 0.11109939    ,
     *  0.11025517    ,
     *  0.11816085    , 0.11718003    , 0.11621657    , 0.11527098    ,
     *  0.11434376    , 0.11343541    , 0.11254641    , 0.11167724    ,
     *  0.11082837    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.11876202    , 0.11777826    , 0.11681164    , 0.11586265    ,
     *  0.11493181    , 0.11401960    , 0.11312651    , 0.11225304    ,
     *  0.11139964    ,
     *  0.11936037    , 0.11837378    , 0.11740409    , 0.11645182    ,
     *  0.11551746    , 0.11460150    , 0.11370445    , 0.11282678    ,
     *  0.11196896    ,
     *  0.11995592    , 0.11896659    , 0.11799394    , 0.11703848    ,
     *  0.11610071    , 0.11518112    , 0.11428020    , 0.11339845    ,
     *  0.11253633    ,
     *  0.12054867    , 0.11955670    , 0.11858118    , 0.11762264    ,
     *  0.11668155    , 0.11575843    , 0.11485376    , 0.11396803    ,
     *  0.11310172    ,
     *  0.12113862    , 0.12014410    , 0.11916582    , 0.11820429    ,
     *  0.11725999    , 0.11633344    , 0.11542512    , 0.11453552    ,
     *  0.11366512    ,
     *  0.12172580    , 0.12072881    , 0.11974786    , 0.11878343    ,
     *  0.11783603    , 0.11690615    , 0.11599428    , 0.11510091    ,
     *  0.11422653    ,
     *  0.12231019    , 0.12131083    , 0.12032729    , 0.11936006    ,
     *  0.11840965    , 0.11747654    , 0.11656122    , 0.11566420    ,
     *  0.11478594    ,
     *  0.12289181    , 0.12189017    , 0.12090413    , 0.11993420    ,
     *  0.11898086    , 0.11804461    , 0.11712595    , 0.11622536    ,
     *  0.11534333    ,
     *  0.12347068    , 0.12246683    , 0.12147838    , 0.12050583    ,
     *  0.11954966    , 0.11861037    , 0.11768846    , 0.11678441    ,
     *  0.11589870    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.12404679    , 0.12304082    , 0.12205005    , 0.12107496    ,
     *  0.12011605    , 0.11917381    , 0.11824874    , 0.11734132    ,
     *  0.11645204    ,
     *  0.12462016    , 0.12361215    , 0.12261914    , 0.12164160    ,
     *  0.12068004    , 0.11973494    , 0.11880680    , 0.11789611    ,
     *  0.11700335    ,
     *  0.12519081    , 0.12418083    , 0.12318565    , 0.12220575    ,
     *  0.12124161    , 0.12029375    , 0.11936263    , 0.11844876    ,
     *  0.11755261    ,
     *  0.12575873    , 0.12474687    , 0.12374960    , 0.12276741    ,
     *  0.12180079    , 0.12085024    , 0.11991623    , 0.11899926    ,
     *  0.11809982    ,
     *  0.12632395    , 0.12531027    , 0.12431099    , 0.12332659    ,
     *  0.12235757    , 0.12140441    , 0.12046760    , 0.11954763    ,
     *  0.11864498    ,
     *  0.12688648    , 0.12587105    , 0.12486983    , 0.12388330    ,
     *  0.12291195    , 0.12195627    , 0.12101674    , 0.12009385    ,
     *  0.11918809    ,
     *  0.12744632    , 0.12642921    , 0.12542612    , 0.12443754    ,
     *  0.12346395    , 0.12250582    , 0.12156366    , 0.12063793    ,
     *  0.11972913    ,
     *  0.12800349    , 0.12698477    , 0.12597989    , 0.12498932    ,
     *  0.12401355    , 0.12305307    , 0.12210834    , 0.12117987    ,
     *  0.12026812    ,
     *  0.12855800    , 0.12753774    , 0.12653113    , 0.12553865    ,
     *  0.12456078    , 0.12359800    , 0.12265080    , 0.12171965    ,
     *  0.12080505    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.12910987    , 0.12808813    , 0.12707985    , 0.12608553    ,
     *  0.12510564    , 0.12414064    , 0.12319104    , 0.12225730    ,
     *  0.12133991    ,
     *  0.12965911    , 0.12863594    , 0.12762608    , 0.12662998    ,
     *  0.12564812    , 0.12468099    , 0.12372905    , 0.12279280    ,
     *  0.12187270    ,
     *  0.13020573    , 0.12918121    , 0.12816981    , 0.12717200    ,
     *  0.12618825    , 0.12521905    , 0.12426485    , 0.12332616    ,
     *  0.12240343    ,
     *  0.13074975    , 0.12972393    , 0.12871105    , 0.12771159    ,
     *  0.12672603    , 0.12575482    , 0.12479844    , 0.12385738    ,
     *  0.12293210    ,
     *  0.13129118    , 0.13026411    , 0.12924982    , 0.12824878    ,
     *  0.12726146    , 0.12628831    , 0.12532982    , 0.12438646    ,
     *  0.12345871    ,
     *  0.13183004    , 0.13080178    , 0.12978614    , 0.12878357    ,
     *  0.12779455    , 0.12681953    , 0.12585900    , 0.12491341    ,
     *  0.12398325    ,
     *  0.13236633    , 0.13133694    , 0.13032000    , 0.12931597    ,
     *  0.12832531    , 0.12734849    , 0.12638597    , 0.12543823    ,
     *  0.12450573    ,
     *  0.13290009    , 0.13186961    , 0.13085143    , 0.12984599    ,
     *  0.12885376    , 0.12787519    , 0.12691076    , 0.12596092    ,
     *  0.12502616    ,
     *  0.13343131    , 0.13239980    , 0.13138043    , 0.13037364    ,
     *  0.12937989    , 0.12839964    , 0.12743335    , 0.12648149    ,
     *  0.12554453    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  3.64995104E-02, 3.69917698E-02, 3.74895371E-02, 3.79928762E-02,
     *  3.85018526E-02, 3.90165328E-02, 3.95369850E-02, 4.00632787E-02,
     *  4.05954851E-02,
     *  3.64995860E-02, 3.69918441E-02, 3.74896100E-02, 3.79929478E-02,
     *  3.85019228E-02, 3.90166017E-02, 3.95370526E-02, 4.00633451E-02,
     *  4.05955502E-02,
     *  3.64997373E-02, 3.69919925E-02, 3.74897557E-02, 3.79930908E-02,
     *  3.85020632E-02, 3.90167395E-02, 3.95371879E-02, 4.00634780E-02,
     *  4.05956806E-02,
     *  3.65000397E-02, 3.69922894E-02, 3.74900472E-02, 3.79933769E-02,
     *  3.85023440E-02, 3.90170152E-02, 3.95374586E-02, 4.00637436E-02,
     *  4.05959414E-02,
     *  3.65006448E-02, 3.69928834E-02, 3.74906302E-02, 3.79939493E-02,
     *  3.85029059E-02, 3.90175667E-02, 3.95379999E-02, 4.00642750E-02,
     *  4.05964631E-02,
     *  3.65018555E-02, 3.69940718E-02, 3.74917968E-02, 3.79950944E-02,
     *  3.85040300E-02, 3.90186702E-02, 3.95390831E-02, 4.00653383E-02,
     *  4.05975068E-02,
     *  3.65042789E-02, 3.69964507E-02, 3.74941319E-02, 3.79973865E-02,
     *  3.85062799E-02, 3.90208787E-02, 3.95412510E-02, 4.00674663E-02,
     *  4.05995957E-02,
     *  3.65091339E-02, 3.70012162E-02, 3.74988096E-02, 3.80019781E-02,
     *  3.85107868E-02, 3.90253026E-02, 3.95455934E-02, 4.00717288E-02,
     *  4.06037796E-02,
     *  3.65188764E-02, 3.70107786E-02, 3.75081953E-02, 3.80111903E-02,
     *  3.85198288E-02, 3.90341775E-02, 3.95543044E-02, 4.00802788E-02,
     *  4.06121717E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  3.65384911E-02, 3.70300284E-02, 3.75270870E-02, 3.80297308E-02,
     *  3.85380247E-02, 3.90520353E-02, 3.95718304E-02, 4.00974793E-02,
     *  4.06290528E-02,
     *  3.65782345E-02, 3.70690235E-02, 3.75653483E-02, 3.80672724E-02,
     *  3.85748606E-02, 3.90881790E-02, 3.96072953E-02, 4.01322784E-02,
     *  4.06631990E-02,
     *  3.66597429E-02, 3.71489626E-02, 3.76437500E-02, 3.81441677E-02,
     *  3.86502798E-02, 3.91621518E-02, 3.96798506E-02, 4.02034447E-02,
     *  4.07330039E-02,
     *  3.68305683E-02, 3.73163721E-02, 3.78078175E-02, 3.83049654E-02,
     *  3.88078780E-02, 3.93166192E-02, 3.98312541E-02, 4.03518494E-02,
     *  4.08784736E-02,
     *  3.72012678E-02, 3.76792302E-02, 3.81630201E-02, 3.86526930E-02,
     *  3.91483061E-02, 3.96499181E-02, 4.01575895E-02, 4.06713825E-02,
     *  4.11913610E-02,
     *  3.76347224E-02, 3.81030515E-02, 3.85774525E-02, 3.90579732E-02,
     *  3.95446634E-02, 4.00375748E-02, 4.05367612E-02, 4.10422782E-02,
     *  4.15541835E-02,
     *  3.81021893E-02, 3.85598216E-02, 3.90238067E-02, 3.94941831E-02,
     *  3.99709918E-02, 4.04542760E-02, 4.09440814E-02, 4.14404560E-02,
     *  4.19434499E-02,
     *  3.85987456E-02, 3.90448403E-02, 3.94975954E-02, 3.99570390E-02,
     *  4.04232022E-02, 4.08961187E-02, 4.13758252E-02, 4.18623609E-02,
     *  4.23557679E-02,
     *  3.91200731E-02, 3.95539749E-02, 3.99948640E-02, 4.04427572E-02,
     *  4.08976748E-02, 4.13596403E-02, 4.18286806E-02, 4.23048257E-02,
     *  4.27881088E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  3.96624685E-02, 4.00836694E-02, 4.05121987E-02, 4.09480612E-02,
     *  4.13912655E-02, 4.18418245E-02, 4.22997545E-02, 4.27650759E-02,
     *  4.32378124E-02,
     *  4.02228144E-02, 4.06309186E-02, 4.10467035E-02, 4.14701610E-02,
     *  4.19012876E-02, 4.23400845E-02, 4.27865572E-02, 4.32407157E-02,
     *  4.37025740E-02,
     *  4.07985221E-02, 4.11932165E-02, 4.15959535E-02, 4.20067112E-02,
     *  4.24254732E-02, 4.28522285E-02, 4.32869712E-02, 4.37297003E-02,
     *  4.41804198E-02,
     *  4.13874571E-02, 4.17684887E-02, 4.21579337E-02, 4.25557553E-02,
     *  4.29619235E-02, 4.33764145E-02, 4.37992102E-02, 4.42302983E-02,
     *  4.46696720E-02,
     *  4.19878561E-02, 4.23550173E-02, 4.27309704E-02, 4.31156634E-02,
     *  4.35090518E-02, 4.39110982E-02, 4.43217719E-02, 4.47410488E-02,
     *  4.51689107E-02,
     *  4.25982449E-02, 4.29513648E-02, 4.33136621E-02, 4.36850687E-02,
     *  4.40655252E-02, 4.44549800E-02, 4.48533894E-02, 4.52607168E-02,
     *  4.56769324E-02,
     *  4.32173623E-02, 4.35563043E-02, 4.39048141E-02, 4.42628073E-02,
     *  4.46302091E-02, 4.50069537E-02, 4.53929836E-02, 4.57882498E-02,
     *  4.61927105E-02,
     *  4.38440951E-02, 4.41687583E-02, 4.45033818E-02, 4.48478650E-02,
     *  4.52021177E-02, 4.55660598E-02, 4.59396205E-02, 4.63227376E-02,
     *  4.67153574E-02,
     *  4.44774267E-02, 4.47877492E-02, 4.51084231E-02, 4.54393322E-02,
     *  4.57803713E-02, 4.61314463E-02, 4.64924731E-02, 4.68633769E-02,
     *  4.72440922E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  4.51163990E-02, 4.54123625E-02, 4.57190630E-02, 4.60363694E-02,
     *  4.63641628E-02, 4.67023357E-02, 4.70507911E-02, 4.74094423E-02,
     *  4.77782121E-02,
     *  4.57600883E-02, 4.60417217E-02, 4.63344676E-02, 4.66381819E-02,
     *  4.69527329E-02, 4.72780007E-02, 4.76138766E-02, 4.79602626E-02,
     *  4.83170707E-02,
     *  4.64075921E-02, 4.66749735E-02, 4.69538292E-02, 4.72440032E-02,
     *  4.75453528E-02, 4.78577471E-02, 4.81810669E-02, 4.85152039E-02,
     *  4.88600602E-02,
     *  4.70580258E-02, 4.73112829E-02, 4.75763583E-02, 4.78530863E-02,
     *  4.81413145E-02, 4.84409028E-02, 4.87517229E-02, 4.90736574E-02,
     *  4.94065996E-02,
     *  4.77105253E-02, 4.79498335E-02, 4.82012831E-02, 4.84647010E-02,
     *  4.87399270E-02, 4.90268131E-02, 4.93252233E-02, 4.96350328E-02,
     *  4.99561274E-02,
     *  4.83642558E-02, 4.85898333E-02, 4.88278532E-02, 4.90781363E-02,
     *  4.93405162E-02, 4.96148389E-02, 4.99009621E-02, 5.01987550E-02,
     *  5.05080973E-02,
     *  4.90184209E-02, 4.92305234E-02, 4.94553460E-02, 4.96927049E-02,
     *  4.99424290E-02, 5.02043597E-02, 5.04783501E-02, 5.07642643E-02,
     *  5.10619773E-02,
     *  4.96722746E-02, 4.98711872E-02, 5.00830750E-02, 5.03077503E-02,
     *  5.05450386E-02, 5.07947778E-02, 5.10568174E-02, 5.13310181E-02,
     *  5.16172510E-02,
     *  5.03251307E-02, 5.05111601E-02, 5.07103980E-02, 5.09226540E-02,
     *  5.11477507E-02, 5.13855233E-02, 5.16358187E-02, 5.18984948E-02,
     *  5.21734203E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  5.09763721E-02, 5.11498373E-02, 5.13367254E-02, 5.15368430E-02,
     *  5.17500103E-02, 5.19760603E-02, 5.22148376E-02, 5.24661983E-02,
     *  5.27300090E-02,
     *  5.16254574E-02, 5.17866813E-02, 5.19615264E-02, 5.21497961E-02,
     *  5.23513078E-02, 5.25658922E-02, 5.27933921E-02, 5.30336619E-02,
     *  5.32865666E-02,
     *  5.22719251E-02, 5.24212261E-02, 5.25843342E-02, 5.27610485E-02,
     *  5.29511834E-02, 5.31545667E-02, 5.33710391E-02, 5.36004532E-02,
     *  5.38426727E-02,
     *  5.29153957E-02, 5.30530800E-02, 5.32047489E-02, 5.33701962E-02,
     *  5.35492316E-02, 5.37416796E-02, 5.39473781E-02, 5.41661776E-02,
     *  5.43979398E-02,
     *  5.35555713E-02, 5.36819265E-02, 5.38224396E-02, 5.39768973E-02,
     *  5.41451033E-02, 5.43268776E-02, 5.45220544E-02, 5.47304809E-02,
     *  5.49520170E-02,
     *  5.41922333E-02, 5.43075229E-02, 5.44371436E-02, 5.45808729E-02,
     *  5.47385071E-02, 5.49098600E-02, 5.50947606E-02, 5.52930524E-02,
     *  5.55045919E-02,
     *  5.48252388E-02, 5.49296977E-02, 5.50486647E-02, 5.51819062E-02,
     *  5.53292089E-02, 5.54903787E-02, 5.56652380E-02, 5.58536251E-02,
     *  5.60553921E-02,
     *  5.54545147E-02, 5.55483464E-02, 5.56568706E-02, 5.57798403E-02,
     *  5.59170308E-02, 5.60682380E-02, 5.62332763E-02, 5.64119767E-02,
     *  5.66041861E-02,
     *  5.60800524E-02, 5.61634265E-02, 5.62616883E-02, 5.63745751E-02,
     *  5.65018487E-02, 5.66432930E-02, 5.67987123E-02, 5.69679293E-02,
     *  5.71507834E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  5.67019002E-02, 5.67749518E-02, 5.68630998E-02, 5.69660636E-02,
     *  5.70835892E-02, 5.72154470E-02, 5.73614290E-02, 5.75213476E-02,
     *  5.76950336E-02,
     *  5.73201564E-02, 5.73829861E-02, 5.74611363E-02, 5.75543068E-02,
     *  5.76622260E-02, 5.77846484E-02, 5.79213522E-02, 5.80721377E-02,
     *  5.82368250E-02,
     *  5.79349621E-02, 5.79876367E-02, 5.80558730E-02, 5.81393497E-02,
     *  5.82377756E-02, 5.83508877E-02, 5.84784485E-02, 5.86202444E-02,
     *  5.87760832E-02,
     *  5.85464940E-02, 5.85890477E-02, 5.86474228E-02, 5.87212752E-02,
     *  5.88102927E-02, 5.89141930E-02, 5.90327214E-02, 5.91656486E-02,
     *  5.93127686E-02,
     *  5.91549576E-02, 5.91873942E-02, 5.92359309E-02, 5.93001996E-02,
     *  5.93798658E-02, 5.94746266E-02, 5.95842083E-02, 5.97083645E-02,
     *  5.98468738E-02,
     *  5.97605802E-02, 5.97828757E-02, 5.98215690E-02, 5.98762672E-02,
     *  5.99466125E-02, 6.00322802E-02, 6.01329764E-02, 6.02484361E-02,
     *  6.03784210E-02,
     *  6.03636056E-02, 6.03757108E-02, 6.04045300E-02, 6.04496452E-02,
     *  6.05106747E-02, 6.05872710E-02, 6.06791190E-02, 6.07859339E-02,
     *  6.09074592E-02,
     *  6.09642883E-02, 6.09661315E-02, 6.09850230E-02, 6.10205194E-02,
     *  6.10722147E-02, 6.11397381E-02, 6.12227522E-02, 6.13209517E-02,
     *  6.14340606E-02,
     *  6.15628883E-02, 6.15543788E-02, 6.15632686E-02, 6.15890893E-02,
     *  6.16314105E-02, 6.16898375E-02, 6.17640107E-02, 6.18536031E-02,
     *  6.19583185E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  6.21596675E-02, 6.21406983E-02, 6.21394948E-02, 6.21555643E-02,
     *  6.21884520E-02, 6.22377397E-02, 6.23030449E-02, 6.23840184E-02,
     *  6.24803435E-02,
     *  6.27548851E-02, 6.27253361E-02, 6.27139331E-02, 6.27201598E-02,
     *  6.27435376E-02, 6.27836252E-02, 6.28400170E-02, 6.29123416E-02,
     *  6.30002611E-02,
     *  6.33487951E-02, 6.33085360E-02, 6.32868153E-02, 6.32830941E-02,
     *  6.32968711E-02, 6.33276820E-02, 6.33750985E-02, 6.34387273E-02,
     *  6.35182087E-02,
     *  6.39416431E-02, 6.38905365E-02, 6.38583705E-02, 6.38445853E-02,
     *  6.38486580E-02, 6.38701020E-02, 6.39084671E-02, 6.39633379E-02,
     *  6.40343334E-02,
     *  6.45336645E-02, 6.44715680E-02, 6.44288226E-02, 6.44048489E-02,
     *  6.43991037E-02, 6.44110794E-02, 6.44403043E-02, 6.44863416E-02,
     *  6.45487890E-02,
     *  6.51250826E-02, 6.50518518E-02, 6.49983883E-02, 6.49640955E-02,
     *  6.49484110E-02, 6.49508074E-02, 6.49707927E-02, 6.50079094E-02,
     *  6.50617344E-02,
     *  6.57161072E-02, 6.56315974E-02, 6.55672754E-02, 6.55225287E-02,
     *  6.54967778E-02, 6.54894769E-02, 6.55001146E-02, 6.55282137E-02,
     *  6.55733310E-02,
     *  6.63069334E-02, 6.62110023E-02, 6.61356812E-02, 6.60803440E-02,
     *  6.60443958E-02, 6.60272741E-02, 6.60284495E-02, 6.60474260E-02,
     *  6.60837411E-02,
     *  6.68977414E-02, 6.67902505E-02, 6.67037917E-02, 6.66377274E-02,
     *  6.65914492E-02, 6.65643797E-02, 6.65559730E-02, 6.65657155E-02,
     *  6.65931266E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  6.74886959E-02, 6.73695122E-02, 6.72717805E-02, 6.71948541E-02,
     *  6.71381133E-02, 6.71009672E-02, 6.70828552E-02, 6.70832477E-02,
     *  6.71016468E-02,
     *  6.80799457E-02, 6.79489430E-02, 6.78398084E-02, 6.77518882E-02,
     *  6.76845535E-02, 6.76372020E-02, 6.76092599E-02, 6.76001830E-02,
     *  6.76094578E-02,
     *  6.86716241E-02, 6.85286843E-02, 6.84080231E-02, 6.83089821E-02,
     *  6.82309252E-02, 6.81732407E-02, 6.81353434E-02, 6.81166762E-02,
     *  6.81167111E-02,
     *  6.92638488E-02, 6.91088631E-02, 6.89765590E-02, 6.88662760E-02,
     *  6.87773727E-02, 6.87092301E-02, 6.86612537E-02, 6.86328749E-02,
     *  6.86235528E-02,
     *  6.98567224E-02, 6.96895917E-02, 6.95455371E-02, 6.94238976E-02,
     *  6.93240292E-02, 6.92453075E-02, 6.91871302E-02, 6.91489193E-02,
     *  6.91301226E-02,
     *  7.04503331E-02, 7.02709690E-02, 7.01150651E-02, 6.99819626E-02,
     *  6.98710167E-02, 6.97815995E-02, 6.97131032E-02, 6.96649418E-02,
     *  6.96365536E-02,
     *  7.10447547E-02, 7.08530798E-02, 7.06852380E-02, 7.05405745E-02,
     *  7.04184457E-02, 7.03182226E-02, 7.02392934E-02, 7.01810663E-02,
     *  7.01429714E-02,
     *  7.16400478E-02, 7.14359962E-02, 7.12561380E-02, 7.10998245E-02,
     *  7.09664155E-02, 7.08552826E-02, 7.07658121E-02, 7.06974079E-02,
     *  7.06494938E-02,
     *  7.22362601E-02, 7.20197776E-02, 7.18278352E-02, 7.16597924E-02,
     *  7.15150143E-02, 7.13928750E-02, 7.12927606E-02, 7.12140729E-02,
     *  7.11562309E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  7.28334274E-02, 7.26044713E-02, 7.24003880E-02, 7.22205466E-02,
     *  7.20643194E-02, 7.19310849E-02, 7.18202310E-02, 7.17311587E-02,
     *  7.16632845E-02,
     *  7.34315738E-02, 7.31901137E-02, 7.29738436E-02, 7.27821446E-02,
     *  7.26143976E-02, 7.24699873E-02, 7.23483054E-02, 7.22487539E-02,
     *  7.21707480E-02,
     *  7.40307134E-02, 7.37767303E-02, 7.35482388E-02, 7.33446333E-02,
     *  7.31653055E-02, 7.30096477E-02, 7.28770570E-02, 7.27669381E-02,
     *  7.26787068E-02,
     *  7.46308500E-02, 7.43643365E-02, 7.41236001E-02, 7.39080500E-02,
     *  7.37170898E-02, 7.35501217E-02, 7.34065494E-02, 7.32857823E-02,
     *  7.31872381E-02,
     *  7.52319786E-02, 7.49529388E-02, 7.46999449E-02, 7.44724222E-02,
     *  7.42697882E-02, 7.40914559E-02, 7.39368377E-02, 7.38053489E-02,
     *  7.36964109E-02,
     *  7.58340857E-02, 7.55425347E-02, 7.52772815E-02, 7.50377689E-02,
     *  7.48234294E-02, 7.46336884E-02, 7.44679684E-02, 7.43256921E-02,
     *  7.42062862E-02,
     *  7.64371503E-02, 7.61331139E-02, 7.58556102E-02, 7.56041005E-02,
     *  7.53780335E-02, 7.51768486E-02, 7.49999795E-02, 7.48468582E-02,
     *  7.47169177E-02,
     *  7.70411444E-02, 7.67246590E-02, 7.64349237E-02, 7.61714197E-02,
     *  7.59336131E-02, 7.57209582E-02, 7.55329017E-02, 7.53688856E-02,
     *  7.52283512E-02,
     *  7.76460337E-02, 7.73171455E-02, 7.70152077E-02, 7.67397221E-02,
     *  7.64901731E-02, 7.62660315E-02, 7.60667577E-02, 7.58918055E-02,
     *  7.57406254E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  7.82517783E-02, 7.79105432E-02, 7.75964415E-02, 7.73089964E-02,
     *  7.70477118E-02, 7.68120757E-02, 7.66015636E-02, 7.64156420E-02,
     *  7.62537722E-02,
     *  7.88583332E-02, 7.85048162E-02, 7.81785984E-02, 7.78792253E-02,
     *  7.76062209E-02, 7.73590914E-02, 7.71373285E-02, 7.69404127E-02,
     *  7.67678168E-02,
     *  7.94656489E-02, 7.90999238E-02, 7.87616466E-02, 7.84503857E-02,
     *  7.81656862E-02, 7.79070732E-02, 7.76740554E-02, 7.74661285E-02,
     *  7.72827781E-02,
     *  8.00736721E-02, 7.96958207E-02, 7.93455493E-02, 7.90224495E-02,
     *  7.87260880E-02, 7.84560098E-02, 7.82117415E-02, 7.79927947E-02,
     *  7.77986689E-02,
     *  8.06823459E-02, 8.02924579E-02, 7.99302654E-02, 7.95953837E-02,
     *  7.92874017E-02, 7.90058849E-02, 7.87503785E-02, 7.85204108E-02,
     *  7.83154965E-02,
     *  8.12916106E-02, 8.08897830E-02, 8.05157502E-02, 8.01691514E-02,
     *  7.98495982E-02, 7.95566772E-02, 7.92899529E-02, 7.90489714E-02,
     *  7.88332628E-02,
     *  8.19014038E-02, 8.14877405E-02, 8.11019551E-02, 8.07437115E-02,
     *  8.04126441E-02, 8.01083610E-02, 7.98304468E-02, 7.95784657E-02,
     *  7.93519646E-02,
     *  8.25116612E-02, 8.20862723E-02, 8.16888290E-02, 8.13190198E-02,
     *  8.09765022E-02, 8.06609065E-02, 8.03718377E-02, 8.01088789E-02,
     *  7.98715942E-02,
     *  8.31223168E-02, 8.26853182E-02, 8.22763180E-02, 8.18950289E-02,
     *  8.15411323E-02, 8.12142804E-02, 8.09140994E-02, 8.06401917E-02,
     *  8.03921393E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  8.37333030E-02, 8.32848163E-02, 8.28643659E-02, 8.24716891E-02,
     *  8.21064908E-02, 8.17684459E-02, 8.14572019E-02, 8.11723811E-02,
     *  8.09135839E-02,
     *  8.43445513E-02, 8.38847031E-02, 8.34529147E-02, 8.30489480E-02,
     *  8.26725317E-02, 8.23233634E-02, 8.20011120E-02, 8.17054204E-02,
     *  8.14359079E-02,
     *  8.49559927E-02, 8.44849140E-02, 8.40419049E-02, 8.36267516E-02,
     *  8.32392066E-02, 8.28789903E-02, 8.25457936E-02, 8.22392800E-02,
     *  8.19590880E-02,
     *  8.55675572E-02, 8.50853835E-02, 8.46312755E-02, 8.42050440E-02,
     *  8.38064651E-02, 8.34352822E-02, 8.30912080E-02, 8.27739270E-02,
     *  8.24830975E-02,
     *  8.61791752E-02, 8.56860454E-02, 8.52209648E-02, 8.47837682E-02,
     *  8.43742551E-02, 8.39921921E-02, 8.36373139E-02, 8.33093261E-02,
     *  8.30079070E-02,
     *  8.67907767E-02, 8.62868334E-02, 8.58109102E-02, 8.53628658E-02,
     *  8.49425232E-02, 8.45496716E-02, 8.41840682E-02, 8.38454396E-02,
     *  8.35334846E-02,
     *  8.74022922E-02, 8.68876809E-02, 8.64010487E-02, 8.59422778E-02,
     *  8.55112144E-02, 8.51076707E-02, 8.47314258E-02, 8.43822277E-02,
     *  8.40597956E-02,
     *  8.80136523E-02, 8.74885213E-02, 8.69913169E-02, 8.65219444E-02,
     *  8.60802733E-02, 8.56661381E-02, 8.52793400E-02, 8.49196486E-02,
     *  8.45868037E-02,
     *  8.86247885E-02, 8.80892884E-02, 8.75816513E-02, 8.71018056E-02,
     *  8.66496432E-02, 8.62250213E-02, 8.58277629E-02, 8.54576591E-02,
     *  8.51144703E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  8.92356329E-02, 8.86899163E-02, 8.81719887E-02, 8.76818009E-02,
     *  8.72192673E-02, 8.67842671E-02, 8.63766454E-02, 8.59962144E-02,
     *  8.56427553E-02,
     *  8.98461184E-02, 8.92903397E-02, 8.87622660E-02, 8.82618700E-02,
     *  8.77890882E-02, 8.73438218E-02, 8.69259374E-02, 8.65352685E-02,
     *  8.61716171E-02,
     *  9.04561792E-02, 8.98904942E-02, 8.93524206E-02, 8.88419526E-02,
     *  8.83590485E-02, 8.79036309E-02, 8.74755881E-02, 8.70747746E-02,
     *  8.67010129E-02,
     *  9.10657501E-02, 9.04903159E-02, 8.99423903E-02, 8.94219887E-02,
     *  8.89290906E-02, 8.84636400E-02, 8.80255462E-02, 8.76146848E-02,
     *  8.72308987E-02,
     *  9.16747676E-02, 9.10897421E-02, 9.05321137E-02, 9.00019186E-02,
     *  8.94991571E-02, 8.90237941E-02, 8.85757599E-02, 8.81549506E-02,
     *  8.77612297E-02,
     *  9.22831692E-02, 9.16887109E-02, 9.11215303E-02, 9.05816834E-02,
     *  9.00691910E-02, 8.95840386E-02, 8.91261771E-02, 8.86955231E-02,
     *  8.82919603E-02,
     *  9.28908937E-02, 9.22871618E-02, 9.17105801E-02, 9.11612245E-02,
     *  9.06391355E-02, 9.01443189E-02, 8.96767458E-02, 8.92363530E-02,
     *  8.88230442E-02,
     *  9.34978814E-02, 9.28850352E-02, 9.22992045E-02, 9.17404842E-02,
     *  9.12089344E-02, 9.07045806E-02, 9.02274138E-02, 8.97773907E-02,
     *  8.93544349E-02,
     *  9.41040741E-02, 9.34822729E-02, 9.28873456E-02, 9.23194056E-02,
     *  9.17785320E-02, 9.12647697E-02, 9.07781291E-02, 9.03185866E-02,
     *  8.98860852E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  9.47094151E-02, 9.40788181E-02, 9.34749468E-02, 9.28979327E-02,
     *  9.23478734E-02, 9.18248327E-02, 9.13288400E-02, 9.08598910E-02,
     *  9.04179481E-02,
     *  9.53138490E-02, 9.46746150E-02, 9.40619525E-02, 9.34760104E-02,
     *  9.29169044E-02, 9.23847165E-02, 9.18794950E-02, 9.14012545E-02,
     *  9.09499763E-02,
     *  9.59173222E-02, 9.52696096E-02, 9.46483085E-02, 9.40535848E-02,
     *  9.34855716E-02, 9.29443689E-02, 9.24300433E-02, 9.19426278E-02,
     *  9.14821225E-02,
     *  9.65197825E-02, 9.58637491E-02, 9.52339618E-02, 9.46306029E-02,
     *  9.40538226E-02, 9.35037382E-02, 9.29804342E-02, 9.24839619E-02,
     *  9.20143397E-02,
     *  9.71211795E-02, 9.64569822E-02, 9.58188606E-02, 9.52070129E-02,
     *  9.46216058E-02, 9.40627736E-02, 9.35306181E-02, 9.30252084E-02,
     *  9.25465808E-02,
     *  9.77214642E-02, 9.70492589E-02, 9.64029544E-02, 9.57827642E-02,
     *  9.51888707E-02, 9.46214249E-02, 9.40805455E-02, 9.35663190E-02,
     *  9.30787993E-02,
     *  9.83205892E-02, 9.76405310E-02, 9.69861943E-02, 9.63578073E-02,
     *  9.57555679E-02, 9.51796431E-02, 9.46301682E-02, 9.41072464E-02,
     *  9.36109490E-02,
     *  9.89185088E-02, 9.82307515E-02, 9.75685324E-02, 9.69320939E-02,
     *  9.63216490E-02, 9.57373800E-02, 9.51794382E-02, 9.46479435E-02,
     *  9.41429840E-02,
     *  9.95151787E-02, 9.88198749E-02, 9.81499224E-02, 9.75055772E-02,
     *  9.68870667E-02, 9.62945882E-02, 9.57283087E-02, 9.51883642E-02,
     *  9.46748590E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.10011056    , 9.94078575E-02, 9.87303193E-02, 9.80782114E-02,
     *  9.74517748E-02, 9.68512216E-02, 9.62767337E-02, 9.57284628E-02,
     *  9.52065293E-02,
     *  0.10070460    , 9.99946566E-02, 9.93096796E-02, 9.86499520E-02,
     *  9.80157285E-02, 9.74072349E-02, 9.68246680E-02, 9.62681945E-02,
     *  9.57379507E-02,
     *  0.10129727    , 0.10058023    , 9.98879609E-02, 9.92207560E-02,
     *  9.85788838E-02, 9.79625839E-02, 9.73720673E-02, 9.68075154E-02,
     *  9.62690797E-02,
     *  0.10188853    , 0.10116454    , 0.10046512    , 9.97905813E-02,
     *  9.91411981E-02, 9.85172256E-02, 9.79188884E-02, 9.73463823E-02,
     *  9.67998735E-02,
     *  0.10247835    , 0.10174755    , 0.10104113    , 0.10035939    ,
     *  9.97026301E-02, 9.90711180E-02, 9.84650890E-02, 9.78847528E-02,
     *  9.73302902E-02,
     *  0.10306668    , 0.10232922    , 0.10161593    , 0.10092714    ,
     *  0.10026314    , 9.96242201E-02, 9.90106277E-02, 9.84225856E-02,
     *  9.78602882E-02,
     *  0.10365350    , 0.10290952    , 0.10218950    , 0.10149379    ,
     *  0.10082269    , 0.10017649    , 9.95554644E-02, 9.89598400E-02,
     *  9.83898273E-02,
     *  0.10423877    , 0.10348841    , 0.10276180    , 0.10205930    ,
     *  0.10138124    , 0.10072790    , 0.10009956    , 9.94964765E-02,
     *  9.89188676E-02,
     *  0.10482246    , 0.10406585    , 0.10333280    , 0.10262365    ,
     *  0.10193875    , 0.10127839    , 0.10064288    , 0.10003246    ,
     *  9.94473704E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.10540454    , 0.10464183    , 0.10390246    , 0.10318680    ,
     *  0.10249519    , 0.10182795    , 0.10118537    , 0.10056774    ,
     *  9.99752976E-02,
     *  0.10598499    , 0.10521631    , 0.10447076    , 0.10374871    ,
     *  0.10305052    , 0.10237652    , 0.10172702    , 0.10110230    ,
     *  0.10050261    ,
     *  0.10656378    , 0.10578926    , 0.10503765    , 0.10430936    ,
     *  0.10360472    , 0.10292409    , 0.10226778    , 0.10163608    ,
     *  0.10102928    ,
     *  0.10714088    , 0.10636065    , 0.10560312    , 0.10486870    ,
     *  0.10415774    , 0.10347061    , 0.10280761    , 0.10216907    ,
     *  0.10155526    ,
     *  0.10771626    , 0.10693045    , 0.10616714    , 0.10542672    ,
     *  0.10470957    , 0.10401605    , 0.10334649    , 0.10270122    ,
     *  0.10208052    ,
     *  0.10828992    , 0.10749865    , 0.10672967    , 0.10598338    ,
     *  0.10526016    , 0.10456038    , 0.10388439    , 0.10323250    ,
     *  0.10260503    ,
     *  0.10886182    , 0.10806522    , 0.10729070    , 0.10653866    ,
     *  0.10580949    , 0.10510358    , 0.10442126    , 0.10376289    ,
     *  0.10312876    ,
     *  0.10943194    , 0.10863014    , 0.10785020    , 0.10709253    ,
     *  0.10635754    , 0.10564561    , 0.10495709    , 0.10429234    ,
     *  0.10365167    ,
     *  0.11000027    , 0.10919338    , 0.10840814    , 0.10764497    ,
     *  0.10690427    , 0.10618644    , 0.10549184    , 0.10482083    ,
     *  0.10417373    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.11056679    , 0.10975493    , 0.10896451    , 0.10819595    ,
     *  0.10744967    , 0.10672605    , 0.10602549    , 0.10534833    ,
     *  0.10469491    ,
     *  0.11113147    , 0.11031476    , 0.10951928    , 0.10874545    ,
     *  0.10799370    , 0.10726442    , 0.10655800    , 0.10587481    ,
     *  0.10521519    ,
     *  0.11169431    , 0.11087287    , 0.11007243    , 0.10929345    ,
     *  0.10853634    , 0.10780151    , 0.10708935    , 0.10640024    ,
     *  0.10573453    ,
     *  0.11225529    , 0.11142922    , 0.11062395    , 0.10983993    ,
     *  0.10907758    , 0.10833731    , 0.10761953    , 0.10692461    ,
     *  0.10625292    ,
     *  0.11281440    , 0.11198381    , 0.11117382    , 0.11038487    ,
     *  0.10961738    , 0.10887179    , 0.10814849    , 0.10744788    ,
     *  0.10677031    ,
     *  0.11337161    , 0.11253662    , 0.11172202    , 0.11092824    ,
     *  0.11015574    , 0.10940493    , 0.10867623    , 0.10797002    ,
     *  0.10728669    ,
     *  0.11392693    , 0.11308764    , 0.11226853    , 0.11147004    ,
     *  0.11069263    , 0.10993671    , 0.10920271    , 0.10849102    ,
     *  0.10780203    ,
     *  0.11448034    , 0.11363685    , 0.11281334    , 0.11201025    ,
     *  0.11122803    , 0.11046711    , 0.10972792    , 0.10901086    ,
     *  0.10831631    ,
     *  0.11503182    , 0.11418425    , 0.11335643    , 0.11254884    ,
     *  0.11176193    , 0.11099612    , 0.11025184    , 0.10952950    ,
     *  0.10882951    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.11558138    , 0.11472981    , 0.11389780    , 0.11308582    ,
     *  0.11229430    , 0.11152370    , 0.11077444    , 0.11004694    ,
     *  0.10934159    ,
     *  0.11612900    , 0.11527353    , 0.11443743    , 0.11362115    ,
     *  0.11282514    , 0.11204985    , 0.11129571    , 0.11056314    ,
     *  0.10985255    ,
     *  0.11667466    , 0.11581541    , 0.11497531    , 0.11415483    ,
     *  0.11335442    , 0.11257455    , 0.11181563    , 0.11107810    ,
     *  0.11036236    ,
     *  0.11721838    , 0.11635542    , 0.11551142    , 0.11468684    ,
     *  0.11388214    , 0.11309778    , 0.11233418    , 0.11159178    ,
     *  0.11087101    ,
     *  0.11776014    , 0.11689357    , 0.11604577    , 0.11521718    ,
     *  0.11440828    , 0.11361953    , 0.11285135    , 0.11210419    ,
     *  0.11137846    ,
     *  0.11829993    , 0.11742985    , 0.11657833    , 0.11574583    ,
     *  0.11493283    , 0.11413978    , 0.11336712    , 0.11261528    ,
     *  0.11188471    ,
     *  0.11883774    , 0.11796424    , 0.11710910    , 0.11627279    ,
     *  0.11545578    , 0.11465852    , 0.11388147    , 0.11312507    ,
     *  0.11238973    ,
     *  0.11937359    , 0.11849675    , 0.11763807    , 0.11679804    ,
     *  0.11597711    , 0.11517575    , 0.11439440    , 0.11363351    ,
     *  0.11289352    ,
     *  0.11990746    , 0.11902736    , 0.11816524    , 0.11732157    ,
     *  0.11649682    , 0.11569144    , 0.11490588    , 0.11414061    ,
     *  0.11339605    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.12043934    , 0.11955608    , 0.11869061    , 0.11784338    ,
     *  0.11701489    , 0.11620558    , 0.11541592    , 0.11464635    ,
     *  0.11389731    ,
     *  0.12096924    , 0.12008290    , 0.11921415    , 0.11836347    ,
     *  0.11753132    , 0.11671817    , 0.11592448    , 0.11515071    ,
     *  0.11439728    ,
     *  0.12149716    , 0.12060781    , 0.11973587    , 0.11888181    ,
     *  0.11804610    , 0.11722920    , 0.11643157    , 0.11565368    ,
     *  0.11489596    ,
     *  0.12202309    , 0.12113082    , 0.12025577    , 0.11939841    ,
     *  0.11855921    , 0.11773865    , 0.11693717    , 0.11615525    ,
     *  0.11539332    ,
     *  0.12254703    , 0.12165192    , 0.12077384    , 0.11991326    ,
     *  0.11907067    , 0.11824652    , 0.11744128    , 0.11665541    ,
     *  0.11588935    ,
     *  0.12306899    , 0.12217110    , 0.12129007    , 0.12042636    ,
     *  0.11958045    , 0.11875280    , 0.11794388    , 0.11715414    ,
     *  0.11638405    ,
     *  0.12358896    , 0.12268838    , 0.12180447    , 0.12093770    ,
     *  0.12008855    , 0.11925748    , 0.11844496    , 0.11765145    ,
     *  0.11687740    ,
     *  0.12410694    , 0.12320374    , 0.12231703    , 0.12144728    ,
     *  0.12059497    , 0.11976056    , 0.11894452    , 0.11814731    ,
     *  0.11736939    ,
     *  0.12462294    , 0.12371719    , 0.12282775    , 0.12195509    ,
     *  0.12109970    , 0.12026202    , 0.11944254    , 0.11864172    ,
     *  0.11786001    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  4.11336765E-02, 4.16779272E-02, 4.22283128E-02, 4.27849106E-02,
     *  4.33477998E-02, 4.39170610E-02, 4.44927769E-02, 4.50750316E-02,
     *  4.56639115E-02,
     *  4.11337405E-02, 4.16779900E-02, 4.22283744E-02, 4.27849712E-02,
     *  4.33478592E-02, 4.39171194E-02, 4.44928341E-02, 4.50750878E-02,
     *  4.56639667E-02,
     *  4.11338685E-02, 4.16781156E-02, 4.22284978E-02, 4.27850922E-02,
     *  4.33479781E-02, 4.39172360E-02, 4.44929486E-02, 4.50752002E-02,
     *  4.56640770E-02,
     *  4.11341245E-02, 4.16783669E-02, 4.22287444E-02, 4.27853344E-02,
     *  4.33482158E-02, 4.39174693E-02, 4.44931777E-02, 4.50754251E-02,
     *  4.56642977E-02,
     *  4.11346365E-02, 4.16788696E-02, 4.22292379E-02, 4.27858187E-02,
     *  4.33486912E-02, 4.39179361E-02, 4.44936358E-02, 4.50758748E-02,
     *  4.56647392E-02,
     *  4.11356611E-02, 4.16798753E-02, 4.22302251E-02, 4.27867878E-02,
     *  4.33496425E-02, 4.39188698E-02, 4.44945524E-02, 4.50767745E-02,
     *  4.56656224E-02,
     *  4.11377116E-02, 4.16818880E-02, 4.22322008E-02, 4.27887272E-02,
     *  4.33515462E-02, 4.39207386E-02, 4.44963868E-02, 4.50785752E-02,
     *  4.56673900E-02,
     *  4.11418184E-02, 4.16859193E-02, 4.22361578E-02, 4.27926113E-02,
     *  4.33553588E-02, 4.39244810E-02, 4.45000603E-02, 4.50821811E-02,
     *  4.56709294E-02,
     *  4.11500556E-02, 4.16940043E-02, 4.22440936E-02, 4.28004006E-02,
     *  4.33630043E-02, 4.39319854E-02, 4.45074262E-02, 4.50894110E-02,
     *  4.56780260E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  4.11666232E-02, 4.17102645E-02, 4.22600520E-02, 4.28160629E-02,
     *  4.33783761E-02, 4.39470721E-02, 4.45222332E-02, 4.51039435E-02,
     *  4.56922891E-02,
     *  4.12001290E-02, 4.17431421E-02, 4.22923135E-02, 4.28477202E-02,
     *  4.34094406E-02, 4.39775552E-02, 4.45521459E-02, 4.51332968E-02,
     *  4.57210936E-02,
     *  4.12685997E-02, 4.18103052E-02, 4.23581949E-02, 4.29123453E-02,
     *  4.34728344E-02, 4.40397418E-02, 4.46131493E-02, 4.51931403E-02,
     *  4.57798000E-02,
     *  4.14111965E-02, 4.19500897E-02, 4.24952264E-02, 4.30466814E-02,
     *  4.36045316E-02, 4.41688552E-02, 4.47397327E-02, 4.53172462E-02,
     *  4.59014797E-02,
     *  4.17175905E-02, 4.22501386E-02, 4.27890745E-02, 4.33344692E-02,
     *  4.38863956E-02, 4.44449287E-02, 4.50101453E-02, 4.55821241E-02,
     *  4.61609461E-02,
     *  4.20725367E-02, 4.25973995E-02, 4.31288355E-02, 4.36669105E-02,
     *  4.42116924E-02, 4.47632509E-02, 4.53216582E-02, 4.58869885E-02,
     *  4.64593181E-02,
     *  4.24531158E-02, 4.29695084E-02, 4.34926850E-02, 4.40227049E-02,
     *  4.45596300E-02, 4.51035243E-02, 4.56544544E-02, 4.62124890E-02,
     *  4.67776994E-02,
     *  4.28560908E-02, 4.33633770E-02, 4.38776762E-02, 4.43990412E-02,
     *  4.49275269E-02, 4.54631911E-02, 4.60060941E-02, 4.65562990E-02,
     *  4.71138710E-02,
     *  4.32785661E-02, 4.37762368E-02, 4.42811631E-02, 4.47933901E-02,
     *  4.53129658E-02, 4.58399413E-02, 4.63743703E-02, 4.69163095E-02,
     *  4.74658184E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  4.37179913E-02, 4.42056435E-02, 4.47008029E-02, 4.52035071E-02,
     *  4.57137966E-02, 4.62317153E-02, 4.67573104E-02, 4.72906318E-02,
     *  4.78317330E-02,
     *  4.41721502E-02, 4.46494662E-02, 4.51345477E-02, 4.56274240E-02,
     *  4.61281283E-02, 4.66366971E-02, 4.71531703E-02, 4.76775917E-02,
     *  4.82100080E-02,
     *  4.46391378E-02, 4.51058673E-02, 4.55806251E-02, 4.60634324E-02,
     *  4.65543143E-02, 4.70532999E-02, 4.75604222E-02, 4.80757177E-02,
     *  4.85992269E-02,
     *  4.51173294E-02, 4.55732738E-02, 4.60375131E-02, 4.65100599E-02,
     *  4.69909311E-02, 4.74801482E-02, 4.79777366E-02, 4.84837260E-02,
     *  4.89981502E-02,
     *  4.56053453E-02, 4.60503458E-02, 4.65039108E-02, 4.69660440E-02,
     *  4.74367540E-02, 4.79160542E-02, 4.84039625E-02, 4.89005016E-02,
     *  4.94056981E-02,
     *  4.61020130E-02, 4.65359415E-02, 4.69787068E-02, 4.74303033E-02,
     *  4.78907311E-02, 4.83599952E-02, 4.88381059E-02, 4.93250784E-02,
     *  4.98209325E-02,
     *  4.66063311E-02, 4.70290841E-02, 4.74609483E-02, 4.79019089E-02,
     *  4.83519567E-02, 4.88110887E-02, 4.92793071E-02, 4.97566194E-02,
     *  5.02430384E-02,
     *  4.71174341E-02, 4.75289292E-02, 4.79498116E-02, 4.83800567E-02,
     *  4.88196466E-02, 4.92685694E-02, 4.97268193E-02, 5.01943963E-02,
     *  5.06713057E-02,
     *  4.76345617E-02, 4.80347364E-02, 4.84445749E-02, 4.88640432E-02,
     *  4.92931141E-02, 4.97317674E-02, 5.01799890E-02, 5.06377711E-02,
     *  5.11051117E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  4.81570325E-02, 4.85458439E-02, 4.89445950E-02, 4.93532424E-02,
     *  4.97717500E-02, 5.02000889E-02, 5.06382371E-02, 5.10861790E-02,
     *  5.15439054E-02,
     *  4.86842224E-02, 4.90616483E-02, 4.94492875E-02, 4.98470877E-02,
     *  5.02550040E-02, 5.06729992E-02, 5.11010435E-02, 5.15391136E-02,
     *  5.19871933E-02,
     *  4.92155477E-02, 4.95815879E-02, 4.99581112E-02, 5.03450563E-02,
     *  5.07423705E-02, 5.11500087E-02, 5.15679332E-02, 5.19961139E-02,
     *  5.24345274E-02,
     *  4.97504531E-02, 5.01051309E-02, 5.04705554E-02, 5.08466575E-02,
     *  5.12333770E-02, 5.16306613E-02, 5.20384659E-02, 5.24567537E-02,
     *  5.28854947E-02,
     *  5.02884034E-02, 5.06317664E-02, 5.09861318E-02, 5.13514237E-02,
     *  5.17275748E-02, 5.21145262E-02, 5.25122267E-02, 5.29206331E-02,
     *  5.33397092E-02,
     *  5.08288790E-02, 5.11609998E-02, 5.15043689E-02, 5.18589045E-02,
     *  5.22245334E-02, 5.26011909E-02, 5.29888201E-02, 5.33873721E-02,
     *  5.37968053E-02,
     *  5.13713742E-02, 5.16923499E-02, 5.20248085E-02, 5.23686633E-02,
     *  5.27238362E-02, 5.30902574E-02, 5.34678654E-02, 5.38566061E-02,
     *  5.42564333E-02,
     *  5.19153976E-02, 5.22253488E-02, 5.25470051E-02, 5.28802757E-02,
     *  5.32250785E-02, 5.35813398E-02, 5.39489939E-02, 5.43279826E-02,
     *  5.47182557E-02,
     *  5.24604737E-02, 5.27595432E-02, 5.30705264E-02, 5.33933295E-02,
     *  5.37278673E-02, 5.40740629E-02, 5.44318475E-02, 5.48011596E-02,
     *  5.51819455E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  5.30061463E-02, 5.32944964E-02, 5.35949548E-02, 5.39074255E-02,
     *  5.42318212E-02, 5.45680627E-02, 5.49160785E-02, 5.52758049E-02,
     *  5.56471854E-02,
     *  5.35519815E-02, 5.38297912E-02, 5.41198897E-02, 5.44221798E-02,
     *  5.47365725E-02, 5.50629870E-02, 5.54013501E-02, 5.57515962E-02,
     *  5.61136672E-02,
     *  5.40975714E-02, 5.43650331E-02, 5.46449506E-02, 5.49372258E-02,
     *  5.52417687E-02, 5.55584973E-02, 5.58873374E-02, 5.62282223E-02,
     *  5.65810924E-02,
     *  5.46425376E-02, 5.48998534E-02, 5.51697794E-02, 5.54522166E-02,
     *  5.57470744E-02, 5.60542701E-02, 5.63737290E-02, 5.67053836E-02,
     *  5.70491734E-02,
     *  5.51865336E-02, 5.54339119E-02, 5.56940431E-02, 5.59668275E-02,
     *  5.62521740E-02, 5.65499995E-02, 5.68602287E-02, 5.71827939E-02,
     *  5.75176343E-02,
     *  5.57292476E-02, 5.59668991E-02, 5.62174362E-02, 5.64807582E-02,
     *  5.67567733E-02, 5.70453981E-02, 5.73465571E-02, 5.76601822E-02,
     *  5.79862125E-02,
     *  5.62704042E-02, 5.64985384E-02, 5.67396825E-02, 5.69937346E-02,
     *  5.72606017E-02, 5.75401999E-02, 5.78324532E-02, 5.81372934E-02,
     *  5.84546597E-02,
     *  5.68097650E-02, 5.70285867E-02, 5.72605364E-02, 5.75055100E-02,
     *  5.77634131E-02, 5.80341606E-02, 5.83176760E-02, 5.86138906E-02,
     *  5.89227434E-02,
     *  5.73471294E-02, 5.75568358E-02, 5.77797839E-02, 5.80158667E-02,
     *  5.82649874E-02, 5.85270596E-02, 5.88020053E-02, 5.90897554E-02,
     *  5.93902484E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  5.78823342E-02, 5.80831118E-02, 5.82972427E-02, 5.85246159E-02,
     *  5.87651315E-02, 5.90187005E-02, 5.92852433E-02, 5.95646895E-02,
     *  5.98569768E-02,
     *  5.84152525E-02, 5.86072750E-02, 5.88127624E-02, 5.90315983E-02,
     *  5.92636789E-02, 5.95089116E-02, 5.97672145E-02, 6.00385151E-02,
     *  6.03227497E-02,
     *  5.89457928E-02, 5.91292188E-02, 5.93262233E-02, 5.95366835E-02,
     *  5.97604901E-02, 5.99975462E-02, 6.02477664E-02, 6.05110753E-02,
     *  6.07874074E-02,
     *  5.94738968E-02, 5.96488684E-02, 5.98375362E-02, 6.00397695E-02,
     *  6.02554523E-02, 6.04844822E-02, 6.07267692E-02, 6.09822344E-02,
     *  6.12508094E-02,
     *  5.99995377E-02, 6.01661792E-02, 6.03466405E-02, 6.05407814E-02,
     *  6.07484782E-02, 6.09696216E-02, 6.12041160E-02, 6.14518778E-02,
     *  6.17128349E-02,
     *  6.05227175E-02, 6.06811347E-02, 6.08535027E-02, 6.10396707E-02,
     *  6.12395056E-02, 6.14528902E-02, 6.16797220E-02, 6.19199117E-02,
     *  6.21733824E-02,
     *  6.10434645E-02, 6.11937441E-02, 6.13581145E-02, 6.15364130E-02,
     *  6.17284956E-02, 6.19342360E-02, 6.21535236E-02, 6.23862624E-02,
     *  6.26323695E-02,
     *  6.15618310E-02, 6.17040407E-02, 6.18604913E-02, 6.20310069E-02,
     *  6.22154316E-02, 6.24136285E-02, 6.26254779E-02, 6.28508756E-02,
     *  6.30897321E-02,
     *  6.20778902E-02, 6.22120786E-02, 6.23606693E-02, 6.25234719E-02,
     *  6.27003175E-02, 6.28910573E-02, 6.30955612E-02, 6.33137159E-02,
     *  6.35454239E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  6.25917336E-02, 6.27179309E-02, 6.28587040E-02, 6.30138467E-02,
     *  6.31831760E-02, 6.33665304E-02, 6.35637679E-02, 6.37747653E-02,
     *  6.39994157E-02,
     *  6.31034686E-02, 6.32216870E-02, 6.33546675E-02, 6.35021870E-02,
     *  6.36640473E-02, 6.38400729E-02, 6.40301095E-02, 6.42340222E-02,
     *  6.44516941E-02,
     *  6.36132154E-02, 6.37234506E-02, 6.38486467E-02, 6.39885636E-02,
     *  6.41429867E-02, 6.43117257E-02, 6.44946127E-02, 6.46915003E-02,
     *  6.49022608E-02,
     *  6.41211052E-02, 6.42233367E-02, 6.43407413E-02, 6.44730606E-02,
     *  6.46200633E-02, 6.47815433E-02, 6.49573182E-02, 6.51472275E-02,
     *  6.53511312E-02,
     *  6.46272775E-02, 6.47214702E-02, 6.48310610E-02, 6.49557732E-02,
     *  6.50953579E-02, 6.52495926E-02, 6.54182796E-02, 6.56012442E-02,
     *  6.57983336E-02,
     *  6.51318780E-02, 6.52179833E-02, 6.53197246E-02, 6.54368063E-02,
     *  6.55689617E-02, 6.57159513E-02, 6.58775614E-02, 6.60536024E-02,
     *  6.62439078E-02,
     *  6.56350566E-02, 6.57130138E-02, 6.58068572E-02, 6.59162724E-02,
     *  6.60409744E-02, 6.61807063E-02, 6.63352378E-02, 6.65043641E-02,
     *  6.66879040E-02,
     *  6.61369657E-02, 6.62067032E-02, 6.62925891E-02, 6.63942900E-02,
     *  6.65115025E-02, 6.66439520E-02, 6.67913916E-02, 6.69536001E-02,
     *  6.71303817E-02,
     *  6.66377583E-02, 6.66991952E-02, 6.67770538E-02, 6.68709821E-02,
     *  6.69806581E-02, 6.71057896E-02, 6.72461124E-02, 6.74013891E-02,
     *  6.75714082E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  6.71375869E-02, 6.71906343E-02, 6.72603871E-02, 6.73464748E-02,
     *  6.74485575E-02, 6.75663250E-02, 6.76994958E-02, 6.78478160E-02,
     *  6.80110582E-02,
     *  6.76366018E-02, 6.76811640E-02, 6.77427249E-02, 6.78208960E-02,
     *  6.79153195E-02, 6.80256677E-02, 6.81516418E-02, 6.82929711E-02,
     *  6.84494120E-02,
     *  6.81349503E-02, 6.81709263E-02, 6.82242029E-02, 6.82943741E-02,
     *  6.83810649E-02, 6.84839301E-02, 6.86026538E-02, 6.87369487E-02,
     *  6.88865548E-02,
     *  6.86327754E-02, 6.86600602E-02, 6.87049549E-02, 6.87670370E-02,
     *  6.88459148E-02, 6.89412260E-02, 6.90526379E-02, 6.91798465E-02,
     *  6.93225757E-02,
     *  6.91302153E-02, 6.91487009E-02, 6.91851122E-02, 6.92390112E-02,
     *  6.93099898E-02, 6.93976695E-02, 6.95017012E-02, 6.96217644E-02,
     *  6.97575669E-02,
     *  6.96274024E-02, 6.96369791E-02, 6.96648026E-02, 6.97104205E-02,
     *  6.97734093E-02, 6.98533747E-02, 6.99499517E-02, 7.00628036E-02,
     *  7.01916223E-02,
     *  7.01244628E-02, 7.01250202E-02, 7.01441500E-02, 7.01813861E-02,
     *  7.02362906E-02, 7.03084544E-02, 7.03974968E-02, 7.05030659E-02,
     *  7.06248377E-02,
     *  7.06215160E-02, 7.06129441E-02, 7.06232733E-02, 7.06520251E-02,
     *  7.06987482E-02, 7.07630194E-02, 7.08444433E-02, 7.09426528E-02,
     *  7.10573089E-02,
     *  7.11186742E-02, 7.11008643E-02, 7.11022862E-02, 7.11224504E-02,
     *  7.11608932E-02, 7.12171781E-02, 7.12908959E-02, 7.13816651E-02,
     *  7.14891319E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  7.16160427E-02, 7.15888879E-02, 7.15812970E-02, 7.15927701E-02,
     *  7.16228327E-02, 7.16710359E-02, 7.17369573E-02, 7.18202020E-02,
     *  7.19204020E-02,
     *  7.21137187E-02, 7.20771155E-02, 7.20604078E-02, 7.20630874E-02,
     *  7.20846697E-02, 7.21246945E-02, 7.21827276E-02, 7.22583609E-02,
     *  7.23512131E-02,
     *  7.26117924E-02, 7.25656403E-02, 7.25397147E-02, 7.25334998E-02,
     *  7.25465022E-02, 7.25782519E-02, 7.26283033E-02, 7.26962365E-02,
     *  7.27816573E-02,
     *  7.31103459E-02, 7.30545491E-02, 7.30193074E-02, 7.30040992E-02,
     *  7.30084236E-02, 7.30318016E-02, 7.30737777E-02, 7.31339207E-02,
     *  7.32118248E-02,
     *  7.36094541E-02, 7.35439211E-02, 7.34992690E-02, 7.34749717E-02,
     *  7.34705218E-02, 7.34854328E-02, 7.35192400E-02, 7.35715024E-02,
     *  7.36418028E-02,
     *  7.41091841E-02, 7.40338289E-02, 7.39796765E-02, 7.39461974E-02,
     *  7.39328795E-02, 7.39392297E-02, 7.39647755E-02, 7.40090666E-02,
     *  7.40716759E-02,
     *  7.46095958E-02, 7.45243379E-02, 7.44605999E-02, 7.44178505E-02,
     *  7.43955739E-02, 7.43932718E-02, 7.44104649E-02, 7.44466949E-02,
     *  7.45015255E-02,
     *  7.51107419E-02, 7.50155068E-02, 7.49421030E-02, 7.48899990E-02,
     *  7.48586766E-02, 7.48476333E-02, 7.48563844E-02, 7.48844646E-02,
     *  7.49314293E-02,
     *  7.56126681E-02, 7.55073873E-02, 7.54242433E-02, 7.53627052E-02,
     *  7.53222538E-02, 7.53023837E-02, 7.53026059E-02, 7.53224491E-02,
     *  7.53614616E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  7.61154132E-02, 7.60000250E-02, 7.59070719E-02, 7.58360252E-02,
     *  7.57863658E-02, 7.57575869E-02, 7.57491961E-02, 7.57607174E-02,
     *  7.57916930E-02,
     *  7.66190097E-02, 7.64934588E-02, 7.63906338E-02, 7.63100093E-02,
     *  7.62510678E-02, 7.62133020E-02, 7.61962174E-02, 7.61993343E-02,
     *  7.62221899E-02,
     *  7.71234838E-02, 7.69877217E-02, 7.68749682E-02, 7.67847023E-02,
     *  7.67164094E-02, 7.66695828E-02, 7.66437271E-02, 7.66383602E-02,
     *  7.66530150E-02,
     *  7.76288556E-02, 7.74828407E-02, 7.73601083E-02, 7.72601433E-02,
     *  7.71824347E-02, 7.71264780E-02, 7.70917779E-02, 7.70778508E-02,
     *  7.70842268E-02,
     *  7.81351397E-02, 7.79788372E-02, 7.78460820E-02, 7.77363659E-02,
     *  7.76491829E-02, 7.75840315E-02, 7.75404178E-02, 7.75178579E-02,
     *  7.75158797E-02,
     *  7.86423451E-02, 7.84757272E-02, 7.83329117E-02, 7.82133987E-02,
     *  7.81166879E-02, 7.80422822E-02, 7.79896902E-02, 7.79584284E-02,
     *  7.79480241E-02,
     *  7.91504760E-02, 7.89735216E-02, 7.88206149E-02, 7.86912650E-02,
     *  7.85849788E-02, 7.85012644E-02, 7.84396338E-02, 7.83996053E-02,
     *  7.83807063E-02,
     *  7.96595316E-02, 7.94722264E-02, 7.93092041E-02, 7.91699836E-02,
     *  7.90540799E-02, 7.89610075E-02, 7.88902828E-02, 7.88414271E-02,
     *  7.88139687E-02,
     *  8.01695066E-02, 7.99718431E-02, 7.97986871E-02, 7.96495683E-02,
     *  7.95240110E-02, 7.94215367E-02, 7.93416674E-02, 7.92839282E-02,
     *  7.92478494E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  8.06803915E-02, 8.04723688E-02, 8.02890675E-02, 8.01300290E-02,
     *  7.99947874E-02, 7.98828728E-02, 7.97938133E-02, 7.97271388E-02,
     *  7.96823828E-02,
     *  8.11921731E-02, 8.09737967E-02, 8.07803446E-02, 8.06113709E-02,
     *  8.04664204E-02, 8.03450323E-02, 8.02467421E-02, 8.01710854E-02,
     *  8.01175996E-02,
     *  8.17048342E-02, 8.14761159E-02, 8.12725139E-02, 8.10935955E-02,
     *  8.09389172E-02, 8.08080279E-02, 8.07004717E-02, 8.06157904E-02,
     *  8.05535265E-02,
     *  8.22183545E-02, 8.19793123E-02, 8.17655673E-02, 8.15767005E-02,
     *  8.14122811E-02, 8.12718685E-02, 8.11550159E-02, 8.10612726E-02,
     *  8.09901868E-02,
     *  8.27327106E-02, 8.24833684E-02, 8.22594931E-02, 8.20606803E-02,
     *  8.18865120E-02, 8.17365593E-02, 8.16103852E-02, 8.15075471E-02,
     *  8.14276000E-02,
     *  8.32478760E-02, 8.29882637E-02, 8.27542765E-02, 8.25455255E-02,
     *  8.23616063E-02, 8.22021021E-02, 8.20665864E-02, 8.19546257E-02,
     *  8.18657826E-02,
     *  8.37638220E-02, 8.34939748E-02, 8.32498999E-02, 8.30312240E-02,
     *  8.28375571E-02, 8.26684952E-02, 8.25236230E-02, 8.24025169E-02,
     *  8.23047474E-02,
     *  8.42805172E-02, 8.40004757E-02, 8.37463427E-02, 8.35177608E-02,
     *  8.33143548E-02, 8.31357342E-02, 8.29814956E-02, 8.28512258E-02,
     *  8.27445043E-02,
     *  8.47979282E-02, 8.45077384E-02, 8.42435818E-02, 8.40051180E-02,
     *  8.37919868E-02, 8.36038116E-02, 8.34402017E-02, 8.33007548E-02,
     *  8.31850601E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  8.53160198E-02, 8.50157323E-02, 8.47415920E-02, 8.44932753E-02,
     *  8.42704377E-02, 8.40727171E-02, 8.38997358E-02, 8.37511032E-02,
     *  8.36264189E-02,
     *  8.58347548E-02, 8.55244252E-02, 8.52403459E-02, 8.49822102E-02,
     *  8.47496900E-02, 8.45424379E-02, 8.43600899E-02, 8.42022678E-02,
     *  8.40685817E-02,
     *  8.63540948E-02, 8.60337831E-02, 8.57398139E-02, 8.54718980E-02,
     *  8.52297237E-02, 8.50129589E-02, 8.48212537E-02, 8.46542425E-02,
     *  8.45115471E-02,
     *  8.68739999E-02, 8.65437704E-02, 8.62399649E-02, 8.59623120E-02,
     *  8.57105168E-02, 8.54842627E-02, 8.52832142E-02, 8.51070191E-02,
     *  8.49553111E-02,
     *  8.73944291E-02, 8.70543502E-02, 8.67407663E-02, 8.64534241E-02,
     *  8.61920453E-02, 8.59563297E-02, 8.57459564E-02, 8.55605870E-02,
     *  8.53998677E-02,
     *  8.79153404E-02, 8.75654842E-02, 8.72421839E-02, 8.69452040E-02,
     *  8.66742837E-02, 8.64291386E-02, 8.62094633E-02, 8.60149335E-02,
     *  8.58452081E-02,
     *  8.84366909E-02, 8.80771334E-02, 8.77441824E-02, 8.74376206E-02,
     *  8.71572045E-02, 8.69026663E-02, 8.66737160E-02, 8.64700438E-02,
     *  8.62913219E-02,
     *  8.89584373E-02, 8.85892576E-02, 8.82467252E-02, 8.79306410E-02,
     *  8.76407790E-02, 8.73768880E-02, 8.71386938E-02, 8.69259013E-02,
     *  8.67381964E-02,
     *  8.94805355E-02, 8.91018160E-02, 8.87497750E-02, 8.84242315E-02,
     *  8.81249771E-02, 8.78517774E-02, 8.76043743E-02, 8.73824876E-02,
     *  8.71858174E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  9.00029409E-02, 8.96147671E-02, 8.92532934E-02, 8.89183572E-02,
     *  8.86097676E-02, 8.83273072E-02, 8.80707339E-02, 8.78397829E-02,
     *  8.76341687E-02,
     *  9.05256090E-02, 9.01280690E-02, 8.97572417E-02, 8.94129825E-02,
     *  8.90951182E-02, 8.88034483E-02, 8.85377473E-02, 8.82977657E-02,
     *  8.80832326E-02,
     *  9.10484947E-02, 9.06416793E-02, 9.02615803E-02, 8.99080709E-02,
     *  8.95809956E-02, 8.92801711E-02, 8.90053882E-02, 8.87564132E-02,
     *  8.85329899E-02,
     *  9.15715531E-02, 9.11555556E-02, 9.07662691E-02, 9.04035852E-02,
     *  9.00673658E-02, 8.97574447E-02, 8.94736292E-02, 8.92157013E-02,
     *  8.89834201E-02,
     *  9.20947391E-02, 9.16696549E-02, 9.12712681E-02, 9.08994880E-02,
     *  9.05541942E-02, 9.02352375E-02, 8.99424417E-02, 8.96756049E-02,
     *  8.94345014E-02,
     *  9.26180080E-02, 9.21839344E-02, 9.17765365E-02, 9.13957411E-02,
     *  9.10414453E-02, 9.07135169E-02, 9.04117964E-02, 9.01360978E-02,
     *  8.98862108E-02,
     *  9.31413150E-02, 9.26983514E-02, 9.22820336E-02, 9.18923062E-02,
     *  9.15290833E-02, 9.11922500E-02, 9.08816630E-02, 9.05971528E-02,
     *  9.03385242E-02,
     *  9.36646157E-02, 9.32128631E-02, 9.27877188E-02, 9.23891447E-02,
     *  9.20170721E-02, 9.16714030E-02, 9.13520109E-02, 9.10587420E-02,
     *  9.07914168E-02,
     *  9.41878662E-02, 9.37274269E-02, 9.32935512E-02, 9.28862178E-02,
     *  9.25053752E-02, 9.21509421E-02, 9.18228084E-02, 9.15208365E-02,
     *  9.12448627E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  9.47110226E-02, 9.42420006E-02, 9.37994901E-02, 9.33834868E-02,
     *  9.29939558E-02, 9.26308326E-02, 9.22940236E-02, 9.19834072E-02,
     *  9.16988352E-02,
     *  9.52340418E-02, 9.47565422E-02, 9.43054951E-02, 9.38809127E-02,
     *  9.34827770E-02, 9.31110399E-02, 9.27656240E-02, 9.24464239E-02,
     *  9.21533071E-02,
     *  9.57568811E-02, 9.52710100E-02, 9.48115257E-02, 9.43784569E-02,
     *  9.39718019E-02, 9.35915289E-02, 9.32375770E-02, 9.29098564E-02,
     *  9.26082504E-02,
     *  9.62794984E-02, 9.57853628E-02, 9.53175420E-02, 9.48760807E-02,
     *  9.44609935E-02, 9.40722647E-02, 9.37098494E-02, 9.33736738E-02,
     *  9.30636366E-02,
     *  9.68018521E-02, 9.62995598E-02, 9.58235042E-02, 9.53737458E-02,
     *  9.49503149E-02, 9.45532120E-02, 9.41824080E-02, 9.38378449E-02,
     *  9.35194368E-02,
     *  9.73239013E-02, 9.68135609E-02, 9.63293731E-02, 9.58714139E-02,
     *  9.54397294E-02, 9.50343356E-02, 9.46552193E-02, 9.43023382E-02,
     *  9.39756218E-02,
     *  9.78456059E-02, 9.73273263E-02, 9.68351097E-02, 9.63690472E-02,
     *  9.59292002E-02, 9.55156004E-02, 9.51282500E-02, 9.47671222E-02,
     *  9.44321619E-02,
     *  9.83669262E-02, 9.78408170E-02, 9.73406756E-02, 9.68666081E-02,
     *  9.64186910E-02, 9.59969713E-02, 9.56014665E-02, 9.52321651E-02,
     *  9.48890272E-02,
     *  9.88878236E-02, 9.83539945E-02, 9.78460329E-02, 9.73640596E-02,
     *  9.69081657E-02, 9.64784134E-02, 9.60748352E-02, 9.56974349E-02,
     *  9.53461875E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  9.94082599E-02, 9.88668209E-02, 9.83511443E-02, 9.78613649E-02,
     *  9.73975885E-02, 9.69598920E-02, 9.65483229E-02, 9.61628998E-02,
     *  9.58036128E-02,
     *  9.99281980E-02, 9.93792592E-02, 9.88559728E-02, 9.83584877E-02,
     *  9.78869239E-02, 9.74413727E-02, 9.70218962E-02, 9.66285278E-02,
     *  9.62612725E-02,
     *  0.10044760    , 9.98912728E-02, 9.93604824E-02, 9.88553924E-02,
     *  9.83761369E-02, 9.79228212E-02, 9.74955220E-02, 9.70942873E-02,
     *  9.67191364E-02,
     *  0.10096643    , 0.10040283    , 9.98646374E-02, 9.93520437E-02,
     *  9.88651927E-02, 9.84042037E-02, 9.79691675E-02, 9.75601463E-02,
     *  9.71771741E-02,
     *  0.10148466    , 0.10091388    , 0.10036840    , 9.98484069E-02,
     *  9.93540572E-02, 9.88854867E-02, 9.84428000E-02, 9.80260734E-02,
     *  9.76353552E-02,
     *  0.10200225    , 0.10142441    , 0.10087174    , 0.10034445    ,
     *  9.98426967E-02, 9.93666370E-02, 9.89163871E-02, 9.84920372E-02,
     *  9.80936495E-02,
     *  0.10251917    , 0.10193438    , 0.10137463    , 0.10084013    ,
     *  0.10033108    , 9.98476219E-02, 9.93898969E-02, 9.89580066E-02,
     *  9.85520269E-02,
     *  0.10303538    , 0.10244375    , 0.10187702    , 0.10133543    ,
     *  0.10081917    , 0.10032841    , 9.98632975E-02, 9.94239505E-02,
     *  9.90104574E-02,
     *  0.10355085    , 0.10295249    , 0.10237889    , 0.10183031    ,
     *  0.10130694    , 0.10080897    , 0.10033656    , 9.98898384E-02,
     *  9.94689113E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.10406556    , 0.10346057    , 0.10288021    , 0.10232473    ,
     *  0.10179435    , 0.10128926    , 0.10080965    , 0.10035564    ,
     *  9.99273591E-02,
     *  0.10457947    , 0.10396797    , 0.10338094    , 0.10281867    ,
     *  0.10228137    , 0.10176927    , 0.10128253    , 0.10082133    ,
     *  0.10038577    ,
     *  0.10509256    , 0.10447464    , 0.10388106    , 0.10331210    ,
     *  0.10276799    , 0.10224895    , 0.10175519    , 0.10128686    ,
     *  0.10084412    ,
     *  0.10560479    , 0.10498057    , 0.10438054    , 0.10380498    ,
     *  0.10325415    , 0.10272828    , 0.10222758    , 0.10175223    ,
     *  0.10130237    ,
     *  0.10611615    , 0.10548572    , 0.10487934    , 0.10429729    ,
     *  0.10373984    , 0.10320723    , 0.10269969    , 0.10221739    ,
     *  0.10176051    ,
     *  0.10662659    , 0.10599007    , 0.10537744    , 0.10478900    ,
     *  0.10422503    , 0.10368577    , 0.10317147    , 0.10268232    ,
     *  0.10221849    ,
     *  0.10713610    , 0.10649359    , 0.10587481    , 0.10528008    ,
     *  0.10470968    , 0.10416388    , 0.10364291    , 0.10314698    ,
     *  0.10267630    ,
     *  0.10764466    , 0.10699625    , 0.10637143    , 0.10577050    ,
     *  0.10519378    , 0.10464151    , 0.10411397    , 0.10361136    ,
     *  0.10313390    ,
     *  0.10815223    , 0.10749803    , 0.10686727    , 0.10626025    ,
     *  0.10567729    , 0.10511866    , 0.10458463    , 0.10407543    ,
     *  0.10359127    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.10865880    , 0.10799891    , 0.10736230    , 0.10674929    ,
     *  0.10616018    , 0.10559529    , 0.10505486    , 0.10453915    ,
     *  0.10404839    ,
     *  0.10916434    , 0.10849887    , 0.10785651    , 0.10723759    ,
     *  0.10664245    , 0.10607137    , 0.10552464    , 0.10500251    ,
     *  0.10450521    ,
     *  0.10966883    , 0.10899787    , 0.10834986    , 0.10772514    ,
     *  0.10712405    , 0.10654688    , 0.10599393    , 0.10546547    ,
     *  0.10496174    ,
     *  0.11017225    , 0.10949590    , 0.10884234    , 0.10821191    ,
     *  0.10760496    , 0.10702180    , 0.10646273    , 0.10592802    ,
     *  0.10541792    ,
     *  0.11067458    , 0.10999294    , 0.10933392    , 0.10869788    ,
     *  0.10808516    , 0.10749610    , 0.10693099    , 0.10639012    ,
     *  0.10587375    ,
     *  0.11117580    , 0.11048896    , 0.10982458    , 0.10918302    ,
     *  0.10856463    , 0.10796976    , 0.10739870    , 0.10685175    ,
     *  0.10632919    ,
     *  0.11167590    , 0.11098396    , 0.11031430    , 0.10966732    ,
     *  0.10904335    , 0.10844275    , 0.10786583    , 0.10731290    ,
     *  0.10678423    ,
     *  0.11217484    , 0.11147790    , 0.11080307    , 0.11015075    ,
     *  0.10952129    , 0.10891505    , 0.10833236    , 0.10777353    ,
     *  0.10723883    ,
     *  0.11267263    , 0.11197076    , 0.11129086    , 0.11063329    ,
     *  0.10999844    , 0.10938665    , 0.10879828    , 0.10823362    ,
     *  0.10769299    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.11316924    , 0.11246255    , 0.11177764    , 0.11111492    ,
     *  0.11047476    , 0.10985752    , 0.10926354    , 0.10869316    ,
     *  0.10814666    ,
     *  0.11366465    , 0.11295322    , 0.11226342    , 0.11159563    ,
     *  0.11095025    , 0.11032764    , 0.10972815    , 0.10915211    ,
     *  0.10859984    ,
     *  0.11415885    , 0.11344278    , 0.11274816    , 0.11207540    ,
     *  0.11142489    , 0.11079699    , 0.11019207    , 0.10961047    ,
     *  0.10905251    ,
     *  0.11465182    , 0.11393120    , 0.11323185    , 0.11255421    ,
     *  0.11189864    , 0.11126555    , 0.11065529    , 0.11006820    ,
     *  0.10950463    ,
     *  0.11514356    , 0.11441846    , 0.11371448    , 0.11303203    ,
     *  0.11237151    , 0.11173330    , 0.11111778    , 0.11052530    ,
     *  0.10995619    ,
     *  0.11563404    , 0.11490456    , 0.11419603    , 0.11350886    ,
     *  0.11284347    , 0.11220023    , 0.11157953    , 0.11098173    ,
     *  0.11040717    ,
     *  0.11612326    , 0.11538948    , 0.11467648    , 0.11398468    ,
     *  0.11331449    , 0.11266631    , 0.11204052    , 0.11143749    ,
     *  0.11085755    ,
     *  0.11661121    , 0.11587321    , 0.11515582    , 0.11445948    ,
     *  0.11378458    , 0.11313154    , 0.11250073    , 0.11189254    ,
     *  0.11130732    ,
     *  0.11709786    , 0.11635573    , 0.11563404    , 0.11493323    ,
     *  0.11425371    , 0.11359588    , 0.11296015    , 0.11234688    ,
     *  0.11175645    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  4.62595047E-02, 4.68619012E-02, 4.74711931E-02, 4.80874747E-02,
     *  4.87108420E-02, 4.93413937E-02, 4.99792302E-02, 5.06244545E-02,
     *  5.12771718E-02,
     *  4.62595588E-02, 4.68619544E-02, 4.74712453E-02, 4.80875259E-02,
     *  4.87108923E-02, 4.93414430E-02, 4.99792786E-02, 5.06245020E-02,
     *  5.12772185E-02,
     *  4.62596671E-02, 4.68620607E-02, 4.74713497E-02, 4.80876283E-02,
     *  4.87109929E-02, 4.93415417E-02, 4.99793755E-02, 5.06245972E-02,
     *  5.12773119E-02,
     *  4.62598838E-02, 4.68622733E-02, 4.74715585E-02, 4.80878333E-02,
     *  4.87111941E-02, 4.93417392E-02, 4.99795694E-02, 5.06247875E-02,
     *  5.12774987E-02,
     *  4.62603172E-02, 4.68626987E-02, 4.74719760E-02, 4.80882432E-02,
     *  4.87115964E-02, 4.93421342E-02, 4.99799571E-02, 5.06251681E-02,
     *  5.12778723E-02,
     *  4.62611841E-02, 4.68635498E-02, 4.74728115E-02, 4.80890633E-02,
     *  4.87124014E-02, 4.93429244E-02, 4.99807328E-02, 5.06259295E-02,
     *  5.12786197E-02,
     *  4.62629192E-02, 4.68652529E-02, 4.74744833E-02, 4.80907043E-02,
     *  4.87140123E-02, 4.93445057E-02, 4.99822850E-02, 5.06274532E-02,
     *  5.12801154E-02,
     *  4.62663935E-02, 4.68686633E-02, 4.74778309E-02, 4.80939903E-02,
     *  4.87172378E-02, 4.93476718E-02, 4.99853929E-02, 5.06305038E-02,
     *  5.12831099E-02,
     *  4.62733591E-02, 4.68755004E-02, 4.74845419E-02, 4.81005775E-02,
     *  4.87237035E-02, 4.93540183E-02, 4.99916223E-02, 5.06366184E-02,
     *  5.12891117E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  4.62873579E-02, 4.68892399E-02, 4.74980268E-02, 4.81138127E-02,
     *  4.87366936E-02, 4.93667678E-02, 5.00041358E-02, 5.06489003E-02,
     *  5.13011663E-02,
     *  4.63156241E-02, 4.69169779E-02, 4.75252468E-02, 4.81405244E-02,
     *  4.87629068E-02, 4.93924919E-02, 5.00293801E-02, 5.06736738E-02,
     *  5.13254780E-02,
     *  4.63732157E-02, 4.69734766E-02, 4.75806740E-02, 4.81949011E-02,
     *  4.88162534E-02, 4.94448286E-02, 5.00807265E-02, 5.07240493E-02,
     *  5.13749014E-02,
     *  4.64925194E-02, 4.70904532E-02, 4.76953714E-02, 4.83073661E-02,
     *  4.89265318E-02, 4.95529649E-02, 5.01867645E-02, 5.08280317E-02,
     *  5.14768699E-02,
     *  4.67466940E-02, 4.73394530E-02, 4.79393102E-02, 4.85463549E-02,
     *  4.91606788E-02, 4.97823758E-02, 5.04115422E-02, 5.10482765E-02,
     *  5.16926800E-02,
     *  4.70387257E-02, 4.76252922E-02, 4.82191007E-02, 4.88202368E-02,
     *  4.94287883E-02, 5.00448455E-02, 5.06685012E-02, 5.12998507E-02,
     *  5.19389917E-02,
     *  4.73501593E-02, 4.79299446E-02, 4.85171339E-02, 4.91118084E-02,
     *  4.97140514E-02, 5.03239492E-02, 5.09415904E-02, 5.15670665E-02,
     *  5.22004715E-02,
     *  4.76788786E-02, 4.82513924E-02, 4.88314860E-02, 4.94192354E-02,
     *  5.00147195E-02, 5.06180198E-02, 5.12292208E-02, 5.18484095E-02,
     *  5.24756758E-02,
     *  4.80229593E-02, 4.85877976E-02, 4.91604013E-02, 4.97408414E-02,
     *  5.03291918E-02, 5.09255292E-02, 5.15299332E-02, 5.21424867E-02,
     *  5.27632750E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  4.83806704E-02, 4.89375033E-02, 4.95022944E-02, 5.00751094E-02,
     *  5.06560168E-02, 5.12450886E-02, 5.18423997E-02, 5.24480280E-02,
     *  5.30620548E-02,
     *  4.87504695E-02, 4.92990298E-02, 4.98557458E-02, 5.04206778E-02,
     *  5.09938892E-02, 5.15754467E-02, 5.21654206E-02, 5.27638840E-02,
     *  5.33709136E-02,
     *  4.91309938E-02, 4.96710659E-02, 5.02194945E-02, 5.07763342E-02,
     *  5.13416432E-02, 5.19154832E-02, 5.24979195E-02, 5.30890205E-02,
     *  5.36888583E-02,
     *  4.95210468E-02, 5.00524572E-02, 5.05924269E-02, 5.11410050E-02,
     *  5.16982442E-02, 5.22642011E-02, 5.28389360E-02, 5.34225127E-02,
     *  5.40149986E-02,
     *  4.99195833E-02, 5.04421924E-02, 5.09735649E-02, 5.15137443E-02,
     *  5.20627779E-02, 5.26207171E-02, 5.31876171E-02, 5.37635369E-02,
     *  5.43485396E-02,
     *  5.03256926E-02, 5.08393878E-02, 5.13620515E-02, 5.18937212E-02,
     *  5.24344390E-02, 5.29842510E-02, 5.35432073E-02, 5.41113621E-02,
     *  5.46887738E-02,
     *  5.07385818E-02, 5.12432720E-02, 5.17571364E-02, 5.22802067E-02,
     *  5.28125193E-02, 5.33541150E-02, 5.39050388E-02, 5.44653402E-02,
     *  5.50350727E-02,
     *  5.11575583E-02, 5.16531702E-02, 5.21581622E-02, 5.26725603E-02,
     *  5.31963952E-02, 5.37297022E-02, 5.42725214E-02, 5.48248971E-02,
     *  5.53868782E-02,
     *  5.15820147E-02, 5.20684894E-02, 5.25645505E-02, 5.30702179E-02,
     *  5.35855165E-02, 5.41104764E-02, 5.46451322E-02, 5.51895235E-02,
     *  5.57436944E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  5.20114130E-02, 5.24887048E-02, 5.29757889E-02, 5.34726793E-02,
     *  5.39793952E-02, 5.44959612E-02, 5.50224066E-02, 5.55587661E-02,
     *  5.61050791E-02,
     *  5.24452724E-02, 5.29133472E-02, 5.33914197E-02, 5.38794979E-02,
     *  5.43775952E-02, 5.48857309E-02, 5.54039291E-02, 5.59322194E-02,
     *  5.64706364E-02,
     *  5.28831569E-02, 5.33419922E-02, 5.38110294E-02, 5.42902705E-02,
     *  5.47797235E-02, 5.52794020E-02, 5.57893253E-02, 5.63095179E-02,
     *  5.68400098E-02,
     *  5.33246659E-02, 5.37742509E-02, 5.42342399E-02, 5.47046294E-02,
     *  5.51854218E-02, 5.56766257E-02, 5.61782551E-02, 5.66903300E-02,
     *  5.72128756E-02,
     *  5.37694261E-02, 5.42097619E-02, 5.46607010E-02, 5.51222346E-02,
     *  5.55943600E-02, 5.60770807E-02, 5.65704061E-02, 5.70743513E-02,
     *  5.75889372E-02,
     *  5.42170855E-02, 5.46481853E-02, 5.50900842E-02, 5.55427683E-02,
     *  5.60062302E-02, 5.64804687E-02, 5.69654884E-02, 5.74613002E-02,
     *  5.79679208E-02,
     *  5.46673078E-02, 5.50891978E-02, 5.55220780E-02, 5.59659302E-02,
     *  5.64207422E-02, 5.68865087E-02, 5.73632301E-02, 5.78509132E-02,
     *  5.83495705E-02,
     *  5.51197699E-02, 5.55324892E-02, 5.59563845E-02, 5.63914333E-02,
     *  5.68376197E-02, 5.72949344E-02, 5.77633739E-02, 5.82429413E-02,
     *  5.87336454E-02,
     *  5.55741588E-02, 5.59777598E-02, 5.63927161E-02, 5.68190019E-02,
     *  5.72565976E-02, 5.77054906E-02, 5.81656740E-02, 5.86371475E-02,
     *  5.91199164E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  5.60301709E-02, 5.64247192E-02, 5.68307949E-02, 5.72483693E-02,
     *  5.76774202E-02, 5.81179316E-02, 5.85698942E-02, 5.90333043E-02,
     *  5.95081646E-02,
     *  5.64875117E-02, 5.68730854E-02, 5.72703509E-02, 5.76792770E-02,
     *  5.80998394E-02, 5.85320198E-02, 5.89758061E-02, 5.94311924E-02,
     *  5.98981788E-02,
     *  5.69458951E-02, 5.73225846E-02, 5.77111218E-02, 5.81114740E-02,
     *  5.85236149E-02, 5.89475244E-02, 5.93831885E-02, 5.98305993E-02,
     *  6.02897549E-02,
     *  5.74050451E-02, 5.77729519E-02, 5.81528537E-02, 5.85447165E-02,
     *  5.89485130E-02, 5.93642215E-02, 5.97918267E-02, 6.02313191E-02,
     *  6.06826951E-02,
     *  5.78646961E-02, 5.82239319E-02, 5.85953010E-02, 5.89787689E-02,
     *  5.93743073E-02, 5.97818938E-02, 6.02015121E-02, 6.06331515E-02,
     *  6.10768073E-02,
     *  5.83245940E-02, 5.86752793E-02, 5.90382275E-02, 5.94134036E-02,
     *  5.98007790E-02, 6.02003310E-02, 6.06120425E-02, 6.10359023E-02,
     *  6.14719049E-02,
     *  5.87844978E-02, 5.91267606E-02, 5.94814070E-02, 5.98484022E-02,
     *  6.02277175E-02, 6.06193300E-02, 6.10232225E-02, 6.14393835E-02,
     *  6.18678069E-02,
     *  5.92441805E-02, 5.95781544E-02, 5.99246245E-02, 6.02835562E-02,
     *  6.06549208E-02, 6.10386957E-02, 6.14348637E-02, 6.18434132E-02,
     *  6.22643384E-02,
     *  5.97034300E-02, 6.00292531E-02, 6.03676772E-02, 6.07186678E-02,
     *  6.10821967E-02, 6.14582414E-02, 6.18467852E-02, 6.22478169E-02,
     *  6.26613304E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  6.01620505E-02, 6.04798633E-02, 6.08103747E-02, 6.11535506E-02,
     *  6.15093629E-02, 6.18777898E-02, 6.22588147E-02, 6.26524269E-02,
     *  6.30586208E-02,
     *  6.06198629E-02, 6.09298068E-02, 6.12525407E-02, 6.15880306E-02,
     *  6.19362487E-02, 6.22971732E-02, 6.26707884E-02, 6.30570837E-02,
     *  6.34560544E-02,
     *  6.10767057E-02, 6.13789214E-02, 6.16940131E-02, 6.20219467E-02,
     *  6.23626944E-02, 6.27162346E-02, 6.30825519E-02, 6.34616364E-02,
     *  6.38534835E-02,
     *  6.15324350E-02, 6.18270608E-02, 6.21346446E-02, 6.24551512E-02,
     *  6.27885528E-02, 6.31348278E-02, 6.34939609E-02, 6.38659425E-02,
     *  6.42507687E-02,
     *  6.19869251E-02, 6.22740958E-02, 6.25743029E-02, 6.28875103E-02,
     *  6.32136893E-02, 6.35528181E-02, 6.39048812E-02, 6.42698693E-02,
     *  6.46477787E-02,
     *  6.24400682E-02, 6.27199132E-02, 6.30128712E-02, 6.33189041E-02,
     *  6.36379821E-02, 6.39700825E-02, 6.43151895E-02, 6.46732935E-02,
     *  6.50443912E-02,
     *  6.28917742E-02, 6.31644169E-02, 6.34502480E-02, 6.37492271E-02,
     *  6.40613225E-02, 6.43865101E-02, 6.47247733E-02, 6.50761021E-02,
     *  6.54404930E-02,
     *  6.33419707E-02, 6.36075269E-02, 6.38863471E-02, 6.41783879E-02,
     *  6.44836148E-02, 6.48020020E-02, 6.51335314E-02, 6.54781921E-02,
     *  6.58359800E-02,
     *  6.37906018E-02, 6.40491790E-02, 6.43210973E-02, 6.46063090E-02,
     *  6.49047766E-02, 6.52164715E-02, 6.55413737E-02, 6.58794709E-02,
     *  6.62307579E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  6.42376280E-02, 6.44893248E-02, 6.47544420E-02, 6.50329270E-02,
     *  6.53247382E-02, 6.56298439E-02, 6.59482214E-02, 6.62798563E-02,
     *  6.66247420E-02,
     *  6.46830252E-02, 6.49279304E-02, 6.51863386E-02, 6.54581916E-02,
     *  6.57434429E-02, 6.60420566E-02, 6.63540068E-02, 6.66792765E-02,
     *  6.70178570E-02,
     *  6.51267839E-02, 6.53649760E-02, 6.56167581E-02, 6.58820655E-02,
     *  6.61608458E-02, 6.64530584E-02, 6.67586732E-02, 6.70776699E-02,
     *  6.74100373E-02,
     *  6.55689082E-02, 6.58004551E-02, 6.60456845E-02, 6.63045239E-02,
     *  6.65769143E-02, 6.68628095E-02, 6.71621746E-02, 6.74749852E-02,
     *  6.78012269E-02,
     *  6.60094149E-02, 6.62343739E-02, 6.64731138E-02, 6.67255535E-02,
     *  6.69916268E-02, 6.72712809E-02, 6.75644752E-02, 6.78711807E-02,
     *  6.81913789E-02,
     *  6.64483321E-02, 6.66667497E-02, 6.68990532E-02, 6.71451524E-02,
     *  6.74049727E-02, 6.76784540E-02, 6.79655493E-02, 6.82662243E-02,
     *  6.85804555E-02,
     *  6.68856988E-02, 6.70976105E-02, 6.73235207E-02, 6.75633289E-02,
     *  6.78169515E-02, 6.80843201E-02, 6.83653809E-02, 6.86600931E-02,
     *  6.89684279E-02,
     *  6.73215633E-02, 6.75269941E-02, 6.77465438E-02, 6.79801009E-02,
     *  6.82275720E-02, 6.84888799E-02, 6.87639627E-02, 6.90527728E-02,
     *  6.93552753E-02,
     *  6.77559823E-02, 6.79549468E-02, 6.81681588E-02, 6.83954952E-02,
     *  6.86368521E-02, 6.88921426E-02, 6.91612963E-02, 6.94442578E-02,
     *  6.97409854E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  6.81890200E-02, 6.83815226E-02, 6.85884099E-02, 6.88095467E-02,
     *  6.90448177E-02, 6.92941257E-02, 6.95573912E-02, 6.98345500E-02,
     *  7.01255533E-02,
     *  6.86207469E-02, 6.88067823E-02, 6.90073485E-02, 6.92222975E-02,
     *  6.94515020E-02, 6.96948542E-02, 6.99522641E-02, 7.02236589E-02,
     *  7.05089814E-02,
     *  6.90512389E-02, 6.92307927E-02, 6.94250323E-02, 6.96337964E-02,
     *  6.98569453E-02, 7.00943596E-02, 7.03459390E-02, 7.06116008E-02,
     *  7.08912790E-02,
     *  6.94805765E-02, 6.96536254E-02, 6.98415241E-02, 7.00440976E-02,
     *  7.02611934E-02, 7.04926800E-02, 7.07384459E-02, 7.09983982E-02,
     *  7.12724616E-02,
     *  6.99088437E-02, 7.00753563E-02, 7.02568917E-02, 7.04532607E-02,
     *  7.06642977E-02, 7.08898587E-02, 7.11298206E-02, 7.13840797E-02,
     *  7.16525506E-02,
     *  7.03361273E-02, 7.04960647E-02, 7.06712064E-02, 7.08613494E-02,
     *  7.10663143E-02, 7.12859443E-02, 7.15201042E-02, 7.17686790E-02,
     *  7.20315729E-02,
     *  7.07625162E-02, 7.09158322E-02, 7.10845430E-02, 7.12684310E-02,
     *  7.14673031E-02, 7.16809893E-02, 7.19093420E-02, 7.21522346E-02,
     *  7.24095602E-02,
     *  7.11881002E-02, 7.13347427E-02, 7.14969785E-02, 7.16745758E-02,
     *  7.18673275E-02, 7.20750503E-02, 7.22975838E-02, 7.25347893E-02,
     *  7.27865487E-02,
     *  7.16129702E-02, 7.17528810E-02, 7.19085918E-02, 7.20798565E-02,
     *  7.22664537E-02, 7.24681869E-02, 7.26848826E-02, 7.29163897E-02,
     *  7.31625786E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  7.20372167E-02, 7.21703327E-02, 7.23194630E-02, 7.24843472E-02,
     *  7.26647501E-02, 7.28604613E-02, 7.30712943E-02, 7.32970856E-02,
     *  7.35376934E-02,
     *  7.24609298E-02, 7.25871833E-02, 7.27296728E-02, 7.28881236E-02,
     *  7.30622866E-02, 7.32519378E-02, 7.34568776E-02, 7.36769296E-02,
     *  7.39119400E-02,
     *  7.28841983E-02, 7.30035181E-02, 7.31393021E-02, 7.32912618E-02,
     *  7.34591344E-02, 7.36426824E-02, 7.38416929E-02, 7.40559768E-02,
     *  7.42853678E-02,
     *  7.33071097E-02, 7.34194212E-02, 7.35484314E-02, 7.36938382E-02,
     *  7.38553654E-02, 7.40327622E-02, 7.42258023E-02, 7.44342839E-02,
     *  7.46580284E-02,
     *  7.37297494E-02, 7.38349755E-02, 7.39571404E-02, 7.40959289E-02,
     *  7.42510518E-02, 7.44222449E-02, 7.46092691E-02, 7.48119096E-02,
     *  7.50299753E-02,
     *  7.41522005E-02, 7.42502620E-02, 7.43655076E-02, 7.44976095E-02,
     *  7.46462655E-02, 7.48111987E-02, 7.49921572E-02, 7.51889133E-02,
     *  7.54012635E-02,
     *  7.45745435E-02, 7.46653600E-02, 7.47736101E-02, 7.48989544E-02,
     *  7.50410781E-02, 7.51996918E-02, 7.53745309E-02, 7.55653553E-02,
     *  7.57719491E-02,
     *  7.49968561E-02, 7.50803459E-02, 7.51815232E-02, 7.53000367E-02,
     *  7.54355601E-02, 7.55877917E-02, 7.57564546E-02, 7.59412964E-02,
     *  7.61420889E-02,
     *  7.54192128E-02, 7.54952941E-02, 7.55893198E-02, 7.57009280E-02,
     *  7.58297810E-02, 7.59755654E-02, 7.61379924E-02, 7.63167974E-02,
     *  7.65117402E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  7.58416847E-02, 7.59102756E-02, 7.59970708E-02, 7.61016980E-02,
     *  7.62238090E-02, 7.63630790E-02, 7.65192077E-02, 7.66919190E-02,
     *  7.68809606E-02,
     *  7.62643396E-02, 7.63253589E-02, 7.64048443E-02, 7.65024143E-02,
     *  7.66177103E-02, 7.67503971E-02, 7.69001633E-02, 7.70667213E-02,
     *  7.72498074E-02,
     *  7.66872417E-02, 7.67406090E-02, 7.68127058E-02, 7.69031420E-02,
     *  7.70115495E-02, 7.71375831E-02, 7.72809207E-02, 7.74412639E-02,
     *  7.76183377E-02,
     *  7.71104514E-02, 7.71560878E-02, 7.72207180E-02, 7.73039440E-02,
     *  7.74053890E-02, 7.75246984E-02, 7.76615402E-02, 7.78156052E-02,
     *  7.79866080E-02,
     *  7.75340255E-02, 7.75718538E-02, 7.76289404E-02, 7.77048803E-02,
     *  7.77992890E-02, 7.79118029E-02, 7.80420805E-02, 7.81898028E-02,
     *  7.83546740E-02,
     *  7.79580171E-02, 7.79879619E-02, 7.80374295E-02, 7.81060086E-02,
     *  7.81933073E-02, 7.82989542E-02, 7.84225988E-02, 7.85639128E-02,
     *  7.87225903E-02,
     *  7.83824753E-02, 7.84044638E-02, 7.84462386E-02, 7.85073832E-02,
     *  7.85874993E-02, 7.86862078E-02, 7.88031504E-02, 7.89379897E-02,
     *  7.90904104E-02,
     *  7.88074456E-02, 7.88214075E-02, 7.88554181E-02, 7.89090561E-02,
     *  7.89819176E-02, 7.90736171E-02, 7.91837886E-02, 7.93120865E-02,
     *  7.94581866E-02,
     *  7.92329696E-02, 7.92388377E-02, 7.92650146E-02, 7.93110758E-02,
     *  7.93766124E-02, 7.94612330E-02, 7.95645647E-02, 7.96862545E-02,
     *  7.98259697E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  7.96590854E-02, 7.96567952E-02, 7.96750720E-02, 7.97134882E-02,
     *  7.97716311E-02, 7.98491040E-02, 7.99455280E-02, 8.00605430E-02,
     *  8.01938088E-02,
     *  8.00858272E-02, 8.00753179E-02, 8.00856306E-02, 8.01163361E-02,
     *  8.01670182E-02, 8.02372760E-02, 8.03267253E-02, 8.04349996E-02,
     *  8.05617515E-02,
     *  8.05132259E-02, 8.04944398E-02, 8.04967277E-02, 8.05196591E-02,
     *  8.05628155E-02, 8.06257926E-02, 8.07082013E-02, 8.08096695E-02,
     *  8.09298434E-02,
     *  8.09413085E-02, 8.09141918E-02, 8.09083972E-02, 8.09234940E-02,
     *  8.09590622E-02, 8.10146947E-02, 8.10899983E-02, 8.11845962E-02,
     *  8.12981286E-02,
     *  8.13700989E-02, 8.13346014E-02, 8.13206700E-02, 8.13278746E-02,
     *  8.13557945E-02, 8.14040204E-02, 8.14721562E-02, 8.15598207E-02,
     *  8.16666489E-02,
     *  8.17996177E-02, 8.17556930E-02, 8.17335739E-02, 8.17328318E-02,
     *  8.17530459E-02, 8.17938057E-02, 8.18547127E-02, 8.19353821E-02,
     *  8.20354444E-02,
     *  8.22298820E-02, 8.21774877E-02, 8.21471337E-02, 8.21383934E-02,
     *  8.21508470E-02, 8.21840835E-02, 8.22377028E-02, 8.23113171E-02,
     *  8.24045530E-02,
     *  8.26609059E-02, 8.26000037E-02, 8.25613710E-02, 8.25445845E-02,
     *  8.25492259E-02, 8.25748846E-02, 8.26211593E-02, 8.26876603E-02,
     *  8.27740109E-02,
     *  8.30927007E-02, 8.30232560E-02, 8.29763049E-02, 8.29514275E-02,
     *  8.29482080E-02, 8.29662369E-02, 8.30051126E-02, 8.30644439E-02,
     *  8.31438518E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  8.35252745E-02, 8.34472571E-02, 8.33919513E-02, 8.33589419E-02,
     *  8.33478160E-02, 8.33581659E-02, 8.33895906E-02, 8.34416982E-02,
     *  8.35141077E-02,
     *  8.39586329E-02, 8.38720166E-02, 8.38083238E-02, 8.37671446E-02,
     *  8.37480701E-02, 8.37506948E-02, 8.37746191E-02, 8.38194510E-02,
     *  8.38848084E-02,
     *  8.43927787E-02, 8.42975412E-02, 8.42254330E-02, 8.41760500E-02,
     *  8.41489878E-02, 8.41438442E-02, 8.41602213E-02, 8.41977280E-02,
     *  8.42559815E-02,
     *  8.48277123E-02, 8.47238355E-02, 8.46432873E-02, 8.45856699E-02,
     *  8.45505844E-02, 8.45376323E-02, 8.45464184E-02, 8.45765528E-02,
     *  8.46276528E-02,
     *  8.52634315E-02, 8.51509014E-02, 8.50618923E-02, 8.49960139E-02,
     *  8.49528727E-02, 8.49320752E-02, 8.49332291E-02, 8.49559466E-02,
     *  8.49998459E-02,
     *  8.56999320E-02, 8.55787385E-02, 8.54812517E-02, 8.54070889E-02,
     *  8.53558634E-02, 8.53271865E-02, 8.53206701E-02, 8.53359289E-02,
     *  8.53725824E-02,
     *  8.61372073E-02, 8.60073444E-02, 8.59013667E-02, 8.58189000E-02,
     *  8.57595647E-02, 8.57229779E-02, 8.57087559E-02, 8.57165168E-02,
     *  8.57458821E-02,
     *  8.65752489E-02, 8.64367143E-02, 8.63222364E-02, 8.62314499E-02,
     *  8.61639829E-02, 8.61194587E-02, 8.60974990E-02, 8.60977255E-02,
     *  8.61197626E-02,
     *  8.70140463E-02, 8.68668416E-02, 8.67438579E-02, 8.66447393E-02,
     *  8.65691220E-02, 8.65166364E-02, 8.64869098E-02, 8.64795684E-02,
     *  8.64942398E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  8.74535871E-02, 8.72977178E-02, 8.71662264E-02, 8.70587670E-02,
     *  8.69749843E-02, 8.69145164E-02, 8.68769967E-02, 8.68620567E-02,
     *  8.68693277E-02,
     *  8.78938575E-02, 8.77293327E-02, 8.75893353E-02, 8.74735297E-02,
     *  8.73815700E-02, 8.73131021E-02, 8.72677664E-02, 8.72451999E-02,
     *  8.72450383E-02,
     *  8.83348418E-02, 8.81616742E-02, 8.80131761E-02, 8.78890226E-02,
     *  8.77888776E-02, 8.77123954E-02, 8.76592237E-02, 8.76290056E-02,
     *  8.76213820E-02,
     *  8.87765232E-02, 8.85947290E-02, 8.84377389E-02, 8.83052392E-02,
     *  8.81969038E-02, 8.81123961E-02, 8.80513715E-02, 8.80134799E-02,
     *  8.79983675E-02,
     *  8.92188831E-02, 8.90284820E-02, 8.88630120E-02, 8.87221712E-02,
     *  8.86056437E-02, 8.85131025E-02, 8.84442113E-02, 8.83986269E-02,
     *  8.83760019E-02,
     *  8.96619019E-02, 8.94629169E-02, 8.92889826E-02, 8.91398089E-02,
     *  8.90150909E-02, 8.89145113E-02, 8.88377426E-02, 8.87844493E-02,
     *  8.87542903E-02,
     *  9.01055588E-02, 8.98980162E-02, 8.97156363E-02, 8.95581412E-02,
     *  8.94252373E-02, 8.93166176E-02, 8.92319637E-02, 8.91709481E-02,
     *  8.91332367E-02,
     *  9.05498319E-02, 9.03337609E-02, 9.01429573E-02, 8.99771556E-02,
     *  8.98360737E-02, 8.97194152E-02, 8.96268713E-02, 8.95581229E-02,
     *  8.95128434E-02,
     *  9.09946983E-02, 9.07701314E-02, 9.05709290E-02, 9.03968384E-02,
     *  9.02475894E-02, 9.01228964E-02, 9.00224605E-02, 8.99459718E-02,
     *  8.98931111E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  9.14401342E-02, 9.12071067E-02, 9.09995335E-02, 9.08171747E-02,
     *  9.06597724E-02, 9.05270522E-02, 9.04187255E-02, 9.03344914E-02,
     *  9.02740394E-02,
     *  9.18861151E-02, 9.16446651E-02, 9.14287518E-02, 9.12381485E-02,
     *  9.10726097E-02, 9.09318724E-02, 9.08156587E-02, 9.07236774E-02,
     *  9.06556264E-02,
     *  9.23326156E-02, 9.20827840E-02, 9.18585641E-02, 9.16597428E-02,
     *  9.14860870E-02, 9.13373457E-02, 9.12132517E-02, 9.11135237E-02,
     *  9.10378689E-02,
     *  9.27796098E-02, 9.25214399E-02, 9.22889497E-02, 9.20819396E-02,
     *  9.19001893E-02, 9.17434596E-02, 9.16114946E-02, 9.15040235E-02,
     *  9.14207625E-02,
     *  9.32270711E-02, 9.29606089E-02, 9.27198872E-02, 9.25047201E-02,
     *  9.23149001E-02, 9.21502006E-02, 9.20103768E-02, 9.18951685E-02,
     *  9.18043017E-02,
     *  9.36749724E-02, 9.34002662E-02, 9.31513543E-02, 9.29280646E-02,
     *  9.27302027E-02, 9.25575543E-02, 9.24098864E-02, 9.22869496E-02,
     *  9.21884798E-02,
     *  9.41232864E-02, 9.38403867E-02, 9.35833283E-02, 9.33519527E-02,
     *  9.31460790E-02, 9.29655053E-02, 9.28100106E-02, 9.26793565E-02,
     *  9.25732891E-02,
     *  9.45719852E-02, 9.42809447E-02, 9.40157856E-02, 9.37763634E-02,
     *  9.35625104E-02, 9.33740375E-02, 9.32107358E-02, 9.30723780E-02,
     *  9.29587208E-02,
     *  9.50210405E-02, 9.47219141E-02, 9.44487025E-02, 9.42012751E-02,
     *  9.39794777E-02, 9.37831340E-02, 9.36120473E-02, 9.34660020E-02,
     *  9.33447654E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  9.54704240E-02, 9.51632683E-02, 9.48820544E-02, 9.46266654E-02,
     *  9.43969608E-02, 9.41927771E-02, 9.40139301E-02, 9.38602156E-02,
     *  9.37314122E-02,
     *  9.59201070E-02, 9.56049808E-02, 9.53158166E-02, 9.50525118E-02,
     *  9.48149392E-02, 9.46029486E-02, 9.44163679E-02, 9.42550051E-02,
     *  9.41186499E-02,
     *  9.63700608E-02, 9.60470243E-02, 9.57499640E-02, 9.54787910E-02,
     *  9.52333919E-02, 9.50136294E-02, 9.48193441E-02, 9.46503561E-02,
     *  9.45064662E-02,
     *  9.68202565E-02, 9.64893717E-02, 9.61844711E-02, 9.59054796E-02,
     *  9.56522973E-02, 9.54248001E-02, 9.52228414E-02, 9.50462533E-02,
     *  9.48948481E-02,
     *  9.72706651E-02, 9.69319957E-02, 9.66193123E-02, 9.63325537E-02,
     *  9.60716335E-02, 9.58364409E-02, 9.56268420E-02, 9.54426810E-02,
     *  9.52837821E-02,
     *  9.77212579E-02, 9.73748688E-02, 9.70544616E-02, 9.67599890E-02,
     *  9.64913781E-02, 9.62485312E-02, 9.60313272E-02, 9.58396229E-02,
     *  9.56732538E-02,
     *  9.81720057E-02, 9.78179634E-02, 9.74898932E-02, 9.71877613E-02,
     *  9.69115085E-02, 9.66610503E-02, 9.64362784E-02, 9.62370619E-02,
     *  9.60632483E-02,
     *  9.86228799E-02, 9.82612521E-02, 9.79255807E-02, 9.76158460E-02,
     *  9.73320018E-02, 9.70739770E-02, 9.68416761E-02, 9.66349807E-02,
     *  9.64537502E-02,
     *  9.90738517E-02, 9.87047071E-02, 9.83614981E-02, 9.80442182E-02,
     *  9.77528348E-02, 9.74872898E-02, 9.72475007E-02, 9.70333613E-02,
     *  9.68447435E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  9.95248925E-02, 9.91483012E-02, 9.87976191E-02, 9.84728532E-02,
     *  9.81739842E-02, 9.79009670E-02, 9.76537320E-02, 9.74321856E-02,
     *  9.72362116E-02,
     *  9.99759739E-02, 9.95920069E-02, 9.92339175E-02, 9.89017260E-02,
     *  9.85954264E-02, 9.83149866E-02, 9.80603497E-02, 9.78314348E-02,
     *  9.76281378E-02,
     *  0.10042707    , 0.10003580    , 9.96703670E-02, 9.93308117E-02,
     *  9.90171378E-02, 9.87293263E-02, 9.84673332E-02, 9.82310900E-02,
     *  9.80205046E-02,
     *  0.10087815    , 0.10047964    , 0.10010694    , 9.97600852E-02,
     *  9.94390946E-02, 9.91439639E-02, 9.88746616E-02, 9.86311317E-02,
     *  9.84132945E-02,
     *  0.10132918    , 0.10092352    , 0.10054362    , 0.10018952    ,
     *  9.98612732E-02, 9.95588769E-02, 9.92823138E-02, 9.90315405E-02,
     *  9.88064894E-02,
     *  0.10178014    , 0.10136740    , 0.10098036    , 0.10061910    ,
     *  0.10028365    , 9.99740427E-02, 9.96902687E-02, 9.94322966E-02,
     *  9.92000711E-02,
     *  0.10223101    , 0.10181126    , 0.10141716    , 0.10104878    ,
     *  0.10070620    , 0.10038944    , 0.10009850    , 9.98333799E-02,
     *  9.95940210E-02,
     *  0.10268175    , 0.10225507    , 0.10185397    , 0.10147856    ,
     *  0.10112890    , 0.10080504    , 0.10050700    , 0.10023477    ,
     *  9.99883203E-02,
     *  0.10313234    , 0.10269880    , 0.10229078    , 0.10190840    ,
     *  0.10155173    , 0.10122083    , 0.10091573    , 0.10063645    ,
     *  0.10038295    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.10358275    , 0.10314243    , 0.10272757    , 0.10233828    ,
     *  0.10197466    , 0.10163678    , 0.10132469    , 0.10103839    ,
     *  0.10077789    ,
     *  0.10403296    , 0.10358594    , 0.10316430    , 0.10276817    ,
     *  0.10239767    , 0.10205287    , 0.10173383    , 0.10144058    ,
     *  0.10117312    ,
     *  0.10448294    , 0.10402929    , 0.10360095    , 0.10319806    ,
     *  0.10282074    , 0.10246908    , 0.10214315    , 0.10184300    ,
     *  0.10156863    ,
     *  0.10493267    , 0.10447247    , 0.10403750    , 0.10362791    ,
     *  0.10324383    , 0.10288538    , 0.10255262    , 0.10224562    ,
     *  0.10196439    ,
     *  0.10538212    , 0.10491545    , 0.10447392    , 0.10405770    ,
     *  0.10366694    , 0.10330175    , 0.10296222    , 0.10264842    ,
     *  0.10236038    ,
     *  0.10583126    , 0.10535820    , 0.10491019    , 0.10448742    ,
     *  0.10409004    , 0.10371818    , 0.10337193    , 0.10305139    ,
     *  0.10275659    ,
     *  0.10628008    , 0.10580070    , 0.10534629    , 0.10491703    ,
     *  0.10451310    , 0.10413463    , 0.10378173    , 0.10345450    ,
     *  0.10315299    ,
     *  0.10672855    , 0.10624293    , 0.10578219    , 0.10534652    ,
     *  0.10493610    , 0.10455109    , 0.10419160    , 0.10385773    ,
     *  0.10354957    ,
     *  0.10717665    , 0.10668487    , 0.10621786    , 0.10577586    ,
     *  0.10535902    , 0.10496753    , 0.10460151    , 0.10426107    ,
     *  0.10394630    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.10762435    , 0.10712648    , 0.10665330    , 0.10620502    ,
     *  0.10578184    , 0.10538393    , 0.10501144    , 0.10466448    ,
     *  0.10434316    ,
     *  0.10807164    , 0.10756776    , 0.10708847    , 0.10663400    ,
     *  0.10620454    , 0.10580028    , 0.10542138    , 0.10506796    ,
     *  0.10474015    ,
     *  0.10851848    , 0.10800868    , 0.10752336    , 0.10706276    ,
     *  0.10662709    , 0.10621655    , 0.10583130    , 0.10547148    ,
     *  0.10513723    ,
     *  0.10896487    , 0.10844921    , 0.10795794    , 0.10749128    ,
     *  0.10704947    , 0.10663271    , 0.10624118    , 0.10587503    ,
     *  0.10553438    ,
     *  0.10941077    , 0.10888934    , 0.10839218    , 0.10791955    ,
     *  0.10747167    , 0.10704876    , 0.10665101    , 0.10627857    ,
     *  0.10593160    ,
     *  0.10985618    , 0.10932905    , 0.10882608    , 0.10834754    ,
     *  0.10789366    , 0.10746466    , 0.10706075    , 0.10668210    ,
     *  0.10632885    ,
     *  0.11030106    , 0.10976831    , 0.10925961    , 0.10877523    ,
     *  0.10831542    , 0.10788041    , 0.10747040    , 0.10708559    ,
     *  0.10672613    ,
     *  0.11074540    , 0.11020711    , 0.10969275    , 0.10920260    ,
     *  0.10873693    , 0.10829597    , 0.10787993    , 0.10748902    ,
     *  0.10712341    ,
     *  0.11118918    , 0.11064543    , 0.11012548    , 0.10962964    ,
     *  0.10915817    , 0.10871133    , 0.10828933    , 0.10789238    ,
     *  0.10752067    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  5.19374898E-02, 5.26055185E-02, 5.32813704E-02, 5.39651607E-02,
     *  5.46570071E-02, 5.53570301E-02, 5.60653527E-02, 5.67821011E-02,
     *  5.75074041E-02,
     *  5.19375356E-02, 5.26055635E-02, 5.32814146E-02, 5.39652041E-02,
     *  5.46570497E-02, 5.53570718E-02, 5.60653937E-02, 5.67821414E-02,
     *  5.75074436E-02,
     *  5.19376273E-02, 5.26056535E-02, 5.32815029E-02, 5.39652908E-02,
     *  5.46571348E-02, 5.53571554E-02, 5.60654758E-02, 5.67822219E-02,
     *  5.75075226E-02,
     *  5.19378107E-02, 5.26058334E-02, 5.32816796E-02, 5.39654642E-02,
     *  5.46573050E-02, 5.53573225E-02, 5.60656398E-02, 5.67823829E-02,
     *  5.75076807E-02,
     *  5.19381774E-02, 5.26061935E-02, 5.32820330E-02, 5.39658111E-02,
     *  5.46576456E-02, 5.53576568E-02, 5.60659679E-02, 5.67827050E-02,
     *  5.75079969E-02,
     *  5.19389111E-02, 5.26069137E-02, 5.32827400E-02, 5.39665051E-02,
     *  5.46583268E-02, 5.53583255E-02, 5.60666244E-02, 5.67833494E-02,
     *  5.75086294E-02,
     *  5.19403793E-02, 5.26083548E-02, 5.32841546E-02, 5.39678938E-02,
     *  5.46596900E-02, 5.53596636E-02, 5.60679379E-02, 5.67846387E-02,
     *  5.75098951E-02,
     *  5.19433187E-02, 5.26112402E-02, 5.32869869E-02, 5.39706739E-02,
     *  5.46624189E-02, 5.53623424E-02, 5.60705673E-02, 5.67872198E-02,
     *  5.75124287E-02,
     *  5.19492099E-02, 5.26170227E-02, 5.32926629E-02, 5.39762452E-02,
     *  5.46678876E-02, 5.53677102E-02, 5.60758363E-02, 5.67923917E-02,
     *  5.75175052E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  5.19610414E-02, 5.26286354E-02, 5.33040606E-02, 5.39874322E-02,
     *  5.46788677E-02, 5.53784873E-02, 5.60864140E-02, 5.68027739E-02,
     *  5.75276955E-02,
     *  5.19848999E-02, 5.26520494E-02, 5.33270385E-02, 5.40099822E-02,
     *  5.47009978E-02, 5.54002055E-02, 5.61077282E-02, 5.68236915E-02,
     *  5.75482241E-02,
     *  5.20333897E-02, 5.26996236E-02, 5.33737150E-02, 5.40557783E-02,
     *  5.47459305E-02, 5.54442915E-02, 5.61509838E-02, 5.68661328E-02,
     *  5.75898667E-02,
     *  5.21333852E-02, 5.27976860E-02, 5.34698834E-02, 5.41500908E-02,
     *  5.48384245E-02, 5.55350036E-02, 5.62399496E-02, 5.69533874E-02,
     *  5.76754442E-02,
     *  5.23448561E-02, 5.30049109E-02, 5.36729534E-02, 5.43490947E-02,
     *  5.50334491E-02, 5.57261335E-02, 5.64272676E-02, 5.71369741E-02,
     *  5.78553786E-02,
     *  5.25860247E-02, 5.32410527E-02, 5.39041816E-02, 5.45755198E-02,
     *  5.52551786E-02, 5.59432724E-02, 5.66399181E-02, 5.73452358E-02,
     *  5.80593488E-02,
     *  5.28419021E-02, 5.34914579E-02, 5.41492413E-02, 5.48153574E-02,
     *  5.54899144E-02, 5.61730233E-02, 5.68647984E-02, 5.75653567E-02,
     *  5.82748186E-02,
     *  5.31111125E-02, 5.37548154E-02, 5.44068830E-02, 5.50674170E-02,
     *  5.57365220E-02, 5.64143057E-02, 5.71008790E-02, 5.77963559E-02,
     *  5.85008536E-02,
     *  5.33923870E-02, 5.40299141E-02, 5.46759512E-02, 5.53305960E-02,
     *  5.59939495E-02, 5.66661160E-02, 5.73472027E-02, 5.80373203E-02,
     *  5.87365829E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  5.36845644E-02, 5.43156441E-02, 5.49553848E-02, 5.56038804E-02,
     *  5.62612280E-02, 5.69275281E-02, 5.76028846E-02, 5.82874048E-02,
     *  5.89811993E-02,
     *  5.39865894E-02, 5.46109946E-02, 5.52442158E-02, 5.58863431E-02,
     *  5.65374697E-02, 5.71976926E-02, 5.78671119E-02, 5.85458314E-02,
     *  5.92339585E-02,
     *  5.42975086E-02, 5.49150502E-02, 5.55415658E-02, 5.61771414E-02,
     *  5.68218664E-02, 5.74758340E-02, 5.81391409E-02, 5.88118872E-02,
     *  5.94941770E-02,
     *  5.46164650E-02, 5.52269866E-02, 5.58466418E-02, 5.64755127E-02,
     *  5.71136848E-02, 5.77612477E-02, 5.84182944E-02, 5.90849217E-02,
     *  5.97612301E-02,
     *  5.49426918E-02, 5.55460640E-02, 5.61587305E-02, 5.67807694E-02,
     *  5.74122626E-02, 5.80532956E-02, 5.87039581E-02, 5.93643434E-02,
     *  6.00345485E-02,
     *  5.52755046E-02, 5.58716208E-02, 5.64771925E-02, 5.70922939E-02,
     *  5.77170030E-02, 5.83514017E-02, 5.89955761E-02, 5.96496159E-02,
     *  6.03136151E-02,
     *  5.56142942E-02, 5.62030665E-02, 5.68014558E-02, 5.74095322E-02,
     *  5.80273699E-02, 5.86550472E-02, 5.92926464E-02, 5.99402542E-02,
     *  6.05979609E-02,
     *  5.59585181E-02, 5.65398744E-02, 5.71310090E-02, 5.77319880E-02,
     *  5.83428819E-02, 5.89637652E-02, 5.95947168E-02, 6.02358197E-02,
     *  6.08871612E-02,
     *  5.63076937E-02, 5.68815746E-02, 5.74653949E-02, 5.80592168E-02,
     *  5.86631069E-02, 5.92771360E-02, 5.99013794E-02, 6.05359168E-02,
     *  6.11808321E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  5.66613897E-02, 5.72277469E-02, 5.78042043E-02, 5.83908199E-02,
     *  5.89876566E-02, 5.95947816E-02, 6.02122666E-02, 6.08401878E-02,
     *  6.14786259E-02,
     *  5.70192199E-02, 5.75780144E-02, 5.81470693E-02, 5.87264387E-02,
     *  5.93161815E-02, 5.99163614E-02, 6.05270464E-02, 6.11483094E-02,
     *  6.17802277E-02,
     *  5.73808362E-02, 5.79320372E-02, 5.84936582E-02, 5.90657493E-02,
     *  5.96483656E-02, 6.02415670E-02, 6.08454181E-02, 6.14599883E-02,
     *  6.20853517E-02,
     *  5.77459226E-02, 5.82895071E-02, 5.88436701E-02, 5.94084580E-02,
     *  5.99839220E-02, 6.05701184E-02, 6.11671083E-02, 6.17749578E-02,
     *  6.23937378E-02,
     *  5.81141902E-02, 5.86501421E-02, 5.91968300E-02, 5.97542964E-02,
     *  6.03225888E-02, 6.09017600E-02, 6.14918676E-02, 6.20929743E-02,
     *  6.27051479E-02,
     *  5.84853722E-02, 5.90136824E-02, 5.95528847E-02, 6.01030176E-02,
     *  6.06641253E-02, 6.12362568E-02, 6.18194665E-02, 6.24138140E-02,
     *  6.30193637E-02,
     *  5.88592203E-02, 5.93798866E-02, 5.99115991E-02, 6.04543929E-02,
     *  6.10083084E-02, 6.15733916E-02, 6.21496934E-02, 6.27372702E-02,
     *  6.33361836E-02,
     *  5.92355008E-02, 5.97485280E-02, 6.02727533E-02, 6.08082083E-02,
     *  6.13549303E-02, 6.19129618E-02, 6.24823509E-02, 6.30631508E-02,
     *  6.36554201E-02,
     *  5.96139924E-02, 6.01193924E-02, 6.06361396E-02, 6.11642625E-02,
     *  6.17037953E-02, 6.22547775E-02, 6.28172542E-02, 6.33912759E-02,
     *  6.39768983E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  5.99944836E-02, 6.04922755E-02, 6.10015605E-02, 6.15223643E-02,
     *  6.20547182E-02, 6.25986590E-02, 6.31542290E-02, 6.37214761E-02,
     *  6.43004532E-02,
     *  6.03767712E-02, 6.08669814E-02, 6.13688270E-02, 6.18823310E-02,
     *  6.24075224E-02, 6.29444353E-02, 6.34931097E-02, 6.40535907E-02,
     *  6.46259291E-02,
     *  6.07606590E-02, 6.12433213E-02, 6.17377570E-02, 6.22439873E-02,
     *  6.27620385E-02, 6.32919428E-02, 6.38337378E-02, 6.43874665E-02,
     *  6.49531773E-02,
     *  6.11459569E-02, 6.16211123E-02, 6.21081749E-02, 6.26071636E-02,
     *  6.31181033E-02, 6.36410240E-02, 6.41759613E-02, 6.47229564E-02,
     *  6.52820557E-02,
     *  6.15324804E-02, 6.20001773E-02, 6.24799100E-02, 6.29716962E-02,
     *  6.34755589E-02, 6.39915267E-02, 6.45196336E-02, 6.50599190E-02,
     *  6.56124275E-02,
     *  6.19200502E-02, 6.23803439E-02, 6.28527969E-02, 6.33374257E-02,
     *  6.38342522E-02, 6.43433036E-02, 6.48646126E-02, 6.53982172E-02,
     *  6.59441605E-02,
     *  6.23084925E-02, 6.27614450E-02, 6.32266748E-02, 6.37041976E-02,
     *  6.41940344E-02, 6.46962116E-02, 6.52107606E-02, 6.57377183E-02,
     *  6.62771270E-02,
     *  6.26976385E-02, 6.31433182E-02, 6.36013876E-02, 6.40718617E-02,
     *  6.45547611E-02, 6.50501115E-02, 6.55579436E-02, 6.60782936E-02,
     *  6.66112026E-02,
     *  6.30873255E-02, 6.35258066E-02, 6.39767838E-02, 6.44402722E-02,
     *  6.49162919E-02, 6.54048682E-02, 6.59060316E-02, 6.64198176E-02,
     *  6.69462667E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  6.34773963E-02, 6.39087584E-02, 6.43527172E-02, 6.48092878E-02,
     *  6.52784905E-02, 6.57603505E-02, 6.62548981E-02, 6.67621685E-02,
     *  6.72822019E-02,
     *  6.38677005E-02, 6.42920277E-02, 6.47290463E-02, 6.51787720E-02,
     *  6.56412251E-02, 6.61164311E-02, 6.66044203E-02, 6.71052279E-02,
     *  6.76188941E-02,
     *  6.42580943E-02, 6.46754746E-02, 6.51056356E-02, 6.55485932E-02,
     *  6.60043683E-02, 6.64729868E-02, 6.69544792E-02, 6.74488810E-02,
     *  6.79562324E-02,
     *  6.46484409E-02, 6.50589658E-02, 6.54823550E-02, 6.59186250E-02,
     *  6.63677975E-02, 6.68298988E-02, 6.73049598E-02, 6.77930164E-02,
     *  6.82941093E-02,
     *  6.50386115E-02, 6.54423747E-02, 6.58590807E-02, 6.62887468E-02,
     *  6.67313951E-02, 6.71870526E-02, 6.76557510E-02, 6.81375266E-02,
     *  6.86324205E-02,
     *  6.54284848E-02, 6.58255820E-02, 6.62356956E-02, 6.66588435E-02,
     *  6.70950488E-02, 6.75443389E-02, 6.80067462E-02, 6.84823079E-02,
     *  6.89710656E-02,
     *  6.58179482E-02, 6.62084757E-02, 6.66120890E-02, 6.70288064E-02,
     *  6.74586516E-02, 6.79016529E-02, 6.83578433E-02, 6.88272608E-02,
     *  6.93099476E-02,
     *  6.62068973E-02, 6.65909518E-02, 6.69881574E-02, 6.73985330E-02,
     *  6.78221026E-02, 6.82588953E-02, 6.87089449E-02, 6.91722899E-02,
     *  6.96489735E-02,
     *  6.65952365E-02, 6.69729142E-02, 6.73638048E-02, 6.77679274E-02,
     *  6.81853067E-02, 6.86159722E-02, 6.90599584E-02, 6.95173044E-02,
     *  6.99880544E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  6.69828791E-02, 6.73542747E-02, 6.77389422E-02, 6.81369007E-02,
     *  6.85481751E-02, 6.89727953E-02, 6.94107964E-02, 6.98622182E-02,
     *  7.03271054E-02,
     *  6.73697473E-02, 6.77349535E-02, 6.81134884E-02, 6.85053707E-02,
     *  6.89106253E-02, 6.93292822E-02, 6.97613768E-02, 7.02069497E-02,
     *  7.06660461E-02,
     *  6.77557722E-02, 6.81148791E-02, 6.84873698E-02, 6.88732623E-02,
     *  6.92725811E-02, 6.96853561E-02, 7.01116230E-02, 7.05514226E-02,
     *  7.10048007E-02,
     *  6.81408937E-02, 6.84939883E-02, 6.88605205E-02, 6.92405076E-02,
     *  6.96339730E-02, 7.00409466E-02, 7.04614637E-02, 7.08955654E-02,
     *  7.13432977E-02,
     *  6.85250606E-02, 6.88722257E-02, 6.92328822E-02, 6.96070455E-02,
     *  6.99947382E-02, 7.03959891E-02, 7.08108334E-02, 7.12393118E-02,
     *  7.16814707E-02,
     *  6.89082301E-02, 6.92495445E-02, 6.96044042E-02, 6.99728224E-02,
     *  7.03548202E-02, 7.07504253E-02, 7.11596720E-02, 7.15826009E-02,
     *  7.20192579E-02,
     *  6.92903678E-02, 6.96259055E-02, 6.99750431E-02, 7.03377914E-02,
     *  7.07141692E-02, 7.11042028E-02, 7.15079255E-02, 7.19253767E-02,
     *  7.23566023E-02,
     *  6.96714474E-02, 7.00012772E-02, 7.03447630E-02, 7.07019125E-02,
     *  7.10727419E-02, 7.14572756E-02, 7.18555450E-02, 7.22675888E-02,
     *  7.26934518E-02,
     *  7.00514503E-02, 7.03756355E-02, 7.07135350E-02, 7.10651525E-02,
     *  7.14305014E-02, 7.18096032E-02, 7.22024877E-02, 7.26091918E-02,
     *  7.30297593E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  7.04303654E-02, 7.07489637E-02, 7.10813370E-02, 7.14274848E-02,
     *  7.17874167E-02, 7.21611514E-02, 7.25487160E-02, 7.29501456E-02,
     *  7.33654824E-02,
     *  7.08081887E-02, 7.11212518E-02, 7.14481536E-02, 7.17888891E-02,
     *  7.21434633E-02, 7.25118916E-02, 7.28941981E-02, 7.32904153E-02,
     *  7.37005837E-02,
     *  7.11849229E-02, 7.14924962E-02, 7.18139759E-02, 7.21493511E-02,
     *  7.24986224E-02, 7.28618008E-02, 7.32389071E-02, 7.36299710E-02,
     *  7.40350305E-02,
     *  7.15605767E-02, 7.18626997E-02, 7.21788006E-02, 7.25088625E-02,
     *  7.28528806E-02, 7.32108614E-02, 7.35828217E-02, 7.39687876E-02,
     *  7.43687946E-02,
     *  7.19351651E-02, 7.22318708E-02, 7.25426305E-02, 7.28674206E-02,
     *  7.32062304E-02, 7.35590612E-02, 7.39259253E-02, 7.43068451E-02,
     *  7.47018527E-02,
     *  7.23087081E-02, 7.26000234E-02, 7.29054735E-02, 7.32250278E-02,
     *  7.35586690E-02, 7.39063927E-02, 7.42682063E-02, 7.46441278E-02,
     *  7.50341856E-02,
     *  7.26812310E-02, 7.29671765E-02, 7.32673428E-02, 7.35816916E-02,
     *  7.39101987E-02, 7.42528535E-02, 7.46096578E-02, 7.49806248E-02,
     *  7.53657786E-02,
     *  7.30527636E-02, 7.33333537E-02, 7.36282561E-02, 7.39374242E-02,
     *  7.42608265E-02, 7.45984456E-02, 7.49502772E-02, 7.53163293E-02,
     *  7.56966213E-02,
     *  7.34233397E-02, 7.36985828E-02, 7.39882354E-02, 7.42922422E-02,
     *  7.46105637E-02, 7.49431752E-02, 7.52900662E-02, 7.56512387E-02,
     *  7.60267071E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  7.37929971E-02, 7.40628955E-02, 7.43473067E-02, 7.46461659E-02,
     *  7.49594254E-02, 7.52870528E-02, 7.56290305E-02, 7.59853545E-02,
     *  7.63560333E-02,
     *  7.41617765E-02, 7.44263272E-02, 7.47054996E-02, 7.49992197E-02,
     *  7.53074308E-02, 7.56300925E-02, 7.59671797E-02, 7.63186816E-02,
     *  7.66846008E-02,
     *  7.45297219E-02, 7.47889160E-02, 7.50628471E-02, 7.53514312E-02,
     *  7.56546024E-02, 7.59723118E-02, 7.63045265E-02, 7.66512286E-02,
     *  7.70124142E-02,
     *  7.48968796E-02, 7.51507031E-02, 7.54193850E-02, 7.57028311E-02,
     *  7.60009660E-02, 7.63137318E-02, 7.66410874E-02, 7.69830074E-02,
     *  7.73394810E-02,
     *  7.52632981E-02, 7.55117319E-02, 7.57751516E-02, 7.60534528E-02,
     *  7.63465500E-02, 7.66543762E-02, 7.69768816E-02, 7.73140330E-02,
     *  7.76658122E-02,
     *  7.56290276E-02, 7.58720477E-02, 7.61301877E-02, 7.64033322E-02,
     *  7.66913857E-02, 7.69942716E-02, 7.73119313E-02, 7.76443231E-02,
     *  7.79914214E-02,
     *  7.59941199E-02, 7.62316980E-02, 7.64845359E-02, 7.67525074E-02,
     *  7.70355066E-02, 7.73334471E-02, 7.76462611E-02, 7.79738982E-02,
     *  7.83163249E-02,
     *  7.63586276E-02, 7.65907311E-02, 7.68382404E-02, 7.71010183E-02,
     *  7.73789483E-02, 7.76719340E-02, 7.79798980E-02, 7.83027812E-02,
     *  7.86405417E-02,
     *  7.67226044E-02, 7.69491968E-02, 7.71913469E-02, 7.74489064E-02,
     *  7.77217481E-02, 7.80097654E-02, 7.83128712E-02, 7.86309972E-02,
     *  7.89640929E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  7.70861044E-02, 7.73071455E-02, 7.75439021E-02, 7.77962145E-02,
     *  7.80639449E-02, 7.83469763E-02, 7.86452116E-02, 7.89585731E-02,
     *  7.92870016E-02,
     *  7.74491819E-02, 7.76646283E-02, 7.78959535E-02, 7.81429866E-02,
     *  7.84055789E-02, 7.86836030E-02, 7.89769518E-02, 7.92855379E-02,
     *  7.96092931E-02,
     *  7.78118912E-02, 7.80216965E-02, 7.82475492E-02, 7.84892674E-02,
     *  7.87466914E-02, 7.90196833E-02, 7.93081259E-02, 7.96119221E-02,
     *  7.99309942E-02,
     *  7.81742864E-02, 7.83784015E-02, 7.85987377E-02, 7.88351021E-02,
     *  7.90873244E-02, 7.93552559E-02, 7.96387692E-02, 7.99377573E-02,
     *  8.02521333E-02,
     *  7.85364211E-02, 7.87347944E-02, 7.89495675E-02, 7.91805367E-02,
     *  7.94275206E-02, 7.96903603E-02, 7.99689180E-02, 8.02630768E-02,
     *  8.05727401E-02,
     *  7.88983481E-02, 7.90909262E-02, 7.93000872E-02, 7.95256168E-02,
     *  7.97673233E-02, 8.00250368E-02, 8.02986095E-02, 8.05879144E-02,
     *  8.08928454E-02,
     *  7.92601196E-02, 7.94468470E-02, 7.96503449E-02, 7.98703886E-02,
     *  8.01067756E-02, 8.03593260E-02, 8.06278814E-02, 8.09123052E-02,
     *  8.12124812E-02,
     *  7.96217867E-02, 7.98026065E-02, 8.00003885E-02, 8.02148976E-02,
     *  8.04459211E-02, 8.06932688E-02, 8.09567723E-02, 8.12362847E-02,
     *  8.15316802E-02,
     *  7.99833992E-02, 8.01582534E-02, 8.03502651E-02, 8.05591892E-02,
     *  8.07848032E-02, 8.10269064E-02, 8.12853206E-02, 8.15598889E-02,
     *  8.18504758E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  8.03450057E-02, 8.05138353E-02, 8.07000211E-02, 8.09033084E-02,
     *  8.11234647E-02, 8.13602798E-02, 8.16135651E-02, 8.18831543E-02,
     *  8.21689019E-02,
     *  8.07066535E-02, 8.08693989E-02, 8.10497021E-02, 8.12472993E-02,
     *  8.14619485E-02, 8.16934297E-02, 8.19415449E-02, 8.22061176E-02,
     *  8.24869930E-02,
     *  8.10683882E-02, 8.12249892E-02, 8.13993525E-02, 8.15912054E-02,
     *  8.18002967E-02, 8.20263969E-02, 8.22692985E-02, 8.25288155E-02,
     *  8.28047835E-02,
     *  8.14302540E-02, 8.15806504E-02, 8.17490159E-02, 8.19350693E-02,
     *  8.21385506E-02, 8.23592213E-02, 8.25968644E-02, 8.28512847E-02,
     *  8.31223084E-02,
     *  8.17922932E-02, 8.19364248E-02, 8.20987344E-02, 8.22789326E-02,
     *  8.24767511E-02, 8.26919425E-02, 8.29242809E-02, 8.31735619E-02,
     *  8.34396023E-02,
     *  8.21545465E-02, 8.22923535E-02, 8.24485488E-02, 8.26228358E-02,
     *  8.28149379E-02, 8.30245994E-02, 8.32515856E-02, 8.34956831E-02,
     *  8.37566999E-02,
     *  8.25170528E-02, 8.26484757E-02, 8.27984988E-02, 8.29668182E-02,
     *  8.31531500E-02, 8.33572302E-02, 8.35788157E-02, 8.38176845E-02,
     *  8.40736356E-02,
     *  8.28798492E-02, 8.30048292E-02, 8.31486223E-02, 8.33109181E-02,
     *  8.34914252E-02, 8.36898720E-02, 8.39060076E-02, 8.41396013E-02,
     *  8.43904437E-02,
     *  8.32429707E-02, 8.33614501E-02, 8.34989561E-02, 8.36551721E-02,
     *  8.38298001E-02, 8.40225614E-02, 8.42331971E-02, 8.44614685E-02,
     *  8.47071579E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  8.36064507E-02, 8.37183727E-02, 8.38495351E-02, 8.39996158E-02,
     *  8.41683105E-02, 8.43553336E-02, 8.45604190E-02, 8.47833203E-02,
     *  8.50238116E-02,
     *  8.39703204E-02, 8.40756295E-02, 8.42003928E-02, 8.43442832E-02,
     *  8.45069906E-02, 8.46882231E-02, 8.48877075E-02, 8.51051902E-02,
     *  8.53404374E-02,
     *  8.43346094E-02, 8.44332515E-02, 8.45515611E-02, 8.46892069E-02,
     *  8.48458734E-02, 8.50212629E-02, 8.52150956E-02, 8.54271109E-02,
     *  8.56570676E-02,
     *  8.46993451E-02, 8.47912675E-02, 8.49030703E-02, 8.50344180E-02,
     *  8.51849908E-02, 8.53544852E-02, 8.55426155E-02, 8.57491143E-02,
     *  8.59737335E-02,
     *  8.50645532E-02, 8.51497049E-02, 8.52549488E-02, 8.53799463E-02,
     *  8.55243730E-02, 8.56879208E-02, 8.58702981E-02, 8.60712314E-02,
     *  8.62904660E-02,
     *  8.54302574E-02, 8.55085891E-02, 8.56072238E-02, 8.57258198E-02,
     *  8.58640492E-02, 8.60215993E-02, 8.61981735E-02, 8.63934924E-02,
     *  8.66072948E-02,
     *  8.57964794E-02, 8.58679439E-02, 8.59599204E-02, 8.60720651E-02,
     *  8.62040469E-02, 8.63555491E-02, 8.65262704E-02, 8.67159261E-02,
     *  8.69242490E-02,
     *  8.61632393E-02, 8.62277911E-02, 8.63130623E-02, 8.64187072E-02,
     *  8.65443923E-02, 8.66897973E-02, 8.68546167E-02, 8.70385608E-02,
     *  8.72413569E-02,
     *  8.65305552E-02, 8.65881511E-02, 8.66666715E-02, 8.67657698E-02,
     *  8.68851102E-02, 8.70243697E-02, 8.71832388E-02, 8.73614234E-02,
     *  8.75586456E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  8.68984435E-02, 8.69490422E-02, 8.70207683E-02, 8.71132747E-02,
     *  8.72262240E-02, 8.73592906E-02, 8.75121619E-02, 8.76845398E-02,
     *  8.78761415E-02,
     *  8.72669186E-02, 8.73104813E-02, 8.73753716E-02, 8.74612425E-02,
     *  8.75677556E-02, 8.76945833E-02, 8.78414103E-02, 8.80079348E-02,
     *  8.81938698E-02,
     *  8.76359936E-02, 8.76724834E-02, 8.77304985E-02, 8.78096921E-02,
     *  8.79097254E-02, 8.80302696E-02, 8.81710068E-02, 8.83316321E-02,
     *  8.85118549E-02,
     *  8.80056796E-02, 8.80350622E-02, 8.80861645E-02, 8.81586409E-02,
     *  8.82521526E-02, 8.83663698E-02, 8.85009729E-02, 8.86556544E-02,
     *  8.88301200E-02,
     *  8.83759860E-02, 8.83982294E-02, 8.84423837E-02, 8.85081049E-02,
     *  8.85950549E-02, 8.87029033E-02, 8.88313293E-02, 8.89800230E-02,
     *  8.91486874E-02,
     *  8.87469210E-02, 8.87619954E-02, 8.87991686E-02, 8.88580987E-02,
     *  8.89384485E-02, 8.90398878E-02, 8.91620949E-02, 8.93047583E-02,
     *  8.94675783E-02,
     *  8.91184907E-02, 8.91263691E-02, 8.91565304E-02, 8.92086353E-02,
     *  8.92823484E-02, 8.93773399E-02, 8.94932878E-02, 8.96298793E-02,
     *  8.97868127E-02,
     *  8.94907003E-02, 8.94913577E-02, 8.95144785E-02, 8.95597265E-02,
     *  8.96267681E-02, 8.97152748E-02, 8.98249246E-02, 8.99554041E-02,
     *  9.01064098E-02,
     *  8.98635530E-02, 8.98569672E-02, 8.98730212E-02, 8.99113824E-02,
     *  8.99717199E-02, 9.00537065E-02, 9.01570210E-02, 9.02813496E-02,
     *  9.04263875E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  9.02370510E-02, 9.02232021E-02, 9.02321654E-02, 9.02636122E-02,
     *  9.03172147E-02, 9.03926478E-02, 9.04895913E-02, 9.06077314E-02,
     *  9.07467627E-02,
     *  9.06111949E-02, 9.05900656E-02, 9.05919165E-02, 9.06164234E-02,
     *  9.06632622E-02, 9.07321101E-02, 9.08226484E-02, 9.09345641E-02,
     *  9.10675514E-02,
     *  9.09859843E-02, 9.09575595E-02, 9.09522786E-02, 9.09698225E-02,
     *  9.10098707E-02, 9.10721037E-02, 9.11562046E-02, 9.12618613E-02,
     *  9.13887682E-02,
     *  9.13614171E-02, 9.13256844E-02, 9.13132548E-02, 9.13238146E-02,
     *  9.13570476E-02, 9.14126377E-02, 9.14902705E-02, 9.15896353E-02,
     *  9.17104271E-02,
     *  9.17374905E-02, 9.16944398E-02, 9.16748469E-02, 9.16784036E-02,
     *  9.17047988E-02, 9.17537200E-02, 9.18248558E-02, 9.19178974E-02,
     *  9.20325407E-02,
     *  9.21142003E-02, 9.20638239E-02, 9.20370552E-02, 9.20335923E-02,
     *  9.20531291E-02, 9.20953575E-02, 9.21599692E-02, 9.22466578E-02,
     *  9.23551207E-02,
     *  9.24915411E-02, 9.24338339E-02, 9.23998794E-02, 9.23893824E-02,
     *  9.24020424E-02, 9.24375558E-02, 9.24956182E-02, 9.25759258E-02,
     *  9.26781778E-02,
     *  9.28695067E-02, 9.28044658E-02, 9.27633178E-02, 9.27457744E-02,
     *  9.27515411E-02, 9.27803196E-02, 9.28318091E-02, 9.29057094E-02,
     *  9.30017218E-02,
     *  9.32480899E-02, 9.31757146E-02, 9.31273676E-02, 9.31027678E-02,
     *  9.31016271E-02, 9.31236523E-02, 9.31685476E-02, 9.32360158E-02,
     *  9.33257612E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  9.36272824E-02, 9.35475745E-02, 9.34920253E-02, 9.34603611E-02,
     *  9.34523007E-02, 9.34675566E-02, 9.35058378E-02, 9.35668512E-02,
     *  9.36503040E-02,
     *  9.40070750E-02, 9.39200386E-02, 9.38572861E-02, 9.38185519E-02,
     *  9.38035616E-02, 9.38120341E-02, 9.38436834E-02, 9.38982208E-02,
     *  9.39753569E-02,
     *  9.43874579E-02, 9.42930992E-02, 9.42231446E-02, 9.41773367E-02,
     *  9.41554085E-02, 9.41570853E-02, 9.41820868E-02, 9.42301288E-02,
     *  9.43009258E-02,
     *  9.47684202E-02, 9.46667477E-02, 9.45895944E-02, 9.45367113E-02,
     *  9.45078391E-02, 9.45027100E-02, 9.45210495E-02, 9.45625786E-02,
     *  9.46270157E-02,
     *  9.51499506E-02, 9.50409748E-02, 9.49566281E-02, 9.48966704E-02,
     *  9.48608503E-02, 9.48489070E-02, 9.48605723E-02, 9.48955726E-02,
     *  9.49536308E-02,
     *  9.55320367E-02, 9.54157703E-02, 9.53242378E-02, 9.52572081E-02,
     *  9.52144380E-02, 9.51956742E-02, 9.52006550E-02, 9.52291124E-02,
     *  9.52807743E-02,
     *  9.59146657E-02, 9.57911234E-02, 9.56924147E-02, 9.56183176E-02,
     *  9.55685975E-02, 9.55430088E-02, 9.55412965E-02, 9.55631989E-02,
     *  9.56084487E-02,
     *  9.62978241E-02, 9.61670227E-02, 9.60611493E-02, 9.59799914E-02,
     *  9.59233233E-02, 9.58909071E-02, 9.58824951E-02, 9.58978318E-02,
     *  9.59366556E-02,
     *  9.66814979E-02, 9.65434561E-02, 9.64304314E-02, 9.63422214E-02,
     *  9.62786090E-02, 9.62393647E-02, 9.62242482E-02, 9.62330105E-02,
     *  9.62653959E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  9.70656725E-02, 9.69204107E-02, 9.68002504E-02, 9.67049986E-02,
     *  9.66344477E-02, 9.65883765E-02, 9.65665524E-02, 9.65687334E-02,
     *  9.65946697E-02,
     *  9.74503328E-02, 9.72978735E-02, 9.71705947E-02, 9.70683135E-02,
     *  9.69908317E-02, 9.69379366E-02, 9.69094037E-02, 9.69049980E-02,
     *  9.69244762E-02,
     *  9.78354632E-02, 9.76758307E-02, 9.75414525E-02, 9.74321561E-02,
     *  9.73477527E-02, 9.72880386E-02, 9.72527974E-02, 9.72418015E-02,
     *  9.72548143E-02,
     *  9.82210478E-02, 9.80542679E-02, 9.79128113E-02, 9.77965156E-02,
     *  9.77052018E-02, 9.76386753E-02, 9.75967280E-02, 9.75791401E-02,
     *  9.75856818E-02,
     *  9.86070702E-02, 9.84331706E-02, 9.82846581E-02, 9.81613808E-02,
     *  9.80631695E-02, 9.79898390E-02, 9.79411896E-02, 9.79170095E-02,
     *  9.79170760E-02,
     *  9.89935137E-02, 9.88125237E-02, 9.86569796E-02, 9.85267401E-02,
     *  9.84216460E-02, 9.83415214E-02, 9.82861756E-02, 9.82554048E-02,
     *  9.82489936E-02,
     *  9.93803613E-02, 9.91923117E-02, 9.90297619E-02, 9.88925812E-02,
     *  9.87806205E-02, 9.86937137E-02, 9.86316788E-02, 9.85943204E-02,
     *  9.85814307E-02,
     *  9.97675957E-02, 9.95725189E-02, 9.94029908E-02, 9.92588915E-02,
     *  9.91400822E-02, 9.90464064E-02, 9.89776915E-02, 9.89337502E-02,
     *  9.89143828E-02,
     *  0.10015520    , 9.99531291E-02, 9.97766517E-02, 9.96256581E-02,
     *  9.95000197E-02, 9.93995899E-02, 9.93242053E-02, 9.92736875E-02,
     *  9.92478446E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.10054315    , 0.10033413    , 0.10015073    , 9.99928674E-02,
     *  9.98604210E-02, 9.97532537E-02, 9.96712117E-02, 9.96141252E-02,
     *  9.95818107E-02,
     *  0.10093144    , 0.10071549    , 0.10052521    , 0.10036051    ,
     *  0.10022127    , 0.10010739    , 0.10001870    , 9.99550557E-02,
     *  9.99162749E-02,
     *  0.10132005    , 0.10109721    , 0.10090008    , 0.10072856    ,
     *  0.10058257    , 0.10046198    , 0.10036666    , 0.10029647    ,
     *  0.10025123    ,
     *  0.10170895    , 0.10147927    , 0.10127531    , 0.10109701    ,
     *  0.10094428    , 0.10081702    , 0.10071509    , 0.10063836    ,
     *  0.10058667    ,
     *  0.10209813    , 0.10186164    , 0.10165090    , 0.10146585    ,
     *  0.10130641    , 0.10117249    , 0.10106397    , 0.10098072    ,
     *  0.10092259    ,
     *  0.10248757    , 0.10224432    , 0.10202684    , 0.10183506    ,
     *  0.10166894    , 0.10152839    , 0.10141329    , 0.10132354    ,
     *  0.10125897    ,
     *  0.10287725    , 0.10262728    , 0.10240309    , 0.10220463    ,
     *  0.10203186    , 0.10188470    , 0.10176305    , 0.10166680    ,
     *  0.10159582    ,
     *  0.10326715    , 0.10301051    , 0.10277965    , 0.10257454    ,
     *  0.10239515    , 0.10224140    , 0.10211322    , 0.10201050    ,
     *  0.10193312    ,
     *  0.10365726    , 0.10339398    , 0.10315649    , 0.10294477    ,
     *  0.10275879    , 0.10259849    , 0.10246380    , 0.10235463    ,
     *  0.10227086    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.10404755    , 0.10377769    , 0.10353361    , 0.10331532    ,
     *  0.10312278    , 0.10295595    , 0.10281478    , 0.10269917    ,
     *  0.10260903    ,
     *  0.10443801    , 0.10416161    , 0.10391099    , 0.10368615    ,
     *  0.10348709    , 0.10331377    , 0.10316614    , 0.10304412    ,
     *  0.10294762    ,
     *  0.10482862    , 0.10454573    , 0.10428860    , 0.10405727    ,
     *  0.10385172    , 0.10367194    , 0.10351788    , 0.10338947    ,
     *  0.10328663    ,
     *  0.10521935    , 0.10493002    , 0.10466644    , 0.10442865    ,
     *  0.10421665    , 0.10403043    , 0.10386997    , 0.10373520    ,
     *  0.10362605    ,
     *  0.10561020    , 0.10531447    , 0.10504448    , 0.10480027    ,
     *  0.10458186    , 0.10438924    , 0.10422240    , 0.10408129    ,
     *  0.10396585    ,
     *  0.10600114    , 0.10569907    , 0.10542271    , 0.10517212    ,
     *  0.10494733    , 0.10474836    , 0.10457517    , 0.10442775    ,
     *  0.10430604    ,
     *  0.10639216    , 0.10608379    , 0.10580111    , 0.10554419    ,
     *  0.10531306    , 0.10510776    , 0.10492826    , 0.10477456    ,
     *  0.10464659    ,
     *  0.10678323    , 0.10646862    , 0.10617967    , 0.10591645    ,
     *  0.10567903    , 0.10546743    , 0.10528166    , 0.10512169    ,
     *  0.10498751    ,
     *  0.10717434    , 0.10685353    , 0.10655836    , 0.10628890    ,
     *  0.10604522    , 0.10582736    , 0.10563534    , 0.10546915    ,
     *  0.10532877    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  5.82413935E-02, 5.89842042E-02, 5.97359741E-02, 6.04968444E-02,
     *  6.12669595E-02, 6.20464670E-02, 6.28355180E-02, 6.36342671E-02,
     *  6.44428725E-02,
     *  5.82414323E-02, 5.89842423E-02, 5.97360115E-02, 6.04968811E-02,
     *  6.12669955E-02, 6.20465023E-02, 6.28355527E-02, 6.36343012E-02,
     *  6.44429059E-02,
     *  5.82415099E-02, 5.89843184E-02, 5.97360863E-02, 6.04969545E-02,
     *  6.12670675E-02, 6.20465730E-02, 6.28356221E-02, 6.36343693E-02,
     *  6.44429728E-02,
     *  5.82416650E-02, 5.89844707E-02, 5.97362358E-02, 6.04971013E-02,
     *  6.12672116E-02, 6.20467145E-02, 6.28357609E-02, 6.36345056E-02,
     *  6.44431066E-02,
     *  5.82419754E-02, 5.89847754E-02, 5.97365349E-02, 6.04973949E-02,
     *  6.12674998E-02, 6.20469974E-02, 6.28360386E-02, 6.36347782E-02,
     *  6.44433742E-02,
     *  5.82425963E-02, 5.89853849E-02, 5.97371332E-02, 6.04979822E-02,
     *  6.12680763E-02, 6.20475633E-02, 6.28365942E-02, 6.36353235E-02,
     *  6.44439095E-02,
     *  5.82438387E-02, 5.89866045E-02, 5.97383303E-02, 6.04991573E-02,
     *  6.12692298E-02, 6.20486956E-02, 6.28377057E-02, 6.36364146E-02,
     *  6.44449805E-02,
     *  5.82463257E-02, 5.89890457E-02, 5.97407266E-02, 6.05015096E-02,
     *  6.12715388E-02, 6.20509621E-02, 6.28399305E-02, 6.36385985E-02,
     *  6.44471243E-02,
     *  5.82513087E-02, 5.89939369E-02, 5.97455277E-02, 6.05062222E-02,
     *  6.12761647E-02, 6.20555027E-02, 6.28443875E-02, 6.36429734E-02,
     *  6.44514186E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  5.82613107E-02, 5.90037540E-02, 5.97551634E-02, 6.05156798E-02,
     *  6.12854476E-02, 6.20646142E-02, 6.28533306E-02, 6.36517514E-02,
     *  6.44600345E-02,
     *  5.82814575E-02, 5.90235263E-02, 5.97745681E-02, 6.05347240E-02,
     *  6.13041379E-02, 6.20829573E-02, 6.28713331E-02, 6.36694196E-02,
     *  6.44773747E-02,
     *  5.83223168E-02, 5.90636173E-02, 5.98139057E-02, 6.05733225E-02,
     *  6.13420115E-02, 6.21201200E-02, 6.29077984E-02, 6.37052008E-02,
     *  6.45124849E-02,
     *  5.84062508E-02, 5.91459406E-02, 5.98946503E-02, 6.06525197E-02,
     *  6.14196922E-02, 6.21963141E-02, 6.29825354E-02, 6.37785095E-02,
     *  6.45843935E-02,
     *  5.85826097E-02, 5.93187993E-02, 6.00640822E-02, 6.08185968E-02,
     *  6.15824844E-02, 6.23558899E-02, 6.31389619E-02, 6.39318521E-02,
     *  6.47347162E-02,
     *  5.87823834E-02, 5.95144688E-02, 6.02557379E-02, 6.10063265E-02,
     *  6.17663742E-02, 6.25360237E-02, 6.33154213E-02, 6.41047170E-02,
     *  6.49040645E-02,
     *  5.89933076E-02, 5.97209505E-02, 6.04578774E-02, 6.12042218E-02,
     *  6.19601206E-02, 6.27257142E-02, 6.35011468E-02, 6.42865660E-02,
     *  6.50821233E-02,
     *  5.92144926E-02, 5.99373969E-02, 6.06696938E-02, 6.14115139E-02,
     *  6.21629915E-02, 6.29242647E-02, 6.36954748E-02, 6.44767673E-02,
     *  6.52682912E-02,
     *  5.94451079E-02, 6.01630160E-02, 6.08904317E-02, 6.16274827E-02,
     *  6.23743007E-02, 6.31310207E-02, 6.38977817E-02, 6.46747265E-02,
     *  6.54620016E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  5.96843823E-02, 6.03970715E-02, 6.11193881E-02, 6.18514571E-02,
     *  6.25934072E-02, 6.33453706E-02, 6.41074836E-02, 6.48798863E-02,
     *  6.56627228E-02,
     *  5.99316039E-02, 6.06388823E-02, 6.13559117E-02, 6.20828143E-02,
     *  6.28197155E-02, 6.35667451E-02, 6.43240363E-02, 6.50917268E-02,
     *  6.58699578E-02,
     *  6.01861177E-02, 6.08878208E-02, 6.15994014E-02, 6.23209783E-02,
     *  6.30526743E-02, 6.37946162E-02, 6.45469345E-02, 6.53097641E-02,
     *  6.60832438E-02,
     *  6.04473239E-02, 6.11433113E-02, 6.18493043E-02, 6.25654189E-02,
     *  6.32917748E-02, 6.40284959E-02, 6.47757102E-02, 6.55335497E-02,
     *  6.63021507E-02,
     *  6.07146747E-02, 6.14048269E-02, 6.21051140E-02, 6.28156490E-02,
     *  6.35365488E-02, 6.42679345E-02, 6.50099314E-02, 6.57626686E-02,
     *  6.65262800E-02,
     *  6.09876715E-02, 6.16718869E-02, 6.23663673E-02, 6.30712226E-02,
     *  6.37865669E-02, 6.45125186E-02, 6.52492000E-02, 6.59967380E-02,
     *  6.67552637E-02,
     *  6.12658612E-02, 6.19440538E-02, 6.26326417E-02, 6.33317319E-02,
     *  6.40414357E-02, 6.47618686E-02, 6.54931505E-02, 6.62354054E-02,
     *  6.69887619E-02,
     *  6.15488327E-02, 6.22209298E-02, 6.29035525E-02, 6.35968049E-02,
     *  6.43007956E-02, 6.50156372E-02, 6.57414471E-02, 6.64783466E-02,
     *  6.72264620E-02,
     *  6.18362135E-02, 6.25021537E-02, 6.31787496E-02, 6.38661025E-02,
     *  6.45643180E-02, 6.52735063E-02, 6.59937820E-02, 6.67252640E-02,
     *  6.74680759E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  6.21276659E-02, 6.27873974E-02, 6.34579144E-02, 6.41393153E-02,
     *  6.48317030E-02, 6.55351851E-02, 6.62498733E-02, 6.69758843E-02,
     *  6.77133392E-02,
     *  6.24228833E-02, 6.30763627E-02, 6.37407569E-02, 6.44161615E-02,
     *  6.51026767E-02, 6.58004073E-02, 6.65094627E-02, 6.72299568E-02,
     *  6.79620085E-02,
     *  6.27215872E-02, 6.33687782E-02, 6.40270128E-02, 6.46963838E-02,
     *  6.53769887E-02, 6.60689296E-02, 6.67723133E-02, 6.74872514E-02,
     *  6.82138601E-02,
     *  6.30235238E-02, 6.36643964E-02, 6.43164408E-02, 6.49797470E-02,
     *  6.56544098E-02, 6.63405286E-02, 6.70382077E-02, 6.77475563E-02,
     *  6.84686883E-02,
     *  6.33284609E-02, 6.39629908E-02, 6.46088199E-02, 6.52660355E-02,
     *  6.59347297E-02, 6.66149993E-02, 6.73069462E-02, 6.80106770E-02,
     *  6.87263034E-02,
     *  6.36361852E-02, 6.42643531E-02, 6.49039468E-02, 6.55550509E-02,
     *  6.62177549E-02, 6.68921529E-02, 6.75783445E-02, 6.82764339E-02,
     *  6.89865304E-02,
     *  6.39465000E-02, 6.45682913E-02, 6.52016341E-02, 6.58466103E-02,
     *  6.65033067E-02, 6.71718151E-02, 6.78522326E-02, 6.85446609E-02,
     *  6.92492071E-02,
     *  6.42592226E-02, 6.48746271E-02, 6.55017078E-02, 6.61405438E-02,
     *  6.67912195E-02, 6.74538242E-02, 6.81284525E-02, 6.88152040E-02,
     *  6.95141834E-02,
     *  6.45741823E-02, 6.51831943E-02, 6.58040058E-02, 6.64366934E-02,
     *  6.70813389E-02, 6.77380295E-02, 6.84068573E-02, 6.90879197E-02,
     *  6.97813191E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  6.48912189E-02, 6.54938368E-02, 6.61083761E-02, 6.67349109E-02,
     *  6.73735207E-02, 6.80242903E-02, 6.86873097E-02, 6.93626740E-02,
     *  7.00504836E-02,
     *  6.52101809E-02, 6.58064074E-02, 6.64146753E-02, 6.70350567E-02,
     *  6.76676288E-02, 6.83124741E-02, 6.89696805E-02, 6.96393410E-02,
     *  7.03215541E-02,
     *  6.55309241E-02, 6.61207661E-02, 6.67227678E-02, 6.73369990E-02,
     *  6.79635349E-02, 6.86024560E-02, 6.92538481E-02, 6.99178022E-02,
     *  7.05944148E-02,
     *  6.58533110E-02, 6.64367796E-02, 6.70325239E-02, 6.76406119E-02,
     *  6.82611169E-02, 6.88941172E-02, 6.95396969E-02, 7.01979452E-02,
     *  7.08689565E-02,
     *  6.61772093E-02, 6.67543198E-02, 6.73438198E-02, 6.79457754E-02,
     *  6.85602581E-02, 6.91873446E-02, 6.98271171E-02, 7.04796630E-02,
     *  7.11450751E-02,
     *  6.65024913E-02, 6.70732635E-02, 6.76565362E-02, 6.82523740E-02,
     *  6.88608468E-02, 6.94820298E-02, 7.01160034E-02, 7.07628535E-02,
     *  7.14226714E-02,
     *  6.68290338E-02, 6.73934915E-02, 6.79705580E-02, 6.85602965E-02,
     *  6.91627754E-02, 6.97780685E-02, 7.04062548E-02, 7.10474189E-02,
     *  7.17016504E-02,
     *  6.71567170E-02, 6.77148885E-02, 6.82857739E-02, 6.88694352E-02,
     *  6.94659398E-02, 7.00753601E-02, 7.06977740E-02, 7.13332646E-02,
     *  7.19819205E-02,
     *  6.74854246E-02, 6.80373423E-02, 6.86020757E-02, 6.91796859E-02,
     *  6.97702393E-02, 7.03738073E-02, 7.09904668E-02, 7.16202998E-02,
     *  7.22633936E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  6.78150436E-02, 6.83607439E-02, 6.89193583E-02, 6.94909471E-02,
     *  7.00755760E-02, 7.06733156E-02, 7.12842420E-02, 7.19084361E-02,
     *  7.25459844E-02,
     *  6.81454639E-02, 6.86849874E-02, 6.92375195E-02, 6.98031204E-02,
     *  7.03818549E-02, 7.09737934E-02, 7.15790109E-02, 7.21975879E-02,
     *  7.28296101E-02,
     *  6.84765785E-02, 6.90099694E-02, 6.95564598E-02, 7.01161096E-02,
     *  7.06889835E-02, 7.12751512E-02, 7.18746874E-02, 7.24876722E-02,
     *  7.31141903E-02,
     *  6.88082837E-02, 6.93355898E-02, 6.98760824E-02, 7.04298215E-02,
     *  7.09968715E-02, 7.15773020E-02, 7.21711876E-02, 7.27786077E-02,
     *  7.33996469E-02,
     *  6.91404785E-02, 6.96617511E-02, 7.01962933E-02, 7.07441652E-02,
     *  7.13054313E-02, 7.18801614E-02, 7.24684297E-02, 7.30703156E-02,
     *  7.36859035E-02,
     *  6.94730656E-02, 6.99883589E-02, 7.05170010E-02, 7.10590523E-02,
     *  7.16145776E-02, 7.21836467E-02, 7.27663341E-02, 7.33627191E-02,
     *  7.39728860E-02,
     *  6.98059508E-02, 7.03153219E-02, 7.08381171E-02, 7.13743971E-02,
     *  7.19242273E-02, 7.24876778E-02, 7.30648232E-02, 7.36557432E-02,
     *  7.42605220E-02,
     *  7.01390435E-02, 7.06425520E-02, 7.11595560E-02, 7.16901167E-02,
     *  7.22343001E-02, 7.27921767E-02, 7.33638217E-02, 7.39493149E-02,
     *  7.45487410E-02,
     *  7.04722567E-02, 7.09699644E-02, 7.14812350E-02, 7.20061307E-02,
     *  7.25447180E-02, 7.30970680E-02, 7.36632564E-02, 7.42433635E-02,
     *  7.48374743E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  7.08055072E-02, 7.12974776E-02, 7.18030748E-02, 7.23223617E-02,
     *  7.28554056E-02, 7.34022782E-02, 7.39630560E-02, 7.45378199E-02,
     *  7.51266552E-02,
     *  7.11387160E-02, 7.16250139E-02, 7.21249991E-02, 7.26387352E-02,
     *  7.31662902E-02, 7.37077368E-02, 7.42631519E-02, 7.48326172E-02,
     *  7.54162188E-02,
     *  7.14718078E-02, 7.19524993E-02, 7.24469352E-02, 7.29551798E-02,
     *  7.34773021E-02, 7.40133754E-02, 7.45634775E-02, 7.51276909E-02,
     *  7.57061022E-02,
     *  7.18047118E-02, 7.22798636E-02, 7.27688137E-02, 7.32716273E-02,
     *  7.37883742E-02, 7.43191284E-02, 7.48639688E-02, 7.54229782E-02,
     *  7.59962444E-02,
     *  7.21373615E-02, 7.26070405E-02, 7.30905690E-02, 7.35880129E-02,
     *  7.40994426E-02, 7.46249331E-02, 7.51645640E-02, 7.57184190E-02,
     *  7.62865867E-02,
     *  7.24696946E-02, 7.29339678E-02, 7.34121390E-02, 7.39042748E-02,
     *  7.44104464E-02, 7.49307294E-02, 7.54652042E-02, 7.60139554E-02,
     *  7.65770722E-02,
     *  7.28016535E-02, 7.32605873E-02, 7.37334655E-02, 7.42203551E-02,
     *  7.47213278E-02, 7.52364600E-02, 7.57658328E-02, 7.63095316E-02,
     *  7.68676465E-02,
     *  7.31331850E-02, 7.35868450E-02, 7.40544940E-02, 7.45361990E-02,
     *  7.50320323E-02, 7.55420708E-02, 7.60663962E-02, 7.66050948E-02,
     *  7.71582573E-02,
     *  7.34642404E-02, 7.39126913E-02, 7.43751739E-02, 7.48517555E-02,
     *  7.53425086E-02, 7.58475104E-02, 7.63668433E-02, 7.69005942E-02,
     *  7.74488545E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  7.37947756E-02, 7.42380805E-02, 7.46954587E-02, 7.51669773E-02,
     *  7.56527088E-02, 7.61527308E-02, 7.66671260E-02, 7.71959818E-02,
     *  7.77393905E-02,
     *  7.41247509E-02, 7.45629713E-02, 7.50153056E-02, 7.54818204E-02,
     *  7.59625883E-02, 7.64576868E-02, 7.69671988E-02, 7.74912124E-02,
     *  7.80298200E-02,
     *  7.44541313E-02, 7.48873265E-02, 7.53346757E-02, 7.57962448E-02,
     *  7.62721059E-02, 7.67623364E-02, 7.72670194E-02, 7.77862430E-02,
     *  7.83201004E-02,
     *  7.47828861E-02, 7.52111131E-02, 7.56535340E-02, 7.61102138E-02,
     *  7.65812237E-02, 7.70666409E-02, 7.75665482E-02, 7.80810338E-02,
     *  7.86101911E-02,
     *  7.51109887E-02, 7.55343022E-02, 7.59718496E-02, 7.64236946E-02,
     *  7.68899074E-02, 7.73705645E-02, 7.78657485E-02, 7.83755474E-02,
     *  7.89000545E-02,
     *  7.54384171E-02, 7.58568688E-02, 7.62895951E-02, 7.67366577E-02,
     *  7.71981258E-02, 7.76740748E-02, 7.81645866E-02, 7.86697490E-02,
     *  7.91896553E-02,
     *  7.57651533E-02, 7.61787921E-02, 7.66067468E-02, 7.70490774E-02,
     *  7.75058511E-02, 7.79771422E-02, 7.84630318E-02, 7.89636069E-02,
     *  7.94789605E-02,
     *  7.60911832E-02, 7.65000548E-02, 7.69232850E-02, 7.73609312E-02,
     *  7.78130588E-02, 7.82797405E-02, 7.87610561E-02, 7.92570918E-02,
     *  7.97679401E-02,
     *  7.64164968E-02, 7.68206436E-02, 7.72391933E-02, 7.76722003E-02,
     *  7.81197277E-02, 7.85818463E-02, 7.90586345E-02, 7.95501772E-02,
     *  8.00565662E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  7.67410875E-02, 7.71405487E-02, 7.75544587E-02, 7.79828689E-02,
     *  7.84258396E-02, 7.88834394E-02, 7.93557447E-02, 7.98428393E-02,
     *  8.03448137E-02,
     *  7.70649526E-02, 7.74597637E-02, 7.78690718E-02, 7.82929246E-02,
     *  7.87313795E-02, 7.91845023E-02, 7.96523675E-02, 8.01350569E-02,
     *  8.06326597E-02,
     *  7.73880926E-02, 7.77782856E-02, 7.81830262E-02, 7.86023582E-02,
     *  7.90363353E-02, 7.94850207E-02, 7.99484860E-02, 8.04268113E-02,
     *  8.09200841E-02,
     *  7.77105114E-02, 7.80961146E-02, 7.84963188E-02, 7.89111632E-02,
     *  7.93406979E-02, 7.97849827E-02, 8.02440864E-02, 8.07180866E-02,
     *  8.12070690E-02,
     *  7.80322158E-02, 7.84132539E-02, 7.88089492E-02, 7.92193364E-02,
     *  7.96444610E-02, 8.00843794E-02, 8.05391571E-02, 8.10088691E-02,
     *  8.14935988E-02,
     *  7.83532157E-02, 7.87297096E-02, 7.91209202E-02, 7.95268770E-02,
     *  7.99476210E-02, 8.03832044E-02, 8.08336893E-02, 8.12991477E-02,
     *  8.17796604E-02,
     *  7.86735233E-02, 7.90454904E-02, 7.94322370E-02, 7.98337871E-02,
     *  8.02501768E-02, 8.06814538E-02, 8.11276767E-02, 8.15889137E-02,
     *  8.20652428E-02,
     *  7.89931539E-02, 7.93606077E-02, 7.97429074E-02, 8.01400712E-02,
     *  8.05521298E-02, 8.09791264E-02, 8.14211150E-02, 8.18781604E-02,
     *  8.23503374E-02,
     *  7.93121247E-02, 7.96750751E-02, 8.00529416E-02, 8.04457362E-02,
     *  8.08534840E-02, 8.12762229E-02, 8.17140025E-02, 8.21668837E-02,
     *  8.26349375E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  7.96304552E-02, 7.99889085E-02, 8.03623522E-02, 8.07507913E-02,
     *  8.11542452E-02, 8.15727464E-02, 8.20063396E-02, 8.24550813E-02,
     *  8.29190388E-02,
     *  7.99481669E-02, 8.03021260E-02, 8.06711535E-02, 8.10552478E-02,
     *  8.14544218E-02, 8.18687023E-02, 8.22981288E-02, 8.27427532E-02,
     *  8.32026386E-02,
     *  8.02652832E-02, 8.06147474E-02, 8.09793622E-02, 8.13591189E-02,
     *  8.17540239E-02, 8.21640977E-02, 8.25893746E-02, 8.30299012E-02,
     *  8.34857364E-02,
     *  8.05818289E-02, 8.09267942E-02, 8.12869966E-02, 8.16624198E-02,
     *  8.20530634E-02, 8.24589418E-02, 8.28800831E-02, 8.33165290E-02,
     *  8.37683335E-02,
     *  8.08978306E-02, 8.12382896E-02, 8.15940765E-02, 8.19651672E-02,
     *  8.23515543E-02, 8.27532453E-02, 8.31702626E-02, 8.36026421E-02,
     *  8.40504327E-02,
     *  8.12133158E-02, 8.15492582E-02, 8.19006234E-02, 8.22673796E-02,
     *  8.26495119E-02, 8.30470210E-02, 8.34599229E-02, 8.38882477E-02,
     *  8.43320389E-02,
     *  8.15283135E-02, 8.18597257E-02, 8.22066600E-02, 8.25690767E-02,
     *  8.29469530E-02, 8.33402828E-02, 8.37490752E-02, 8.41733544E-02,
     *  8.46131584E-02,
     *  8.18428535E-02, 8.21697191E-02, 8.25122105E-02, 8.28702796E-02,
     *  8.32438961E-02, 8.36330463E-02, 8.40377326E-02, 8.44579727E-02,
     *  8.48937988E-02,
     *  8.21569665E-02, 8.24792662E-02, 8.28172998E-02, 8.31710107E-02,
     *  8.35403606E-02, 8.39253282E-02, 8.43259090E-02, 8.47421140E-02,
     *  8.51739694E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  8.24706837E-02, 8.27883958E-02, 8.31219541E-02, 8.34712934E-02,
     *  8.38363672E-02, 8.42171467E-02, 8.46136201E-02, 8.50257915E-02,
     *  8.54536807E-02,
     *  8.27840373E-02, 8.30971374E-02, 8.34262001E-02, 8.37711518E-02,
     *  8.41319377E-02, 8.45085210E-02, 8.49008824E-02, 8.53090191E-02,
     *  8.57329445E-02,
     *  8.30970595E-02, 8.34055208E-02, 8.37300655E-02, 8.40706112E-02,
     *  8.44270946E-02, 8.47994710E-02, 8.51877136E-02, 8.55918124E-02,
     *  8.60117738E-02,
     *  8.34097829E-02, 8.37135766E-02, 8.40335784E-02, 8.43696972E-02,
     *  8.47218614E-02, 8.50900180E-02, 8.54741324E-02, 8.58741874E-02,
     *  8.62901826E-02,
     *  8.37222404E-02, 8.40213355E-02, 8.43367674E-02, 8.46684364E-02,
     *  8.50162621E-02, 8.53801836E-02, 8.57601584E-02, 8.61561616E-02,
     *  8.65681859E-02,
     *  8.40344649E-02, 8.43288285E-02, 8.46396616E-02, 8.49668556E-02,
     *  8.53103217E-02, 8.56699906E-02, 8.60458118E-02, 8.64377531E-02,
     *  8.68457996E-02,
     *  8.43464893E-02, 8.46360867E-02, 8.49422901E-02, 8.52649820E-02,
     *  8.56040651E-02, 8.59594619E-02, 8.63311137E-02, 8.67189806E-02,
     *  8.71230405E-02,
     *  8.46583462E-02, 8.49431413E-02, 8.52446824E-02, 8.55628432E-02,
     *  8.58975182E-02, 8.62486212E-02, 8.66160857E-02, 8.69998639E-02,
     *  8.73999262E-02,
     *  8.49700682E-02, 8.52500233E-02, 8.55468678E-02, 8.58604671E-02,
     *  8.61907068E-02, 8.65374927E-02, 8.69007500E-02, 8.72804230E-02,
     *  8.76764748E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  8.52816875E-02, 8.55567636E-02, 8.58488759E-02, 8.61578813E-02,
     *  8.64836571E-02, 8.68261006E-02, 8.71851290E-02, 8.75606787E-02,
     *  8.79527051E-02,
     *  8.55932359E-02, 8.58633928E-02, 8.61507360E-02, 8.64551139E-02,
     *  8.67763955E-02, 8.71144697E-02, 8.74692458E-02, 8.78406522E-02,
     *  8.82286364E-02,
     *  8.59047447E-02, 8.61699413E-02, 8.64524773E-02, 8.67521927E-02,
     *  8.70689482E-02, 8.74026249E-02, 8.77531235E-02, 8.81203648E-02,
     *  8.85042886E-02,
     *  8.62162446E-02, 8.64764391E-02, 8.67541286E-02, 8.70491453E-02,
     *  8.73613418E-02, 8.76905910E-02, 8.80367856E-02, 8.83998385E-02,
     *  8.87796817E-02,
     *  8.65277660E-02, 8.67829154E-02, 8.70557185E-02, 8.73459993E-02,
     *  8.76536026E-02, 8.79783931E-02, 8.83202557E-02, 8.86790954E-02,
     *  8.90548364E-02,
     *  8.68393382E-02, 8.70893994E-02, 8.73572752E-02, 8.76427820E-02,
     *  8.79457566E-02, 8.82660561E-02, 8.86035574E-02, 8.89581576E-02,
     *  8.93297734E-02,
     *  8.71509901E-02, 8.73959195E-02, 8.76588264E-02, 8.79395202E-02,
     *  8.82378300E-02, 8.85536049E-02, 8.88867143E-02, 8.92370475E-02,
     *  8.96045135E-02,
     *  8.74627499E-02, 8.77025032E-02, 8.79603995E-02, 8.82362406E-02,
     *  8.85298483E-02, 8.88410643E-02, 8.91697502E-02, 8.95157876E-02,
     *  8.98790780E-02,
     *  8.77746447E-02, 8.80091779E-02, 8.82620211E-02, 8.85329693E-02,
     *  8.88218371E-02, 8.91284587E-02, 8.94526884E-02, 8.97944002E-02,
     *  9.01534880E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  8.80867010E-02, 8.83159697E-02, 8.85637172E-02, 8.88297319E-02,
     *  8.91138212E-02, 8.94158125E-02, 8.97355524E-02, 9.00729077E-02,
     *  9.04277648E-02,
     *  8.83989444E-02, 8.86229044E-02, 8.88655134E-02, 8.91265535E-02,
     *  8.94058255E-02, 8.97031495E-02, 9.00183653E-02, 9.03513322E-02,
     *  9.07019294E-02,
     *  8.87113995E-02, 8.89300067E-02, 8.91674345E-02, 8.94234588E-02,
     *  8.96978740E-02, 8.99904935E-02, 9.03011501E-02, 9.06296960E-02,
     *  9.09760032E-02,
     *  8.90240901E-02, 8.92373008E-02, 8.94695046E-02, 8.97204717E-02,
     *  8.99899904E-02, 9.02778676E-02, 9.05839293E-02, 9.09080208E-02,
     *  9.12500070E-02,
     *  8.93370391E-02, 8.95448097E-02, 8.97717470E-02, 9.00176156E-02,
     *  9.02821979E-02, 9.05652947E-02, 9.08667253E-02, 9.11863284E-02,
     *  9.15239619E-02,
     *  8.96502682E-02, 8.98525559E-02, 9.00741843E-02, 9.03149131E-02,
     *  9.05745191E-02, 9.08527970E-02, 9.11495599E-02, 9.14646400E-02,
     *  9.17978884E-02,
     *  8.99637985E-02, 9.01605607E-02, 9.03768384E-02, 9.06123863E-02,
     *  9.08669760E-02, 9.11403964E-02, 9.14324548E-02, 9.17429767E-02,
     *  9.20718070E-02,
     *  9.02776497E-02, 9.04688448E-02, 9.06797302E-02, 9.09100564E-02,
     *  9.11595899E-02, 9.14281142E-02, 9.17154308E-02, 9.20213593E-02,
     *  9.23457379E-02,
     *  9.05918408E-02, 9.07774278E-02, 9.09828801E-02, 9.12079440E-02,
     *  9.14523816E-02, 9.17159712E-02, 9.19985088E-02, 9.22998080E-02,
     *  9.26197009E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  9.09063898E-02, 9.10863284E-02, 9.12863073E-02, 9.15060690E-02,
     *  9.17453712E-02, 9.20039876E-02, 9.22817087E-02, 9.25783427E-02,
     *  9.28937158E-02,
     *  9.12213135E-02, 9.13955646E-02, 9.15900304E-02, 9.18044504E-02,
     *  9.20385781E-02, 9.22921828E-02, 9.25650502E-02, 9.28569829E-02,
     *  9.31678015E-02,
     *  9.15366281E-02, 9.17051531E-02, 9.18940671E-02, 9.21031064E-02,
     *  9.23320210E-02, 9.25805760E-02, 9.28485524E-02, 9.31357477E-02,
     *  9.34419771E-02,
     *  9.18523483E-02, 9.20151101E-02, 9.21984343E-02, 9.24020546E-02,
     *  9.26257179E-02, 9.28691854E-02, 9.31322337E-02, 9.34146555E-02,
     *  9.37162608E-02,
     *  9.21684882E-02, 9.23254505E-02, 9.25031478E-02, 9.27013117E-02,
     *  9.29196861E-02, 9.31580287E-02, 9.34161120E-02, 9.36937244E-02,
     *  9.39906706E-02,
     *  9.24850608E-02, 9.26361885E-02, 9.28082229E-02, 9.30008936E-02,
     *  9.32139421E-02, 9.34471229E-02, 9.37002048E-02, 9.39729719E-02,
     *  9.42652241E-02,
     *  9.28020782E-02, 9.29473374E-02, 9.31136737E-02, 9.33008154E-02,
     *  9.35085017E-02, 9.37364844E-02, 9.39845288E-02, 9.42524149E-02,
     *  9.45399384E-02,
     *  9.31195515E-02, 9.32589094E-02, 9.34195137E-02, 9.36010915E-02,
     *  9.38033801E-02, 9.40261289E-02, 9.42691000E-02, 9.45320699E-02,
     *  9.48148300E-02,
     *  9.34374907E-02, 9.35709160E-02, 9.37257555E-02, 9.39017353E-02,
     *  9.40985915E-02, 9.43160713E-02, 9.45539340E-02, 9.48119527E-02,
     *  9.50899150E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  9.37559052E-02, 9.38833678E-02, 9.40324107E-02, 9.42027596E-02,
     *  9.43941497E-02, 9.46063260E-02, 9.48390456E-02, 9.50920786E-02,
     *  9.53652089E-02,
     *  9.40748032E-02, 9.41962745E-02, 9.43394902E-02, 9.45041764E-02,
     *  9.46900673E-02, 9.48969066E-02, 9.51244492E-02, 9.53724624E-02,
     *  9.56407269E-02,
     *  9.43941922E-02, 9.45096447E-02, 9.46470041E-02, 9.48059968E-02,
     *  9.49863565E-02, 9.51878259E-02, 9.54101582E-02, 9.56531181E-02,
     *  9.59164835E-02,
     *  9.47140786E-02, 9.48234865E-02, 9.49549617E-02, 9.51082311E-02,
     *  9.52830287E-02, 9.54790963E-02, 9.56961856E-02, 9.59340593E-02,
     *  9.61924925E-02,
     *  9.50344683E-02, 9.51378071E-02, 9.52633712E-02, 9.54108890E-02,
     *  9.55800945E-02, 9.57707293E-02, 9.59825438E-02, 9.62152990E-02,
     *  9.64687675E-02,
     *  9.53553660E-02, 9.54526126E-02, 9.55722404E-02, 9.57139793E-02,
     *  9.58775639E-02, 9.60627357E-02, 9.62692444E-02, 9.64968494E-02,
     *  9.67453214E-02,
     *  9.56767758E-02, 9.57679086E-02, 9.58815762E-02, 9.60175100E-02,
     *  9.61754459E-02, 9.63551256E-02, 9.65562983E-02, 9.67787223E-02,
     *  9.70221664E-02,
     *  9.59987009E-02, 9.60836998E-02, 9.61913845E-02, 9.63214886E-02,
     *  9.64737492E-02, 9.66479087E-02, 9.68437161E-02, 9.70609289E-02,
     *  9.72993143E-02,
     *  9.63211437E-02, 9.63999902E-02, 9.65016707E-02, 9.66259216E-02,
     *  9.67724815E-02, 9.69410937E-02, 9.71315074E-02, 9.73434796E-02,
     *  9.75767764E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  9.66441059E-02, 9.67167828E-02, 9.68124395E-02, 9.69308149E-02,
     *  9.70716498E-02, 9.72346887E-02, 9.74196814E-02, 9.76263845E-02,
     *  9.78545633E-02,
     *  9.69675885E-02, 9.70340803E-02, 9.71236947E-02, 9.72361737E-02,
     *  9.73712606E-02, 9.75287013E-02, 9.77082464E-02, 9.79096528E-02,
     *  9.81326851E-02,
     *  9.72915917E-02, 9.73518844E-02, 9.74354395E-02, 9.75420026E-02,
     *  9.76713195E-02, 9.78231382E-02, 9.79972105E-02, 9.81932934E-02,
     *  9.84111514E-02,
     *  9.76161151E-02, 9.76701960E-02, 9.77476763E-02, 9.78483053E-02,
     *  9.79718318E-02, 9.81180058E-02, 9.82865807E-02, 9.84773143E-02,
     *  9.86899711E-02,
     *  9.79411575E-02, 9.79890157E-02, 9.80604071E-02, 9.81550850E-02,
     *  9.82728017E-02, 9.84133096E-02, 9.85763638E-02, 9.87617233E-02,
     *  9.89691526E-02,
     *  9.82667172E-02, 9.83083431E-02, 9.83736329E-02, 9.84623443E-02,
     *  9.85742331E-02, 9.87090546E-02, 9.88665659E-02, 9.90465272E-02,
     *  9.92487039E-02,
     *  9.85927918E-02, 9.86281773E-02, 9.86873543E-02, 9.87700850E-02,
     *  9.88761291E-02, 9.90052451E-02, 9.91571923E-02, 9.93317326E-02,
     *  9.95286322E-02,
     *  9.89193783E-02, 9.89485169E-02, 9.90015712E-02, 9.90783085E-02,
     *  9.91784924E-02, 9.93018849E-02, 9.94482479E-02, 9.96173453E-02,
     *  9.98089444E-02,
     *  9.92464732E-02, 9.92693598E-02, 9.93162831E-02, 9.93870154E-02,
     *  9.94813249E-02, 9.95989772E-02, 9.97397371E-02, 9.99033707E-02,
     *  0.10008965    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  9.95740723E-02, 9.95907033E-02, 9.96314885E-02, 9.96962059E-02,
     *  9.97846280E-02, 9.98965246E-02, 0.10003166    , 0.10018981    ,
     *  0.10037075    ,
     *  9.99021709E-02, 9.99125441E-02, 9.99471858E-02, 0.10000588    ,
     *  0.10008840    , 0.10019453    , 0.10032403    , 0.10047668    ,
     *  0.10065224    ,
     *  0.10023076    , 0.10023488    , 0.10026337    , 0.10031604    ,
     *  0.10039265    , 0.10049299    , 0.10061684    , 0.10076397    ,
     *  0.10093415    ,
     *  0.10055985    , 0.10055770    , 0.10058005    , 0.10062667    ,
     *  0.10069737    , 0.10079192    , 0.10091010    , 0.10105169    ,
     *  0.10121647    ,
     *  0.10088941    , 0.10088101    , 0.10089720    , 0.10093779    ,
     *  0.10100256    , 0.10109130    , 0.10120380    , 0.10133984    ,
     *  0.10149919    ,
     *  0.10121945    , 0.10120480    , 0.10121484    , 0.10124938    ,
     *  0.10130821    , 0.10139114    , 0.10149795    , 0.10162842    ,
     *  0.10178234    ,
     *  0.10154996    , 0.10152906    , 0.10153295    , 0.10156144    ,
     *  0.10161434    , 0.10169144    , 0.10179255    , 0.10191744    ,
     *  0.10206591    ,
     *  0.10188093    , 0.10185379    , 0.10185153    , 0.10187397    ,
     *  0.10192093    , 0.10199221    , 0.10208760    , 0.10220690    ,
     *  0.10234990    ,
     *  0.10221236    , 0.10217898    , 0.10217058    , 0.10218697    ,
     *  0.10222799    , 0.10229342    , 0.10238309    , 0.10249679    ,
     *  0.10263431    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.10254423    , 0.10250463    , 0.10249009    , 0.10250043    ,
     *  0.10253550    , 0.10259510    , 0.10267904    , 0.10278712    ,
     *  0.10291915    ,
     *  0.10287653    , 0.10283072    , 0.10281005    , 0.10281435    ,
     *  0.10284347    , 0.10289722    , 0.10297543    , 0.10307789    ,
     *  0.10320441    ,
     *  0.10320927    , 0.10315725    , 0.10313045    , 0.10312872    ,
     *  0.10315189    , 0.10319980    , 0.10327227    , 0.10336910    ,
     *  0.10349010    ,
     *  0.10354242    , 0.10348422    , 0.10345130    , 0.10344353    ,
     *  0.10346076    , 0.10350283    , 0.10356954    , 0.10366074    ,
     *  0.10377622    ,
     *  0.10387599    , 0.10381160    , 0.10377258    , 0.10375879    ,
     *  0.10377008    , 0.10380629    , 0.10386727    , 0.10395282    ,
     *  0.10406276    ,
     *  0.10420995    , 0.10413941    , 0.10409429    , 0.10407448    ,
     *  0.10407983    , 0.10411020    , 0.10416542    , 0.10424533    ,
     *  0.10434974    ,
     *  0.10454431    , 0.10446762    , 0.10441642    , 0.10439060    ,
     *  0.10439002    , 0.10441454    , 0.10446402    , 0.10453827    ,
     *  0.10463713    ,
     *  0.10487904    , 0.10479622    , 0.10473895    , 0.10470713    ,
     *  0.10470063    , 0.10471932    , 0.10476304    , 0.10483164    ,
     *  0.10492495    ,
     *  0.10521414    , 0.10512521    , 0.10506189    , 0.10502408    ,
     *  0.10501167    , 0.10502452    , 0.10506249    , 0.10512544    ,
     *  0.10521319    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  6.52614959E-02, 6.60903029E-02, 6.69294628E-02, 6.77791489E-02,
     *  6.86395384E-02, 6.95108127E-02, 7.03931574E-02, 7.12867622E-02,
     *  7.21918216E-02,
     *  6.52615288E-02, 6.60903351E-02, 6.69294945E-02, 6.77791799E-02,
     *  6.86395689E-02, 6.95108426E-02, 7.03931867E-02, 7.12867911E-02,
     *  7.21918499E-02,
     *  6.52615944E-02, 6.60903996E-02, 6.69295577E-02, 6.77792421E-02,
     *  6.86396299E-02, 6.95109025E-02, 7.03932455E-02, 7.12868488E-02,
     *  7.21919065E-02,
     *  6.52617257E-02, 6.60905285E-02, 6.69296843E-02, 6.77793663E-02,
     *  6.86397518E-02, 6.95110222E-02, 7.03933630E-02, 7.12869641E-02,
     *  7.21920197E-02,
     *  6.52619884E-02, 6.60907864E-02, 6.69299374E-02, 6.77796147E-02,
     *  6.86399957E-02, 6.95112616E-02, 7.03935980E-02, 7.12871948E-02,
     *  7.21922462E-02,
     *  6.52625139E-02, 6.60913022E-02, 6.69304437E-02, 6.77801118E-02,
     *  6.86404836E-02, 6.95117405E-02, 7.03940681E-02, 7.12876563E-02,
     *  7.21926992E-02,
     *  6.52635652E-02, 6.60923342E-02, 6.69314568E-02, 6.77811062E-02,
     *  6.86414597E-02, 6.95126987E-02, 7.03950087E-02, 7.12885796E-02,
     *  7.21936055E-02,
     *  6.52656695E-02, 6.60943998E-02, 6.69334844E-02, 6.77830965E-02,
     *  6.86434135E-02, 6.95146165E-02, 7.03968913E-02, 7.12904275E-02,
     *  7.21954195E-02,
     *  6.52698848E-02, 6.60985374E-02, 6.69375458E-02, 6.77870831E-02,
     *  6.86473267E-02, 6.95184577E-02, 7.04006617E-02, 7.12941285E-02,
     *  7.21990524E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  6.52783415E-02, 6.61068380E-02, 6.69456932E-02, 6.77950801E-02,
     *  6.86551760E-02, 6.95261622E-02, 7.04082240E-02, 7.13015513E-02,
     *  7.22063381E-02,
     *  6.52953599E-02, 6.61235406E-02, 6.69620858E-02, 6.78111686E-02,
     *  6.86709662E-02, 6.95416595E-02, 7.04234340E-02, 7.13164792E-02,
     *  7.22209894E-02,
     *  6.53298120E-02, 6.61573471E-02, 6.69952591E-02, 6.78437207E-02,
     *  6.87029088E-02, 6.95730044E-02, 7.04541925E-02, 7.13466625E-02,
     *  7.22506083E-02,
     *  6.54003481E-02, 6.62265377E-02, 6.70631307E-02, 6.79102993E-02,
     *  6.87682197E-02, 6.96370724E-02, 7.05170420E-02, 7.14083174E-02,
     *  7.23110919E-02,
     *  6.55477133E-02, 6.63710066E-02, 6.72047630E-02, 6.80491533E-02,
     *  6.89043527E-02, 6.97705401E-02, 7.06478990E-02, 7.15366171E-02,
     *  7.24368866E-02,
     *  6.57136212E-02, 6.65335482E-02, 6.73640109E-02, 6.82051784E-02,
     *  6.90572240E-02, 6.99203252E-02, 7.07946638E-02, 7.16804261E-02,
     *  7.25778026E-02,
     *  6.58879741E-02, 6.67042775E-02, 6.75311967E-02, 6.83688990E-02,
     *  6.92175558E-02, 7.00773428E-02, 7.09484399E-02, 7.18310318E-02,
     *  7.27253072E-02,
     *  6.60701996E-02, 6.68826494E-02, 6.77058016E-02, 6.85398214E-02,
     *  6.93848782E-02, 7.02411456E-02, 7.11088018E-02, 7.19880293E-02,
     *  7.28790151E-02,
     *  6.62597577E-02, 6.70681494E-02, 6.78873353E-02, 6.87174786E-02,
     *  6.95587462E-02, 7.04113099E-02, 7.12753457E-02, 7.21510340E-02,
     *  7.30385601E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  6.64561411E-02, 6.72602935E-02, 6.80753362E-02, 6.89014301E-02,
     *  6.97387399E-02, 7.05874351E-02, 7.14476895E-02, 7.23196818E-02,
     *  7.32035950E-02,
     *  6.66588751E-02, 6.74586282E-02, 6.82693711E-02, 6.90912621E-02,
     *  6.99244639E-02, 7.07691437E-02, 7.16254732E-02, 7.24936287E-02,
     *  7.33737914E-02,
     *  6.68675166E-02, 6.76627296E-02, 6.84690344E-02, 6.92865870E-02,
     *  7.01155478E-02, 7.09560815E-02, 7.18083578E-02, 7.26725510E-02,
     *  7.35488399E-02,
     *  6.70816535E-02, 6.78722029E-02, 6.86739481E-02, 6.94870425E-02,
     *  7.03116443E-02, 7.11479162E-02, 7.19960254E-02, 7.28561441E-02,
     *  7.37284493E-02,
     *  6.73009034E-02, 6.80866811E-02, 6.88837598E-02, 6.96922907E-02,
     *  7.05124297E-02, 7.13443371E-02, 7.21881781E-02, 7.30441228E-02,
     *  7.39123460E-02,
     *  6.75249123E-02, 6.83058238E-02, 6.90981426E-02, 6.99020174E-02,
     *  7.07176020E-02, 7.15450544E-02, 7.23845377E-02, 7.32362199E-02,
     *  7.41002737E-02,
     *  6.77533530E-02, 6.85293160E-02, 6.93167931E-02, 7.01159308E-02,
     *  7.09268804E-02, 7.17497980E-02, 7.25848446E-02, 7.34321858E-02,
     *  7.42919925E-02,
     *  6.79859236E-02, 6.87568666E-02, 6.95394306E-02, 7.03337602E-02,
     *  7.11400042E-02, 7.19583168E-02, 7.27888566E-02, 7.36317875E-02,
     *  7.44872782E-02,
     *  6.82223459E-02, 6.89882066E-02, 6.97657955E-02, 7.05552548E-02,
     *  7.13567314E-02, 7.21703772E-02, 7.29963488E-02, 7.38348080E-02,
     *  7.46859216E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  6.84623636E-02, 6.92230882E-02, 6.99956479E-02, 7.07801828E-02,
     *  7.15768378E-02, 7.23857625E-02, 7.32071116E-02, 7.40410450E-02,
     *  7.48877276E-02,
     *  6.87057410E-02, 6.94612825E-02, 7.02287661E-02, 7.10083295E-02,
     *  7.18001154E-02, 7.26042715E-02, 7.34209506E-02, 7.42503104E-02,
     *  7.50925140E-02,
     *  6.89522607E-02, 6.97025789E-02, 7.04649455E-02, 7.12394963E-02,
     *  7.20263718E-02, 7.28257178E-02, 7.36376849E-02, 7.44624292E-02,
     *  7.53001116E-02,
     *  6.92017225E-02, 6.99467825E-02, 7.07039970E-02, 7.14734995E-02,
     *  7.22554287E-02, 7.30499281E-02, 7.38571466E-02, 7.46772383E-02,
     *  7.55103623E-02,
     *  6.94539419E-02, 7.01937138E-02, 7.09457458E-02, 7.17101692E-02,
     *  7.24871206E-02, 7.32767418E-02, 7.40791796E-02, 7.48945862E-02,
     *  7.57231191E-02,
     *  6.97087481E-02, 7.04432065E-02, 7.11900298E-02, 7.19493475E-02,
     *  7.27212942E-02, 7.35060095E-02, 7.43036387E-02, 7.51143318E-02,
     *  7.59382446E-02,
     *  6.99659833E-02, 7.06951065E-02, 7.14366990E-02, 7.21908882E-02,
     *  7.29578068E-02, 7.37375925E-02, 7.45303886E-02, 7.53363435E-02,
     *  7.61556110E-02,
     *  7.02255006E-02, 7.09492706E-02, 7.16856137E-02, 7.24346551E-02,
     *  7.31965257E-02, 7.39713613E-02, 7.47593034E-02, 7.55604984E-02,
     *  7.63750987E-02,
     *  7.04871635E-02, 7.12055656E-02, 7.19366437E-02, 7.26805213E-02,
     *  7.34373271E-02, 7.42071953E-02, 7.49902652E-02, 7.57866819E-02,
     *  7.65965958E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  7.07508443E-02, 7.14638669E-02, 7.21896677E-02, 7.29283682E-02,
     *  7.36800953E-02, 7.44449813E-02, 7.52231640E-02, 7.60147865E-02,
     *  7.68199976E-02,
     *  7.10164232E-02, 7.17240576E-02, 7.24445714E-02, 7.31780844E-02,
     *  7.39247216E-02, 7.46846136E-02, 7.54578963E-02, 7.62447113E-02,
     *  7.70452057E-02,
     *  7.12837877E-02, 7.19860278E-02, 7.27012477E-02, 7.34295654E-02,
     *  7.41711040E-02, 7.49259924E-02, 7.56943650E-02, 7.64763615E-02,
     *  7.72721275E-02,
     *  7.15528309E-02, 7.22496736E-02, 7.29595953E-02, 7.36827123E-02,
     *  7.44191461E-02, 7.51690238E-02, 7.59324782E-02, 7.67096476E-02,
     *  7.75006758E-02,
     *  7.18234517E-02, 7.25148964E-02, 7.32195182E-02, 7.39374316E-02,
     *  7.46687566E-02, 7.54136189E-02, 7.61721494E-02, 7.69444849E-02,
     *  7.77307679E-02,
     *  7.20955537E-02, 7.27816024E-02, 7.34809249E-02, 7.41936343E-02,
     *  7.49198490E-02, 7.56596931E-02, 7.64132961E-02, 7.71807933E-02,
     *  7.79623257E-02,
     *  7.23690445E-02, 7.30497018E-02, 7.37437284E-02, 7.44512356E-02,
     *  7.51723406E-02, 7.59071660E-02, 7.66558399E-02, 7.74184963E-02,
     *  7.81952747E-02,
     *  7.26438354E-02, 7.33191086E-02, 7.40078448E-02, 7.47101542E-02,
     *  7.54261524E-02, 7.61559608E-02, 7.68997061E-02, 7.76575210E-02,
     *  7.84295437E-02,
     *  7.29198410E-02, 7.35897399E-02, 7.42731939E-02, 7.49703120E-02,
     *  7.56812086E-02, 7.64060037E-02, 7.71448230E-02, 7.78977977E-02,
     *  7.86650651E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  7.31969786E-02, 7.38615157E-02, 7.45396981E-02, 7.52316338E-02,
     *  7.59374360E-02, 7.66572238E-02, 7.73911215E-02, 7.81392594E-02,
     *  7.89017735E-02,
     *  7.34751682E-02, 7.41343585E-02, 7.48072824E-02, 7.54940469E-02,
     *  7.61947643E-02, 7.69095527E-02, 7.76385354E-02, 7.83818417E-02,
     *  7.91396063E-02,
     *  7.37543322E-02, 7.44081932E-02, 7.50758740E-02, 7.57574809E-02,
     *  7.64531253E-02, 7.71629243E-02, 7.78870005E-02, 7.86254821E-02,
     *  7.93785031E-02,
     *  7.40343949E-02, 7.46829467E-02, 7.53454024E-02, 7.60218675E-02,
     *  7.67124528E-02, 7.74172746E-02, 7.81364548E-02, 7.88701207E-02,
     *  7.96184054E-02,
     *  7.43152828E-02, 7.49585480E-02, 7.56157988E-02, 7.62871402E-02,
     *  7.69726825E-02, 7.76725413E-02, 7.83868379E-02, 7.91156989E-02,
     *  7.98592567E-02,
     *  7.45969242E-02, 7.52349278E-02, 7.58869963E-02, 7.65532344E-02,
     *  7.72337518E-02, 7.79286639E-02, 7.86380912E-02, 7.93621600E-02,
     *  8.01010019E-02,
     *  7.48792491E-02, 7.55120185E-02, 7.61589296E-02, 7.68200869E-02,
     *  7.74955998E-02, 7.81855834E-02, 7.88901578E-02, 7.96094488E-02,
     *  8.03435876E-02,
     *  7.51621893E-02, 7.57897543E-02, 7.64315352E-02, 7.70876363E-02,
     *  7.77581671E-02, 7.84432424E-02, 7.91429821E-02, 7.98575116E-02,
     *  8.05869618E-02,
     *  7.54456786E-02, 7.60680710E-02, 7.67047508E-02, 7.73558225E-02,
     *  7.80213956E-02, 7.87015848E-02, 7.93965098E-02, 8.01062960E-02,
     *  8.08310738E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  7.57296523E-02, 7.63469060E-02, 7.69785160E-02, 7.76245871E-02,
     *  7.82852288E-02, 7.89605559E-02, 7.96506881E-02, 8.03557506E-02,
     *  8.10758740E-02,
     *  7.60140474E-02, 7.66261983E-02, 7.72527719E-02, 7.78938729E-02,
     *  7.85496114E-02, 7.92201021E-02, 7.99054652E-02, 8.06058256E-02,
     *  8.13213140E-02,
     *  7.62988028E-02, 7.69058889E-02, 7.75274609E-02, 7.81636243E-02,
     *  7.88144895E-02, 7.94801715E-02, 8.01607906E-02, 8.08564722E-02,
     *  8.15673467E-02,
     *  7.65838594E-02, 7.71859199E-02, 7.78025272E-02, 7.84337871E-02,
     *  7.90798106E-02, 7.97407131E-02, 8.04166152E-02, 8.11076425E-02,
     *  8.18139259E-02,
     *  7.68691598E-02, 7.74662357E-02, 7.80779165E-02, 7.87043086E-02,
     *  7.93455235E-02, 8.00016772E-02, 8.06728908E-02, 8.13592902E-02,
     *  8.20610066E-02,
     *  7.71546484E-02, 7.77467822E-02, 7.83535761E-02, 7.89751376E-02,
     *  7.96115785E-02, 8.02630157E-02, 8.09295706E-02, 8.16113698E-02,
     *  8.23085446E-02,
     *  7.74402720E-02, 7.80275070E-02, 7.86294551E-02, 7.92462243E-02,
     *  7.98779273E-02, 8.05246815E-02, 8.11866090E-02, 8.18638369E-02,
     *  8.25564971E-02,
     *  7.77259791E-02, 7.83083599E-02, 7.89055042E-02, 7.95175207E-02,
     *  8.01445228E-02, 8.07866288E-02, 8.14439615E-02, 8.21166484E-02,
     *  8.28048221E-02,
     *  7.80117204E-02, 7.85892924E-02, 7.91816758E-02, 7.97889802E-02,
     *  8.04113197E-02, 8.10488135E-02, 8.17015848E-02, 8.23697622E-02,
     *  8.30534788E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  7.82974488E-02, 7.88702580E-02, 7.94579243E-02, 8.00605579E-02,
     *  8.06782741E-02, 8.13111924E-02, 8.19594372E-02, 8.26231376E-02,
     *  8.33024274E-02,
     *  7.85831193E-02, 7.91512123E-02, 7.97342057E-02, 8.03322108E-02,
     *  8.09453434E-02, 8.15737241E-02, 8.22174779E-02, 8.28767348E-02,
     *  8.35516292E-02,
     *  7.88686894E-02, 7.94321129E-02, 8.00104781E-02, 8.06038973E-02,
     *  8.12124870E-02, 8.18363685E-02, 8.24756678E-02, 8.31305154E-02,
     *  8.38010468E-02,
     *  7.91541186E-02, 7.97129193E-02, 8.02867015E-02, 8.08755778E-02,
     *  8.14796656E-02, 8.20990870E-02, 8.27339687E-02, 8.33844422E-02,
     *  8.40506437E-02,
     *  7.94393687E-02, 7.99935936E-02, 8.05628376E-02, 8.11472143E-02,
     *  8.17468416E-02, 8.23618424E-02, 8.29923443E-02, 8.36384793E-02,
     *  8.43003846E-02,
     *  7.97244041E-02, 8.02740995E-02, 8.08388504E-02, 8.14187708E-02,
     *  8.20139792E-02, 8.26245993E-02, 8.32507593E-02, 8.38925921E-02,
     *  8.45502355E-02,
     *  8.00091913E-02, 8.05544033E-02, 8.11147058E-02, 8.16902130E-02,
     *  8.22810443E-02, 8.28873236E-02, 8.35091800E-02, 8.41467472E-02,
     *  8.48001636E-02,
     *  8.02936993E-02, 8.08344733E-02, 8.13903716E-02, 8.19615087E-02,
     *  8.25480042E-02, 8.31499829E-02, 8.37675742E-02, 8.44009126E-02,
     *  8.50501373E-02,
     *  8.05778992E-02, 8.11142800E-02, 8.16658177E-02, 8.22326272E-02,
     *  8.28148284E-02, 8.34125464E-02, 8.40259111E-02, 8.46550577E-02,
     *  8.53001261E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  8.08617648E-02, 8.13937960E-02, 8.19410162E-02, 8.25035401E-02,
     *  8.30814879E-02, 8.36749848E-02, 8.42841615E-02, 8.49091533E-02,
     *  8.55501010E-02,
     *  8.11452720E-02, 8.16729962E-02, 8.22159410E-02, 8.27742207E-02,
     *  8.33479554E-02, 8.39372708E-02, 8.45422975E-02, 8.51631716E-02,
     *  8.58000342E-02,
     *  8.14283991E-02, 8.19518578E-02, 8.24905681E-02, 8.30446440E-02,
     *  8.36142056E-02, 8.41993782E-02, 8.48002929E-02, 8.54170861E-02,
     *  8.60498991E-02,
     *  8.17111266E-02, 8.22303598E-02, 8.27648756E-02, 8.33147874E-02,
     *  8.38802147E-02, 8.44612829E-02, 8.50581231E-02, 8.56708717E-02,
     *  8.62996706E-02,
     *  8.19934373E-02, 8.25084836E-02, 8.30388435E-02, 8.35846296E-02,
     *  8.41459609E-02, 8.47229623E-02, 8.53157648E-02, 8.59245050E-02,
     *  8.65493249E-02,
     *  8.22753163E-02, 8.27862127E-02, 8.33124540E-02, 8.38541517E-02,
     *  8.44114239E-02, 8.49843953E-02, 8.55731964E-02, 8.61779637E-02,
     *  8.67988393E-02,
     *  8.25567507E-02, 8.30635325E-02, 8.35856909E-02, 8.41233362E-02,
     *  8.46765855E-02, 8.52455626E-02, 8.58303977E-02, 8.64312270E-02,
     *  8.70481926E-02,
     *  8.28377299E-02, 8.33404305E-02, 8.38585403E-02, 8.43921678E-02,
     *  8.49414289E-02, 8.55064466E-02, 8.60873503E-02, 8.66842758E-02,
     *  8.72973650E-02,
     *  8.31182450E-02, 8.36168962E-02, 8.41309898E-02, 8.46606326E-02,
     *  8.52059391E-02, 8.57670310E-02, 8.63440369E-02, 8.69370920E-02,
     *  8.75463379E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  8.33982896E-02, 8.38929210E-02, 8.44030292E-02, 8.49287189E-02,
     *  8.54701028E-02, 8.60273013E-02, 8.66004420E-02, 8.71896593E-02,
     *  8.77950941E-02,
     *  8.36778589E-02, 8.41684982E-02, 8.46746499E-02, 8.51964163E-02,
     *  8.57339083E-02, 8.62872447E-02, 8.68565516E-02, 8.74419625E-02,
     *  8.80436177E-02,
     *  8.39569501E-02, 8.44436229E-02, 8.49458450E-02, 8.54637164E-02,
     *  8.59973456E-02, 8.65468495E-02, 8.71123529E-02, 8.76939879E-02,
     *  8.82918940E-02,
     *  8.42355621E-02, 8.47182918E-02, 8.52166096E-02, 8.57306123E-02,
     *  8.62604062E-02, 8.68061060E-02, 8.73678348E-02, 8.79457232E-02,
     *  8.85399097E-02,
     *  8.45136957E-02, 8.49925036E-02, 8.54869401E-02, 8.59970988E-02,
     *  8.65230832E-02, 8.70650057E-02, 8.76229874E-02, 8.81971575E-02,
     *  8.87876528E-02,
     *  8.47913531E-02, 8.52662584E-02, 8.57568346E-02, 8.62631720E-02,
     *  8.67853710E-02, 8.73235415E-02, 8.78778024E-02, 8.84482809E-02,
     *  8.90351126E-02,
     *  8.50685383E-02, 8.55395580E-02, 8.60262929E-02, 8.65288298E-02,
     *  8.70472658E-02, 8.75817079E-02, 8.81322727E-02, 8.86990852E-02,
     *  8.92822793E-02,
     *  8.53452568E-02, 8.58124055E-02, 8.62953161E-02, 8.67940714E-02,
     *  8.73087649E-02, 8.78395007E-02, 8.83863925E-02, 8.89495633E-02,
     *  8.95291448E-02,
     *  8.56215153E-02, 8.60848056E-02, 8.65639068E-02, 8.70588973E-02,
     *  8.75698671E-02, 8.80969169E-02, 8.86401574E-02, 8.91997093E-02,
     *  8.97757019E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  8.58973222E-02, 8.63567644E-02, 8.68320688E-02, 8.73233095E-02,
     *  8.78305725E-02, 8.83539548E-02, 8.88935642E-02, 8.94495184E-02,
     *  9.00219446E-02,
     *  8.61726869E-02, 8.66282890E-02, 8.70998073E-02, 8.75873112E-02,
     *  8.80908824E-02, 8.86106142E-02, 8.91466109E-02, 8.96989873E-02,
     *  9.02678679E-02,
     *  8.64476201E-02, 8.68993881E-02, 8.73671288E-02, 8.78509069E-02,
     *  8.83507994E-02, 8.88668958E-02, 8.93992966E-02, 8.99481136E-02,
     *  9.05134683E-02,
     *  8.67221335E-02, 8.71700711E-02, 8.76340408E-02, 8.81141020E-02,
     *  8.86103272E-02, 8.91228015E-02, 8.96516217E-02, 9.01968959E-02,
     *  9.07587429E-02,
     *  8.69962401E-02, 8.74403489E-02, 8.79005519E-02, 8.83769033E-02,
     *  8.88694706E-02, 8.93783343E-02, 8.99035874E-02, 9.04453342E-02,
     *  9.10036903E-02,
     *  8.72699535E-02, 8.77102330E-02, 8.81666719E-02, 8.86393185E-02,
     *  8.91282354E-02, 8.96334985E-02, 9.01551962E-02, 9.06934292E-02,
     *  9.12483096E-02,
     *  8.75432885E-02, 8.79797363E-02, 8.84324113E-02, 8.89013564E-02,
     *  8.93866286E-02, 8.98882989E-02, 9.04064515E-02, 9.09411828E-02,
     *  9.14926013E-02,
     *  8.78162606E-02, 8.82488720E-02, 8.86977817E-02, 8.91630264E-02,
     *  8.96446578E-02, 9.01427417E-02, 9.06573576E-02, 9.11885977E-02,
     *  9.17365666E-02,
     *  8.80888859E-02, 8.85176546E-02, 8.89627954E-02, 8.94243392E-02,
     *  8.99023318E-02, 9.03968338E-02, 9.09079199E-02, 9.14356777E-02,
     *  9.19802077E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  8.83611814E-02, 8.87860989E-02, 8.92274656E-02, 8.96853059E-02,
     *  9.01596600E-02, 9.06505830E-02, 9.11581443E-02, 9.16824271E-02,
     *  9.22235277E-02,
     *  8.86331646E-02, 8.90542207E-02, 8.94918061E-02, 8.99459387E-02,
     *  9.04166528E-02, 9.09039978E-02, 9.14080379E-02, 9.19288515E-02,
     *  9.24665303E-02,
     *  8.89048534E-02, 8.93220362E-02, 8.97558313E-02, 9.02062503E-02,
     *  9.06733212E-02, 9.11570876E-02, 9.16576084E-02, 9.21749569E-02,
     *  9.27092203E-02,
     *  8.91762664E-02, 8.95895621E-02, 9.00195563E-02, 9.04662540E-02,
     *  9.09296767E-02, 9.14098624E-02, 9.19068642E-02, 9.24207503E-02,
     *  9.29516030E-02,
     *  8.94474224E-02, 8.98568157E-02, 9.02829967E-02, 9.07259637E-02,
     *  9.11857318E-02, 9.16623328E-02, 9.21558143E-02, 9.26662391E-02,
     *  9.31936846E-02,
     *  8.97183408E-02, 9.01238147E-02, 9.05461686E-02, 9.09853939E-02,
     *  9.14414993E-02, 9.19145102E-02, 9.24044686E-02, 9.29114317E-02,
     *  9.34354717E-02,
     *  8.99890409E-02, 9.03905771E-02, 9.08090885E-02, 9.12445596E-02,
     *  9.16969925E-02, 9.21664065E-02, 9.26528373E-02, 9.31563368E-02,
     *  9.36769719E-02,
     *  9.02595424E-02, 9.06571211E-02, 9.10717731E-02, 9.15034760E-02,
     *  9.19522253E-02, 9.24180339E-02, 9.29009314E-02, 9.34009640E-02,
     *  9.39181932E-02,
     *  9.05298654E-02, 9.09234653E-02, 9.13342396E-02, 9.17621590E-02,
     *  9.22072120E-02, 9.26694053E-02, 9.31487623E-02, 9.36453231E-02,
     *  9.41591440E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  9.08000299E-02, 9.11896285E-02, 9.15965055E-02, 9.20206245E-02,
     *  9.24619673E-02, 9.29205339E-02, 9.33963417E-02, 9.38894248E-02,
     *  9.43998336E-02,
     *  9.10700558E-02, 9.14556295E-02, 9.18585884E-02, 9.22788888E-02,
     *  9.27165061E-02, 9.31714335E-02, 9.36436820E-02, 9.41332798E-02,
     *  9.46402715E-02,
     *  9.13399633E-02, 9.17214874E-02, 9.21205060E-02, 9.25369686E-02,
     *  9.29708437E-02, 9.34221180E-02, 9.38907959E-02, 9.43768995E-02,
     *  9.48804678E-02,
     *  9.16097724E-02, 9.19872210E-02, 9.23822762E-02, 9.27948806E-02,
     *  9.32249957E-02, 9.36726015E-02, 9.41376963E-02, 9.46202957E-02,
     *  9.51204328E-02,
     *  9.18795033E-02, 9.22528496E-02, 9.26439171E-02, 9.30526416E-02,
     *  9.34789777E-02, 9.39228988E-02, 9.43843965E-02, 9.48634804E-02,
     *  9.53601776E-02,
     *  9.21491757E-02, 9.25183920E-02, 9.29054467E-02, 9.33102687E-02,
     *  9.37328057E-02, 9.41730245E-02, 9.46309102E-02, 9.51064661E-02,
     *  9.55997132E-02,
     *  9.24188094E-02, 9.27838672E-02, 9.31668830E-02, 9.35677788E-02,
     *  9.39864956E-02, 9.44229935E-02, 9.48772511E-02, 9.53492654E-02,
     *  9.58390512E-02,
     *  9.26884239E-02, 9.30492940E-02, 9.34282440E-02, 9.38251891E-02,
     *  9.42400636E-02, 9.46728210E-02, 9.51234333E-02, 9.55918912E-02,
     *  9.60782033E-02,
     *  9.29580387E-02, 9.33146911E-02, 9.36895476E-02, 9.40825166E-02,
     *  9.44935259E-02, 9.49225221E-02, 9.53694709E-02, 9.58343566E-02,
     *  9.63171816E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  9.32276727E-02, 9.35800771E-02, 9.39508117E-02, 9.43397785E-02,
     *  9.47468985E-02, 9.51721121E-02, 9.56153783E-02, 9.60766750E-02,
     *  9.65559985E-02,
     *  9.34973448E-02, 9.38454701E-02, 9.42120539E-02, 9.45969916E-02,
     *  9.50001978E-02, 9.54216063E-02, 9.58611698E-02, 9.63188597E-02,
     *  9.67946663E-02,
     *  9.37670734E-02, 9.41108882E-02, 9.44732916E-02, 9.48541727E-02,
     *  9.52534398E-02, 9.56710201E-02, 9.61068599E-02, 9.65609245E-02,
     *  9.70331977E-02,
     *  9.40368768E-02, 9.43763493E-02, 9.47345423E-02, 9.51113388E-02,
     *  9.55066406E-02, 9.59203688E-02, 9.63524632E-02, 9.68028829E-02,
     *  9.72716054E-02,
     *  9.43067728E-02, 9.46418708E-02, 9.49958230E-02, 9.53685062E-02,
     *  9.57598162E-02, 9.61696676E-02, 9.65979942E-02, 9.70447486E-02,
     *  9.75099023E-02,
     *  9.45767786E-02, 9.49074699E-02, 9.52571506E-02, 9.56256915E-02,
     *  9.60129824E-02, 9.64189319E-02, 9.68434674E-02, 9.72865355E-02,
     *  9.77481014E-02,
     *  9.48469115E-02, 9.51731635E-02, 9.55185415E-02, 9.58829107E-02,
     *  9.62661549E-02, 9.66681766E-02, 9.70888973E-02, 9.75282572E-02,
     *  9.79862157E-02,
     *  9.51171879E-02, 9.54389681E-02, 9.57800122E-02, 9.61401799E-02,
     *  9.65193493E-02, 9.69174170E-02, 9.73342983E-02, 9.77699277E-02,
     *  9.82242582E-02,
     *  9.53876241E-02, 9.57048998E-02, 9.60415785E-02, 9.63975148E-02,
     *  9.67725809E-02, 9.71666677E-02, 9.75796848E-02, 9.80115605E-02,
     *  9.84622420E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  9.56582358E-02, 9.59709743E-02, 9.63032562E-02, 9.66549307E-02,
     *  9.70258647E-02, 9.74159436E-02, 9.78250709E-02, 9.82531694E-02,
     *  9.87001801E-02,
     *  9.59290382E-02, 9.62372069E-02, 9.65650604E-02, 9.69124428E-02,
     *  9.72792158E-02, 9.76652591E-02, 9.80704709E-02, 9.84947679E-02,
     *  9.89380856E-02,
     *  9.62000460E-02, 9.65036127E-02, 9.68270062E-02, 9.71700660E-02,
     *  9.75326486E-02, 9.79146286E-02, 9.83158986E-02, 9.87363696E-02,
     *  9.91759713E-02,
     *  9.64712737E-02, 9.67702060E-02, 9.70891081E-02, 9.74278147E-02,
     *  9.77861777E-02, 9.81640663E-02, 9.85613678E-02, 9.89779878E-02,
     *  9.94138503E-02,
     *  9.67427350E-02, 9.70370010E-02, 9.73513802E-02, 9.76857032E-02,
     *  9.80398170E-02, 9.84135859E-02, 9.88068921E-02, 9.92196357E-02,
     *  9.96517352E-02,
     *  9.70144431E-02, 9.73040112E-02, 9.76138364E-02, 9.79437452E-02,
     *  9.82935804E-02, 9.86632013E-02, 9.90524850E-02, 9.94613265E-02,
     *  9.98896388E-02,
     *  9.72864110E-02, 9.75712497E-02, 9.78764899E-02, 9.82019544E-02,
     *  9.85474813E-02, 9.89129256E-02, 9.92981596E-02, 9.97030730E-02,
     *  0.10012757    ,
     *  9.75586508E-02, 9.78387292E-02, 9.81393538E-02, 9.84603436E-02,
     *  9.88015329E-02, 9.91627721E-02, 9.95439289E-02, 9.99448880E-02,
     *  0.10036555    ,
     *  9.78311744E-02, 9.81064620E-02, 9.84024406E-02, 9.87189257E-02,
     *  9.90557480E-02, 9.94127536E-02, 9.97898056E-02, 0.10018678    ,
     *  0.10060359    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  9.81039929E-02, 9.83744596E-02, 9.86657622E-02, 9.89777131E-02,
     *  9.93101390E-02, 9.96628825E-02, 0.10003580    , 0.10042877    ,
     *  0.10084169    ,
     *  9.83771172E-02, 9.86427335E-02, 9.89293305E-02, 9.92367175E-02,
     *  9.95647182E-02, 9.99131712E-02, 0.10028193    , 0.10067087    ,
     *  0.10107987    ,
     *  9.86505574E-02, 9.89112943E-02, 9.91931565E-02, 9.94959506E-02,
     *  9.98194973E-02, 0.10016363    , 0.10052820    , 0.10091308    ,
     *  0.10131815    ,
     *  9.89243232E-02, 9.91801524E-02, 9.94572510E-02, 9.97554236E-02,
     *  0.10007449    , 0.10041427    , 0.10077463    , 0.10115542    ,
     *  0.10155652    ,
     *  9.91984237E-02, 9.94493174E-02, 9.97216244E-02, 0.10001515    ,
     *  0.10032970    , 0.10066511    , 0.10102123    , 0.10139790    ,
     *  0.10179501    ,
     *  9.94728677E-02, 9.97187987E-02, 9.99862865E-02, 0.10027513    ,
     *  0.10058515    , 0.10091616    , 0.10126800    , 0.10164054    ,
     *  0.10203363    ,
     *  9.97476632E-02, 9.99886052E-02, 0.10025125    , 0.10053539    ,
     *  0.10084083    , 0.10116741    , 0.10151496    , 0.10188333    ,
     *  0.10227238    ,
     *  0.10002282    , 0.10025875    , 0.10051651    , 0.10079592    ,
     *  0.10109678    , 0.10141890    , 0.10176212    , 0.10212630    ,
     *  0.10251129    ,
     *  0.10029834    , 0.10052923    , 0.10078210    , 0.10105675    ,
     *  0.10135298    , 0.10167062    , 0.10200949    , 0.10236945    ,
     *  0.10275034    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.10057423    , 0.10080006    , 0.10104800    , 0.10131787    ,
     *  0.10160946    , 0.10192259    , 0.10225708    , 0.10261279    ,
     *  0.10298957    ,
     *  0.10085051    , 0.10107124    , 0.10131424    , 0.10157930    ,
     *  0.10186621    , 0.10217481    , 0.10250490    , 0.10285634    ,
     *  0.10322897    ,
     *  0.10112716    , 0.10134279    , 0.10158082    , 0.10184104    ,
     *  0.10212326    , 0.10242729    , 0.10275296    , 0.10310010    ,
     *  0.10346856    ,
     *  0.10140421    , 0.10161471    , 0.10184774    , 0.10210310    ,
     *  0.10238060    , 0.10268004    , 0.10300126    , 0.10334407    ,
     *  0.10370834    ,
     *  0.10168165    , 0.10188699    , 0.10211501    , 0.10236549    ,
     *  0.10263824    , 0.10293308    , 0.10324981    , 0.10358828    ,
     *  0.10394833    ,
     *  0.10195949    , 0.10215966    , 0.10238264    , 0.10262822    ,
     *  0.10289620    , 0.10318640    , 0.10349863    , 0.10383273    ,
     *  0.10418854    ,
     *  0.10223774    , 0.10243271    , 0.10265063    , 0.10289128    ,
     *  0.10315448    , 0.10344002    , 0.10374772    , 0.10407742    ,
     *  0.10442896    ,
     *  0.10251638    , 0.10270615    , 0.10291899    , 0.10315470    ,
     *  0.10341308    , 0.10369393    , 0.10399709    , 0.10432237    ,
     *  0.10466962    ,
     *  0.10279544    , 0.10297998    , 0.10318772    , 0.10341846    ,
     *  0.10367201    , 0.10394816    , 0.10424674    , 0.10456758    ,
     *  0.10491051    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.10307491    , 0.10325420    , 0.10345683    , 0.10368258    ,
     *  0.10393127    , 0.10420270    , 0.10449669    , 0.10481306    ,
     *  0.10515165    ,
     *  0.10335479    , 0.10352883    , 0.10372632    , 0.10394707    ,
     *  0.10419088    , 0.10445756    , 0.10474693    , 0.10505881    ,
     *  0.10539305    ,
     *  0.10363508    , 0.10380385    , 0.10399619    , 0.10421191    ,
     *  0.10445083    , 0.10471274    , 0.10499748    , 0.10530485    ,
     *  0.10563470    ,
     *  0.10391579    , 0.10407927    , 0.10426645    , 0.10447713    ,
     *  0.10471113    , 0.10496826    , 0.10524833    , 0.10555117    ,
     *  0.10587662    ,
     *  0.10419692    , 0.10435509    , 0.10453709    , 0.10474272    ,
     *  0.10497179    , 0.10522411    , 0.10549950    , 0.10579779    ,
     *  0.10611881    ,
     *  0.10447846    , 0.10463132    , 0.10480813    , 0.10500868    ,
     *  0.10523280    , 0.10548030    , 0.10575100    , 0.10604471    ,
     *  0.10636128    ,
     *  0.10476042    , 0.10490796    , 0.10507956    , 0.10527503    ,
     *  0.10549418    , 0.10573684    , 0.10600281    , 0.10629193    ,
     *  0.10660403    ,
     *  0.10504280    , 0.10518500    , 0.10535138    , 0.10554175    ,
     *  0.10575592    , 0.10599372    , 0.10625496    , 0.10653947    ,
     *  0.10684708    ,
     *  0.10532559    , 0.10546245    , 0.10562360    , 0.10580885    ,
     *  0.10601803    , 0.10625095    , 0.10650744    , 0.10678732    ,
     *  0.10709042    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  7.31085341E-02, 7.40371033E-02, 7.49777370E-02, 7.59306483E-02,
     *  7.68960550E-02, 7.78741800E-02, 7.88652513E-02, 7.98695024E-02,
     *  8.08871720E-02,
     *  7.31085619E-02, 7.40371305E-02, 7.49777638E-02, 7.59306746E-02,
     *  7.68960808E-02, 7.78742053E-02, 7.88652762E-02, 7.98695268E-02,
     *  8.08871959E-02,
     *  7.31086175E-02, 7.40371851E-02, 7.49778174E-02, 7.59307272E-02,
     *  7.68961324E-02, 7.78742560E-02, 7.88653259E-02, 7.98695756E-02,
     *  8.08872438E-02,
     *  7.31087286E-02, 7.40372942E-02, 7.49779245E-02, 7.59308323E-02,
     *  7.68962356E-02, 7.78743573E-02, 7.88654254E-02, 7.98696732E-02,
     *  8.08873397E-02,
     *  7.31089509E-02, 7.40375124E-02, 7.49781387E-02, 7.59310426E-02,
     *  7.68964421E-02, 7.78745599E-02, 7.88656243E-02, 7.98698685E-02,
     *  8.08875313E-02,
     *  7.31093956E-02, 7.40379489E-02, 7.49785672E-02, 7.59314632E-02,
     *  7.68968550E-02, 7.78749652E-02, 7.88660221E-02, 7.98702590E-02,
     *  8.08879147E-02,
     *  7.31102853E-02, 7.40388223E-02, 7.49794245E-02, 7.59323048E-02,
     *  7.68976810E-02, 7.78757761E-02, 7.88668181E-02, 7.98710404E-02,
     *  8.08886817E-02,
     *  7.31120659E-02, 7.40405701E-02, 7.49811402E-02, 7.59339889E-02,
     *  7.68993342E-02, 7.78773989E-02, 7.88684111E-02, 7.98726040E-02,
     *  8.08902166E-02,
     *  7.31156319E-02, 7.40440705E-02, 7.49845761E-02, 7.59373616E-02,
     *  7.69026448E-02, 7.78806486E-02, 7.88716009E-02, 7.98757352E-02,
     *  8.08932901E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  7.31227832E-02, 7.40510899E-02, 7.49914660E-02, 7.59441244E-02,
     *  7.69092829E-02, 7.78871642E-02, 7.88779964E-02, 7.98820127E-02,
     *  8.08994519E-02,
     *  7.31371630E-02, 7.40652031E-02, 7.50053178E-02, 7.59577196E-02,
     *  7.69226262E-02, 7.79002605E-02, 7.88908501E-02, 7.98946285E-02,
     *  8.09118341E-02,
     *  7.31662283E-02, 7.40937253E-02, 7.50333071E-02, 7.59851862E-02,
     *  7.69495801E-02, 7.79267112E-02, 7.89168073E-02, 7.99201014E-02,
     *  8.09368319E-02,
     *  7.32255634E-02, 7.41519344E-02, 7.50904120E-02, 7.60412085E-02,
     *  7.70045408E-02, 7.79806309E-02, 7.89697062E-02, 7.99719994E-02,
     *  8.09877483E-02,
     *  7.33489041E-02, 7.42728710E-02, 7.52089936E-02, 7.61574826E-02,
     *  7.71185543E-02, 7.80924296E-02, 7.90793348E-02, 8.00795016E-02,
     *  8.10931671E-02,
     *  7.34869886E-02, 7.44081842E-02, 7.53415939E-02, 7.62874276E-02,
     *  7.72458999E-02, 7.82172305E-02, 7.92016445E-02, 8.01993725E-02,
     *  8.12106502E-02,
     *  7.36314599E-02, 7.45496882E-02, 7.54801952E-02, 7.64231892E-02,
     *  7.73788834E-02, 7.83474960E-02, 7.93292508E-02, 8.03243768E-02,
     *  8.13331086E-02,
     *  7.37819513E-02, 7.46970343E-02, 7.56244657E-02, 7.65644520E-02,
     *  7.75172047E-02, 7.84829406E-02, 7.94618819E-02, 8.04542562E-02,
     *  8.14602966E-02,
     *  7.39381140E-02, 7.48498904E-02, 7.57740890E-02, 7.67109146E-02,
     *  7.76605770E-02, 7.86232913E-02, 7.95992781E-02, 8.05887634E-02,
     *  8.15919788E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  7.40996171E-02, 7.50079410E-02, 7.59287645E-02, 7.68622906E-02,
     *  7.78087272E-02, 7.87682879E-02, 7.97411915E-02, 8.07276622E-02,
     *  8.17279302E-02,
     *  7.42661473E-02, 7.51708871E-02, 7.60882069E-02, 7.70183077E-02,
     *  7.79613957E-02, 7.89176827E-02, 7.98873857E-02, 8.08707273E-02,
     *  8.18679360E-02,
     *  7.44374087E-02, 7.53384461E-02, 7.62521462E-02, 7.71787082E-02,
     *  7.81183363E-02, 7.90712406E-02, 8.00376363E-02, 8.10177444E-02,
     *  8.20117916E-02,
     *  7.46131228E-02, 7.55103515E-02, 7.64203276E-02, 7.73432482E-02,
     *  7.82793159E-02, 7.92287388E-02, 8.01917304E-02, 8.11685100E-02,
     *  8.21593025E-02,
     *  7.47930275E-02, 7.56863523E-02, 7.65925105E-02, 7.75116975E-02,
     *  7.84441140E-02, 7.93899663E-02, 8.03494660E-02, 8.13228308E-02,
     *  8.23102839E-02,
     *  7.49768769E-02, 7.58662126E-02, 7.67684689E-02, 7.76838394E-02,
     *  7.86125229E-02, 7.95547239E-02, 8.05106523E-02, 8.14805241E-02,
     *  8.24645607E-02,
     *  7.51644405E-02, 7.60497110E-02, 7.69479902E-02, 7.78594697E-02,
     *  7.87843466E-02, 7.97228236E-02, 8.06751090E-02, 8.16414168E-02,
     *  8.26219671E-02,
     *  7.53555027E-02, 7.62366401E-02, 7.71308748E-02, 7.80383966E-02,
     *  7.89594009E-02, 7.98940885E-02, 8.08426660E-02, 8.18053457E-02,
     *  8.27823461E-02,
     *  7.55498618E-02, 7.64268056E-02, 7.73169357E-02, 7.82204401E-02,
     *  7.91375123E-02, 8.00683516E-02, 8.10131628E-02, 8.19721566E-02,
     *  8.29455497E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  7.57473294E-02, 7.66200258E-02, 7.75059977E-02, 7.84054312E-02,
     *  7.93185182E-02, 8.02454562E-02, 8.11864484E-02, 8.21417039E-02,
     *  8.31114377E-02,
     *  7.59477297E-02, 7.68161309E-02, 7.76978967E-02, 7.85932117E-02,
     *  7.95022658E-02, 8.04252550E-02, 8.13623808E-02, 8.23138507E-02,
     *  8.32798783E-02,
     *  7.61508987E-02, 7.70149622E-02, 7.78924794E-02, 7.87836331E-02,
     *  7.96886118E-02, 8.06076095E-02, 8.15408262E-02, 8.24884680E-02,
     *  8.34507468E-02,
     *  7.63566834E-02, 7.72163715E-02, 7.80896023E-02, 7.89765567E-02,
     *  7.98774216E-02, 8.07923896E-02, 8.17216591E-02, 8.26654344E-02,
     *  8.36239260E-02,
     *  7.65649410E-02, 7.74202204E-02, 7.82891310E-02, 7.91718522E-02,
     *  8.00685694E-02, 8.09794734E-02, 8.19047611E-02, 8.28446354E-02,
     *  8.37993052E-02,
     *  7.67755383E-02, 7.76263793E-02, 7.84909399E-02, 7.93693979E-02,
     *  8.02619369E-02, 8.11687462E-02, 8.20900213E-02, 8.30259635E-02,
     *  8.39767803E-02,
     *  7.69883507E-02, 7.78347274E-02, 7.86949115E-02, 7.95690794E-02,
     *  8.04574131E-02, 8.13601004E-02, 8.22773352E-02, 8.32093174E-02,
     *  8.41562530E-02,
     *  7.72032619E-02, 7.80451513E-02, 7.89009357E-02, 7.97707898E-02,
     *  8.06548941E-02, 8.15534349E-02, 8.24666047E-02, 8.33946018E-02,
     *  8.43376309E-02,
     *  7.74201630E-02, 7.82575449E-02, 7.91089090E-02, 7.99744284E-02,
     *  8.08542819E-02, 8.17486545E-02, 8.26577371E-02, 8.35817267E-02,
     *  8.45208266E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  7.76389517E-02, 7.84718088E-02, 7.93187346E-02, 8.01799008E-02,
     *  8.10554847E-02, 8.19456698E-02, 8.28506455E-02, 8.37706076E-02,
     *  8.47057579E-02,
     *  7.78595322E-02, 7.86878494E-02, 7.95303213E-02, 8.03871181E-02,
     *  8.12584158E-02, 8.21443963E-02, 8.30452478E-02, 8.39611645E-02,
     *  8.48923469E-02,
     *  7.80818142E-02, 7.89055785E-02, 7.97435832E-02, 8.05959967E-02,
     *  8.14629937E-02, 8.23447547E-02, 8.32414664E-02, 8.41533218E-02,
     *  8.50805201E-02,
     *  7.83057125E-02, 7.91249132E-02, 7.99584391E-02, 8.08064574E-02,
     *  8.16691411E-02, 8.25466696E-02, 8.34392281E-02, 8.43470083E-02,
     *  8.52702080E-02,
     *  7.85311466E-02, 7.93457749E-02, 8.01748126E-02, 8.10184255E-02,
     *  8.18767853E-02, 8.27500700E-02, 8.36384635E-02, 8.45421562E-02,
     *  8.54613447E-02,
     *  7.87580401E-02, 7.95680890E-02, 8.03926308E-02, 8.12318300E-02,
     *  8.20858570E-02, 8.29548884E-02, 8.38391069E-02, 8.47387014E-02,
     *  8.56538676E-02,
     *  7.89863204E-02, 7.97917848E-02, 8.06118249E-02, 8.14466038E-02,
     *  8.22962906E-02, 8.31610608E-02, 8.40410956E-02, 8.49365831E-02,
     *  8.58477172E-02,
     *  7.92159184E-02, 8.00167948E-02, 8.08323289E-02, 8.16626826E-02,
     *  8.25080236E-02, 8.33685261E-02, 8.42443704E-02, 8.51357431E-02,
     *  8.60428371E-02,
     *  7.94467678E-02, 8.02430546E-02, 8.10540802E-02, 8.18800052E-02,
     *  8.27209962E-02, 8.35772262E-02, 8.44488744E-02, 8.53361261E-02,
     *  8.62391733E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  7.96788053E-02, 8.04705025E-02, 8.12770186E-02, 8.20985130E-02,
     *  8.29351514E-02, 8.37871055E-02, 8.46545533E-02, 8.55376793E-02,
     *  8.64366741E-02,
     *  7.99119700E-02, 8.06990792E-02, 8.15010864E-02, 8.23181500E-02,
     *  8.31504345E-02, 8.39981106E-02, 8.48613553E-02, 8.57403520E-02,
     *  8.66352902E-02,
     *  8.01462031E-02, 8.09287276E-02, 8.17262281E-02, 8.25388620E-02,
     *  8.33667929E-02, 8.42101904E-02, 8.50692305E-02, 8.59440956E-02,
     *  8.68349743E-02,
     *  8.03814478E-02, 8.11593925E-02, 8.19523901E-02, 8.27605970E-02,
     *  8.35841759E-02, 8.44232955E-02, 8.52781309E-02, 8.61488634E-02,
     *  8.70356809E-02,
     *  8.06176494E-02, 8.13910208E-02, 8.21795206E-02, 8.29833047E-02,
     *  8.38025346E-02, 8.46373784E-02, 8.54880102E-02, 8.63546104E-02,
     *  8.72373661E-02,
     *  8.08547544E-02, 8.16235606E-02, 8.24075696E-02, 8.32069364E-02,
     *  8.40218218E-02, 8.48523932E-02, 8.56988237E-02, 8.65612932E-02,
     *  8.74399876E-02,
     *  8.10927111E-02, 8.18569619E-02, 8.26364884E-02, 8.34314449E-02,
     *  8.42419917E-02, 8.50682953E-02, 8.59105282E-02, 8.67688696E-02,
     *  8.76435046E-02,
     *  8.13314692E-02, 8.20911758E-02, 8.28662296E-02, 8.36567843E-02,
     *  8.44629997E-02, 8.52850415E-02, 8.61230818E-02, 8.69772989E-02,
     *  8.78478774E-02,
     *  8.15709795E-02, 8.23261548E-02, 8.30967472E-02, 8.38829100E-02,
     *  8.46848025E-02, 8.55025899E-02, 8.63364437E-02, 8.71865416E-02,
     *  8.80530676E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  8.18111941E-02, 8.25618525E-02, 8.33279963E-02, 8.41097785E-02,
     *  8.49073580E-02, 8.57208997E-02, 8.65505744E-02, 8.73965593E-02,
     *  8.82590380E-02,
     *  8.20520662E-02, 8.27982236E-02, 8.35599331E-02, 8.43373474E-02,
     *  8.51306252E-02, 8.59399309E-02, 8.67654351E-02, 8.76073145E-02,
     *  8.84657521E-02,
     *  8.22935502E-02, 8.30352239E-02, 8.37925147E-02, 8.45655753E-02,
     *  8.53545639E-02, 8.61596448E-02, 8.69809882E-02, 8.78187706E-02,
     *  8.86731747E-02,
     *  8.25356014E-02, 8.32728102E-02, 8.40256995E-02, 8.47944216E-02,
     *  8.55791349E-02, 8.63800034E-02, 8.71971971E-02, 8.80308922E-02,
     *  8.88812711E-02,
     *  8.27781761E-02, 8.35109404E-02, 8.42594465E-02, 8.50238469E-02,
     *  8.58043000E-02, 8.66009696E-02, 8.74140257E-02, 8.82436444E-02,
     *  8.90900077E-02,
     *  8.30212317E-02, 8.37495730E-02, 8.44937157E-02, 8.52538124E-02,
     *  8.60300216E-02, 8.68225071E-02, 8.76314390E-02, 8.84569932E-02,
     *  8.92993515E-02,
     *  8.32647266E-02, 8.39886678E-02, 8.47284680E-02, 8.54842803E-02,
     *  8.62562631E-02, 8.70445806E-02, 8.78494027E-02, 8.86709053E-02,
     *  8.95092703E-02,
     *  8.35086201E-02, 8.42281853E-02, 8.49636653E-02, 8.57152136E-02,
     *  8.64829887E-02, 8.72671552E-02, 8.80678830E-02, 8.88853481E-02,
     *  8.97197325E-02,
     *  8.37528726E-02, 8.44680870E-02, 8.51992702E-02, 8.59465760E-02,
     *  8.67101634E-02, 8.74901970E-02, 8.82868471E-02, 8.91002899E-02,
     *  8.99307074E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  8.39974454E-02, 8.47083354E-02, 8.54352463E-02, 8.61783323E-02,
     *  8.69377527E-02, 8.77136727E-02, 8.85062628E-02, 8.93156993E-02,
     *  9.01421646E-02,
     *  8.42423008E-02, 8.49488938E-02, 8.56715580E-02, 8.64104478E-02,
     *  8.71657233E-02, 8.79375499E-02, 8.87260985E-02, 8.95315459E-02,
     *  9.03540745E-02,
     *  8.44874022E-02, 8.51897267E-02, 8.59081705E-02, 8.66428888E-02,
     *  8.73940422E-02, 8.81617966E-02, 8.89463234E-02, 8.97477997E-02,
     *  9.05664082E-02,
     *  8.47327140E-02, 8.54307992E-02, 8.61450500E-02, 8.68756224E-02,
     *  8.76226776E-02, 8.83863819E-02, 8.91669074E-02, 8.99644314E-02,
     *  9.07791372E-02,
     *  8.49782018E-02, 8.56720777E-02, 8.63821637E-02, 8.71086166E-02,
     *  8.78515982E-02, 8.86112754E-02, 8.93878208E-02, 9.01814123E-02,
     *  9.09922337E-02,
     *  8.52238322E-02, 8.59135294E-02, 8.66194796E-02, 8.73418402E-02,
     *  8.80807735E-02, 8.88364474E-02, 8.96090349E-02, 9.03987146E-02,
     *  9.12056706E-02,
     *  8.54695727E-02, 8.61551227E-02, 8.68569666E-02, 8.75752626E-02,
     *  8.83101740E-02, 8.90618690E-02, 8.98305216E-02, 9.06163107E-02,
     *  9.14194212E-02,
     *  8.57153924E-02, 8.63968269E-02, 8.70945947E-02, 8.78088546E-02,
     *  8.85397708E-02, 8.92875122E-02, 9.00522533E-02, 9.08341739E-02,
     *  9.16334595E-02,
     *  8.59612610E-02, 8.66386123E-02, 8.73323346E-02, 8.80425875E-02,
     *  8.87695359E-02, 8.95133494E-02, 9.02742034E-02, 9.10522783E-02,
     *  9.18477600E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  8.62071499E-02, 8.68804506E-02, 8.75701583E-02, 8.82764337E-02,
     *  8.89994421E-02, 8.97393542E-02, 9.04963458E-02, 9.12705982E-02,
     *  9.20622980E-02,
     *  8.64530313E-02, 8.71223141E-02, 8.78080387E-02, 8.85103663E-02,
     *  8.92294631E-02, 8.99655005E-02, 9.07186552E-02, 9.14891090E-02,
     *  9.22770493E-02,
     *  8.66988787E-02, 8.73641766E-02, 8.80459496E-02, 8.87443596E-02,
     *  8.94595735E-02, 9.01917635E-02, 9.09411070E-02, 9.17077865E-02,
     *  9.24919903E-02,
     *  8.69446670E-02, 8.76060129E-02, 8.82838660E-02, 8.89783887E-02,
     *  8.96897487E-02, 9.04181188E-02, 9.11636773E-02, 9.19266074E-02,
     *  9.27070980E-02,
     *  8.71903720E-02, 8.78477989E-02, 8.85217638E-02, 8.92124296E-02,
     *  8.99199649E-02, 9.06445431E-02, 9.13863430E-02, 9.21455489E-02,
     *  9.29223502E-02,
     *  8.74359709E-02, 8.80895117E-02, 8.87596200E-02, 8.94464596E-02,
     *  9.01501994E-02, 9.08710136E-02, 9.16090819E-02, 9.23645890E-02,
     *  9.31377252E-02,
     *  8.76814423E-02, 8.83311294E-02, 8.89974127E-02, 8.96804565E-02,
     *  9.03804302E-02, 9.10975087E-02, 9.18318722E-02, 9.25837063E-02,
     *  9.33532019E-02,
     *  8.79267657E-02, 8.85726314E-02, 8.92351211E-02, 8.99143995E-02,
     *  9.06106365E-02, 9.13240075E-02, 9.20546934E-02, 9.28028803E-02,
     *  9.35687600E-02,
     *  8.81719222E-02, 8.88139982E-02, 8.94727254E-02, 9.01482685E-02,
     *  9.08407980E-02, 9.15504898E-02, 9.22775252E-02, 9.30220912E-02,
     *  9.37843799E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  8.84168937E-02, 8.90552116E-02, 8.97102069E-02, 9.03820447E-02,
     *  9.10708958E-02, 9.17769365E-02, 9.25003487E-02, 9.32413197E-02,
     *  9.40000426E-02,
     *  8.86616639E-02, 8.92962542E-02, 8.99475479E-02, 9.06157100E-02,
     *  9.13009116E-02, 9.20033292E-02, 9.27231452E-02, 9.34605476E-02,
     *  9.42157297E-02,
     *  8.89062171E-02, 8.95371101E-02, 9.01847319E-02, 9.08492476E-02,
     *  9.15308281E-02, 9.22296505E-02, 9.29458974E-02, 9.36797571E-02,
     *  9.44314237E-02,
     *  8.91505394E-02, 8.97777645E-02, 9.04217435E-02, 9.10826414E-02,
     *  9.17606291E-02, 9.24558838E-02, 9.31685883E-02, 9.38989314E-02,
     *  9.46471075E-02,
     *  8.93946177E-02, 9.00182035E-02, 9.06585682E-02, 9.13158765E-02,
     *  9.19902991E-02, 9.26820133E-02, 9.33912020E-02, 9.41180543E-02,
     *  9.48627651E-02,
     *  8.96384403E-02, 9.02584146E-02, 9.08951928E-02, 9.15489390E-02,
     *  9.22198238E-02, 9.29080242E-02, 9.36137234E-02, 9.43371105E-02,
     *  9.50783809E-02,
     *  8.98819966E-02, 9.04983863E-02, 9.11316049E-02, 9.17818159E-02,
     *  9.24491895E-02, 9.31339026E-02, 9.38361381E-02, 9.45560855E-02,
     *  9.52939401E-02,
     *  9.01252771E-02, 9.07381081E-02, 9.13677932E-02, 9.20144952E-02,
     *  9.26783838E-02, 9.33596352E-02, 9.40584326E-02, 9.47749652E-02,
     *  9.55094285E-02,
     *  9.03682736E-02, 9.09775707E-02, 9.16037476E-02, 9.22469660E-02,
     *  9.29073948E-02, 9.35852100E-02, 9.42805943E-02, 9.49937367E-02,
     *  9.57248329E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  9.06109788E-02, 9.12167660E-02, 9.18394589E-02, 9.24792182E-02,
     *  9.31362120E-02, 9.38106155E-02, 9.45026111E-02, 9.52123876E-02,
     *  9.59401406E-02,
     *  9.08533868E-02, 9.14556866E-02, 9.20749188E-02, 9.27112427E-02,
     *  9.33648253E-02, 9.40358412E-02, 9.47244720E-02, 9.54309064E-02,
     *  9.61553395E-02,
     *  9.10954924E-02, 9.16943265E-02, 9.23101202E-02, 9.29430314E-02,
     *  9.35932260E-02, 9.42608774E-02, 9.49461668E-02, 9.56492821E-02,
     *  9.63704185E-02,
     *  9.13372916E-02, 9.19326804E-02, 9.25450568E-02, 9.31745771E-02,
     *  9.38214058E-02, 9.44857153E-02, 9.51676858E-02, 9.58675048E-02,
     *  9.65853669E-02,
     *  9.15787816E-02, 9.21707441E-02, 9.27797232E-02, 9.34058734E-02,
     *  9.40493575E-02, 9.47103468E-02, 9.53890205E-02, 9.60855652E-02,
     *  9.68001749E-02,
     *  9.18199602E-02, 9.24085144E-02, 9.30141152E-02, 9.36369149E-02,
     *  9.42770748E-02, 9.49347648E-02, 9.56101627E-02, 9.63034545E-02,
     *  9.70148334E-02,
     *  9.20608266E-02, 9.26459890E-02, 9.32482291E-02, 9.38676970E-02,
     *  9.45045521E-02, 9.51589627E-02, 9.58311054E-02, 9.65211650E-02,
     *  9.72293339E-02,
     *  9.23013804E-02, 9.28831664E-02, 9.34820623E-02, 9.40982160E-02,
     *  9.47317848E-02, 9.53829351E-02, 9.60518421E-02, 9.67386894E-02,
     *  9.74436685E-02,
     *  9.25416225E-02, 9.31200461E-02, 9.37156131E-02, 9.43284690E-02,
     *  9.49587688E-02, 9.56066769E-02, 9.62723670E-02, 9.69560213E-02,
     *  9.76578301E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  9.27815546E-02, 9.33566283E-02, 9.39488806E-02, 9.45584539E-02,
     *  9.51855010E-02, 9.58301842E-02, 9.64926752E-02, 9.71731549E-02,
     *  9.78718124E-02,
     *  9.30211790E-02, 9.35929142E-02, 9.41818645E-02, 9.47881695E-02,
     *  9.54119790E-02, 9.60534534E-02, 9.67127625E-02, 9.73900851E-02,
     *  9.80856093E-02,
     *  9.32604989E-02, 9.38289057E-02, 9.44145656E-02, 9.50176150E-02,
     *  9.56382013E-02, 9.62764821E-02, 9.69326251E-02, 9.76068076E-02,
     *  9.82992158E-02,
     *  9.34995184E-02, 9.40646053E-02, 9.46469851E-02, 9.52467907E-02,
     *  9.58641667E-02, 9.64992681E-02, 9.71522603E-02, 9.78233185E-02,
     *  9.85126273E-02,
     *  9.37382421E-02, 9.43000165E-02, 9.48791251E-02, 9.54756975E-02,
     *  9.60898752E-02, 9.67218102E-02, 9.73716657E-02, 9.80396147E-02,
     *  9.87258399E-02,
     *  9.39766755E-02, 9.45351432E-02, 9.51109884E-02, 9.57043370E-02,
     *  9.63153270E-02, 9.69441079E-02, 9.75908398E-02, 9.82556937E-02,
     *  9.89388502E-02,
     *  9.42148245E-02, 9.47699902E-02, 9.53425784E-02, 9.59327113E-02,
     *  9.65405234E-02, 9.71661610E-02, 9.78097816E-02, 9.84715536E-02,
     *  9.91516555E-02,
     *  9.44526957E-02, 9.50045627E-02, 9.55738991E-02, 9.61608233E-02,
     *  9.67654659E-02, 9.73879702E-02, 9.80284907E-02, 9.86871931E-02,
     *  9.93642537E-02,
     *  9.46902965E-02, 9.52388667E-02, 9.58049553E-02, 9.63886764E-02,
     *  9.69901570E-02, 9.76095368E-02, 9.82469673E-02, 9.89026114E-02,
     *  9.95766430E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  9.49276345E-02, 9.54729087E-02, 9.60357521E-02, 9.66162747E-02,
     *  9.72145995E-02, 9.78308626E-02, 9.84652122E-02, 9.91178085E-02,
     *  9.97888226E-02,
     *  9.51647180E-02, 9.57066956E-02, 9.62662954E-02, 9.68436227E-02,
     *  9.74387968E-02, 9.80519498E-02, 9.86832268E-02, 9.93327846E-02,
     *  0.10000079    ,
     *  9.54015559E-02, 9.59402350E-02, 9.64965913E-02, 9.70707256E-02,
     *  9.76627529E-02, 9.82728015E-02, 9.89010129E-02, 9.95475407E-02,
     *  0.10021255    ,
     *  9.56381573E-02, 9.61735348E-02, 9.67266466E-02, 9.72975889E-02,
     *  9.78864722E-02, 9.84934210E-02, 9.91185729E-02, 9.97620782E-02,
     *  0.10042410    ,
     *  9.58745318E-02, 9.64066035E-02, 9.69564687E-02, 9.75242188E-02,
     *  9.81099598E-02, 9.87138122E-02, 9.93359096E-02, 9.99763989E-02,
     *  0.10063544    ,
     *  9.61106895E-02, 9.66394498E-02, 9.71860650E-02, 9.77506216E-02,
     *  9.83332211E-02, 9.89339794E-02, 9.95530264E-02, 0.10019051    ,
     *  0.10084657    ,
     *  9.63466406E-02, 9.68720830E-02, 9.74154438E-02, 9.79768045E-02,
     *  9.85562619E-02, 9.91539275E-02, 9.97699271E-02, 0.10040440    ,
     *  0.10105750    ,
     *  9.65823959E-02, 9.71045126E-02, 9.76446134E-02, 9.82027747E-02,
     *  9.87790884E-02, 9.93736616E-02, 9.99866159E-02, 0.10061809    ,
     *  0.10126822    ,
     *  9.68179663E-02, 9.73367484E-02, 9.78735826E-02, 9.84285399E-02,
     *  9.90017074E-02, 9.95931874E-02, 0.10020310    , 0.10083157    ,
     *  0.10147875    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  9.70533631E-02, 9.75688007E-02, 9.81023605E-02, 9.86541081E-02,
     *  9.92241258E-02, 9.98125110E-02, 0.10041938    , 0.10104485    ,
     *  0.10168907    ,
     *  9.72885976E-02, 9.78006798E-02, 9.83309564E-02, 9.88794878E-02,
     *  9.94463509E-02, 0.10003164    , 0.10063546    , 0.10125794    ,
     *  0.10189921    ,
     *  9.75236816E-02, 9.80323965E-02, 9.85593802E-02, 9.91046876E-02,
     *  9.96683906E-02, 0.10025058    , 0.10085135    , 0.10147083    ,
     *  0.10210915    ,
     *  9.77586268E-02, 9.82639615E-02, 9.87876416E-02, 9.93297165E-02,
     *  9.98902526E-02, 0.10046933    , 0.10106706    , 0.10168354    ,
     *  0.10231891    ,
     *  9.79934453E-02, 9.84953860E-02, 9.90157508E-02, 9.95545835E-02,
     *  0.10011195    , 0.10068791    , 0.10128258    , 0.10189606    ,
     *  0.10252848    ,
     *  9.82281492E-02, 9.87266812E-02, 9.92437181E-02, 9.97792982E-02,
     *  0.10033348    , 0.10090633    , 0.10149794    , 0.10210842    ,
     *  0.10273788    ,
     *  9.84627506E-02, 9.89578584E-02, 9.94715540E-02, 0.10000387    ,
     *  0.10055486    , 0.10112458    , 0.10171313    , 0.10232060    ,
     *  0.10294711    ,
     *  9.86972618E-02, 9.91889292E-02, 9.96992692E-02, 0.10022831    ,
     *  0.10077609    , 0.10134268    , 0.10192816    , 0.10253262    ,
     *  0.10315617    ,
     *  9.89316953E-02, 9.94199050E-02, 9.99268745E-02, 0.10045263    ,
     *  0.10099720    , 0.10156064    , 0.10214304    , 0.10274449    ,
     *  0.10336508    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  9.91660632E-02, 9.96507976E-02, 0.10015438    , 0.10067683    ,
     *  0.10121817    , 0.10177847    , 0.10235778    , 0.10295620    ,
     *  0.10357383    ,
     *  9.94003781E-02, 9.98816186E-02, 0.10038180    , 0.10090093    ,
     *  0.10143904    , 0.10199617    , 0.10257239    , 0.10316778    ,
     *  0.10378243    ,
     *  9.96346523E-02, 0.10011238    , 0.10060914    , 0.10112494    ,
     *  0.10165979    , 0.10221375    , 0.10278686    , 0.10337922    ,
     *  0.10399089    ,
     *  9.98688981E-02, 0.10034309    , 0.10083641    , 0.10134886    ,
     *  0.10188045    , 0.10243122    , 0.10300122    , 0.10359053    ,
     *  0.10419922    ,
     *  0.10010313    , 0.10057377    , 0.10106363    , 0.10157272    ,
     *  0.10210103    , 0.10264860    , 0.10321547    , 0.10380172    ,
     *  0.10440742    ,
     *  0.10033735    , 0.10080442    , 0.10129081    , 0.10179651    ,
     *  0.10232152    , 0.10286588    , 0.10342962    , 0.10401280    ,
     *  0.10461550    ,
     *  0.10057159    , 0.10103506    , 0.10151795    , 0.10202025    ,
     *  0.10254196    , 0.10308308    , 0.10364367    , 0.10422378    ,
     *  0.10482347    ,
     *  0.10080584    , 0.10126570    , 0.10174508    , 0.10224396    ,
     *  0.10276233    , 0.10330021    , 0.10385764    , 0.10443466    ,
     *  0.10503133    ,
     *  0.10104013    , 0.10149635    , 0.10197219    , 0.10246763    ,
     *  0.10298266    , 0.10351728    , 0.10407153    , 0.10464545    ,
     *  0.10523909    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.10127446    , 0.10172701    , 0.10219930    , 0.10269128    ,
     *  0.10320295    , 0.10373430    , 0.10428536    , 0.10485616    ,
     *  0.10544677    ,
     *  0.10150885    , 0.10195772    , 0.10242642    , 0.10291493    ,
     *  0.10342321    , 0.10395127    , 0.10449912    , 0.10506680    ,
     *  0.10565436    ,
     *  0.10174330    , 0.10218846    , 0.10265357    , 0.10313858    ,
     *  0.10364346    , 0.10416821    , 0.10471284    , 0.10527738    ,
     *  0.10586187    ,
     *  0.10197783    , 0.10241926    , 0.10288075    , 0.10336224    ,
     *  0.10386370    , 0.10438513    , 0.10492652    , 0.10548790    ,
     *  0.10606932    ,
     *  0.10221245    , 0.10265013    , 0.10310797    , 0.10358592    ,
     *  0.10408395    , 0.10460203    , 0.10514017    , 0.10569838    ,
     *  0.10627671    ,
     *  0.10244718    , 0.10288107    , 0.10333525    , 0.10380964    ,
     *  0.10430421    , 0.10481892    , 0.10535379    , 0.10590882    ,
     *  0.10648404    ,
     *  0.10268201    , 0.10311211    , 0.10356259    , 0.10403340    ,
     *  0.10452449    , 0.10503582    , 0.10556740    , 0.10611923    ,
     *  0.10669133    ,
     *  0.10291697    , 0.10334324    , 0.10379001    , 0.10425721    ,
     *  0.10474480    , 0.10525274    , 0.10578101    , 0.10632962    ,
     *  0.10689859    ,
     *  0.10315205    , 0.10357447    , 0.10401751    , 0.10448109    ,
     *  0.10496515    , 0.10546967    , 0.10599462    , 0.10654000    ,
     *  0.10710582    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.10338728    , 0.10380583    , 0.10424511    , 0.10470504    ,
     *  0.10518556    , 0.10568664    , 0.10620824    , 0.10675037    ,
     *  0.10731303    ,
     *  0.10362267    , 0.10403731    , 0.10447281    , 0.10492907    ,
     *  0.10540603    , 0.10590365    , 0.10642189    , 0.10696075    ,
     *  0.10752023    ,
     *  0.10385821    , 0.10426893    , 0.10470062    , 0.10515319    ,
     *  0.10562657    , 0.10612071    , 0.10663557    , 0.10717114    ,
     *  0.10772743    ,
     *  0.10409393    , 0.10450070    , 0.10492856    , 0.10537742    ,
     *  0.10584719    , 0.10633783    , 0.10684929    , 0.10738156    ,
     *  0.10793463    ,
     *  0.10432982    , 0.10473263    , 0.10515663    , 0.10560175    ,
     *  0.10606790    , 0.10655501    , 0.10706305    , 0.10759200    ,
     *  0.10814185    ,
     *  0.10456591    , 0.10496472    , 0.10538485    , 0.10582620    ,
     *  0.10628870    , 0.10677227    , 0.10727688    , 0.10780249    ,
     *  0.10834908    ,
     *  0.10480219    , 0.10519698    , 0.10561322    , 0.10605079    ,
     *  0.10650961    , 0.10698962    , 0.10749077    , 0.10801302    ,
     *  0.10855635    ,
     *  0.10503868    , 0.10542943    , 0.10584174    , 0.10627551    ,
     *  0.10673064    , 0.10720707    , 0.10770473    , 0.10822360    ,
     *  0.10876365    ,
     *  0.10527539    , 0.10566207    , 0.10607043    , 0.10650037    ,
     *  0.10695179    , 0.10742461    , 0.10791878    , 0.10843425    ,
     *  0.10897100    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.10551232    , 0.10589491    , 0.10629930    , 0.10672539    ,
     *  0.10717307    , 0.10764227    , 0.10813291    , 0.10864497    ,
     *  0.10917840    ,
     *  0.10574947    , 0.10612795    , 0.10652836    , 0.10695057    ,
     *  0.10739449    , 0.10786004    , 0.10834715    , 0.10885576    ,
     *  0.10938586    ,
     *  0.10598687    , 0.10636121    , 0.10675760    , 0.10717592    ,
     *  0.10761606    , 0.10807794    , 0.10856149    , 0.10906665    ,
     *  0.10959338    ,
     *  0.10622451    , 0.10659469    , 0.10698705    , 0.10740145    ,
     *  0.10783779    , 0.10829598    , 0.10877594    , 0.10927763    ,
     *  0.10980099    ,
     *  0.10646239    , 0.10682840    , 0.10721670    , 0.10762716    ,
     *  0.10805967    , 0.10851415    , 0.10899052    , 0.10948871    ,
     *  0.11000867    ,
     *  0.10670054    , 0.10706235    , 0.10744656    , 0.10785306    ,
     *  0.10828173    , 0.10873248    , 0.10920522    , 0.10969989    ,
     *  0.11021645    ,
     *  0.10693895    , 0.10729654    , 0.10767665    , 0.10807916    ,
     *  0.10850397    , 0.10895096    , 0.10942006    , 0.10991120    ,
     *  0.11042432    ,
     *  0.10717763    , 0.10753097    , 0.10790696    , 0.10830547    ,
     *  0.10872639    , 0.10916961    , 0.10963505    , 0.11012263    ,
     *  0.11063230    ,
     *  0.10741658    , 0.10776566    , 0.10813751    , 0.10853199    ,
     *  0.10894900    , 0.10938843    , 0.10985018    , 0.11033419    ,
     *  0.11084039    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  8.19185044E-02, 8.29637498E-02, 8.40231641E-02, 8.50970089E-02,
     *  8.61855523E-02, 8.72890685E-02, 8.84078381E-02, 8.95421482E-02,
     *  9.06922927E-02,
     *  8.19185280E-02, 8.29637729E-02, 8.40231867E-02, 8.50970311E-02,
     *  8.61855742E-02, 8.72890900E-02, 8.84078591E-02, 8.95421688E-02,
     *  9.06923129E-02,
     *  8.19185750E-02, 8.29638191E-02, 8.40232320E-02, 8.50970756E-02,
     *  8.61856178E-02, 8.72891328E-02, 8.84079012E-02, 8.95422101E-02,
     *  9.06923535E-02,
     *  8.19186690E-02, 8.29639114E-02, 8.40233227E-02, 8.50971646E-02,
     *  8.61857052E-02, 8.72892186E-02, 8.84079854E-02, 8.95422928E-02,
     *  9.06924346E-02,
     *  8.19188572E-02, 8.29640961E-02, 8.40235040E-02, 8.50973426E-02,
     *  8.61858799E-02, 8.72893900E-02, 8.84081537E-02, 8.95424580E-02,
     *  9.06925968E-02,
     *  8.19192335E-02, 8.29644655E-02, 8.40238666E-02, 8.50976985E-02,
     *  8.61862293E-02, 8.72897331E-02, 8.84084904E-02, 8.95427885E-02,
     *  9.06929212E-02,
     *  8.19199864E-02, 8.29652046E-02, 8.40245921E-02, 8.50984107E-02,
     *  8.61869284E-02, 8.72904193E-02, 8.84091640E-02, 8.95434498E-02,
     *  9.06935703E-02,
     *  8.19214931E-02, 8.29666836E-02, 8.40260439E-02, 8.50998358E-02,
     *  8.61883273E-02, 8.72917925E-02, 8.84105120E-02, 8.95447729E-02,
     *  9.06948692E-02,
     *  8.19245101E-02, 8.29696450E-02, 8.40289508E-02, 8.51026892E-02,
     *  8.61911282E-02, 8.72945419E-02, 8.84132108E-02, 8.95474221E-02,
     *  9.06974696E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  8.19305582E-02, 8.29755817E-02, 8.40347780E-02, 8.51084090E-02,
     *  8.61967425E-02, 8.73000527E-02, 8.84186200E-02, 8.95527316E-02,
     *  9.07026812E-02,
     *  8.19427113E-02, 8.29875098E-02, 8.40464854E-02, 8.51198998E-02,
     *  8.62080207E-02, 8.73111222E-02, 8.84294848E-02, 8.95633955E-02,
     *  9.07131479E-02,
     *  8.19672429E-02, 8.30115841E-02, 8.40701110E-02, 8.51430852E-02,
     *  8.62307742E-02, 8.73334520E-02, 8.84513988E-02, 8.95849014E-02,
     *  9.07342536E-02,
     *  8.20171968E-02, 8.30605940E-02, 8.41181952E-02, 8.51902615E-02,
     *  8.62770602E-02, 8.73788648E-02, 8.84959552E-02, 8.96286181E-02,
     *  9.07771465E-02,
     *  8.21205740E-02, 8.31619707E-02, 8.42176116E-02, 8.52877568E-02,
     *  8.63726729E-02, 8.74726326E-02, 8.85879149E-02, 8.97188058E-02,
     *  9.08655975E-02,
     *  8.22357193E-02, 8.32748271E-02, 8.43282267E-02, 8.53961774E-02,
     *  8.64789445E-02, 8.75767999E-02, 8.86900215E-02, 8.98188943E-02,
     *  9.09637097E-02,
     *  8.23556865E-02, 8.33923565E-02, 8.44433706E-02, 8.55089868E-02,
     *  8.65894694E-02, 8.76850888E-02, 8.87961221E-02, 8.99228530E-02,
     *  9.10655721E-02,
     *  8.24802420E-02, 8.35143369E-02, 8.45628322E-02, 8.56259844E-02,
     *  8.67040564E-02, 8.77973178E-02, 8.89060441E-02, 9.00305181E-02,
     *  9.11710289E-02,
     *  8.26091617E-02, 8.36405551E-02, 8.46864085E-02, 8.57469769E-02,
     *  8.68225222E-02, 8.79133121E-02, 8.90196214E-02, 9.01417312E-02,
     *  9.12799297E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  8.27422312E-02, 8.37708069E-02, 8.48139050E-02, 8.58717793E-02,
     *  8.69446901E-02, 8.80329039E-02, 8.91366940E-02, 9.02563402E-02,
     *  9.13921295E-02,
     *  8.28792459E-02, 8.39048971E-02, 8.49451357E-02, 8.60002142E-02,
     *  8.70703913E-02, 8.81559321E-02, 8.92571084E-02, 9.03741989E-02,
     *  9.15074890E-02,
     *  8.30200104E-02, 8.40426392E-02, 8.50799228E-02, 8.61321119E-02,
     *  8.71994638E-02, 8.82822422E-02, 8.93807174E-02, 9.04951668E-02,
     *  9.16258743E-02,
     *  8.31643388E-02, 8.41838558E-02, 8.52180966E-02, 8.62673104E-02,
     *  8.73317530E-02, 8.84116866E-02, 8.95073801E-02, 9.06191093E-02,
     *  9.17471570E-02,
     *  8.33120545E-02, 8.43283779E-02, 8.53594956E-02, 8.64056553E-02,
     *  8.74671113E-02, 8.85441242E-02, 8.96369615E-02, 9.07458977E-02,
     *  9.18712141E-02,
     *  8.34629898E-02, 8.44760450E-02, 8.55039662E-02, 8.65469996E-02,
     *  8.76053979E-02, 8.86794203E-02, 8.97693330E-02, 9.08754088E-02,
     *  9.19979277E-02,
     *  8.36169856E-02, 8.46267046E-02, 8.56513622E-02, 8.66912032E-02,
     *  8.77464788E-02, 8.88174467E-02, 8.99043716E-02, 9.10075249E-02,
     *  9.21271853E-02,
     *  8.37738915E-02, 8.47802122E-02, 8.58015451E-02, 8.68381333E-02,
     *  8.78902265E-02, 8.89580810E-02, 9.00419601E-02, 9.11421338E-02,
     *  9.22588793E-02,
     *  8.39335648E-02, 8.49364310E-02, 8.59543833E-02, 8.69876635E-02,
     *  8.80365198E-02, 8.91012070E-02, 9.01819869E-02, 9.12791283E-02,
     *  9.23929069E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  8.40958711E-02, 8.50952314E-02, 8.61097524E-02, 8.71396742E-02,
     *  8.81852436E-02, 8.92467140E-02, 9.03243459E-02, 9.14184065E-02,
     *  9.25291703E-02,
     *  8.42606831E-02, 8.52564911E-02, 8.62675344E-02, 8.72940518E-02,
     *  8.83362887E-02, 8.93944970E-02, 9.04689358E-02, 9.15598711E-02,
     *  9.26675760E-02,
     *  8.44278807E-02, 8.54200940E-02, 8.64276176E-02, 8.74506888E-02,
     *  8.84895514E-02, 8.95444562E-02, 9.06156608E-02, 9.17034298E-02,
     *  9.28080352E-02,
     *  8.45973505E-02, 8.55859309E-02, 8.65898965E-02, 8.76094832E-02,
     *  8.86449335E-02, 8.96964969E-02, 9.07644295E-02, 9.18489946E-02,
     *  9.29504630E-02,
     *  8.47689857E-02, 8.57538984E-02, 8.67542712E-02, 8.77703387E-02,
     *  8.88023420E-02, 8.98505292E-02, 9.09151551E-02, 9.19964820E-02,
     *  9.30947790E-02,
     *  8.49426854E-02, 8.59238989E-02, 8.69206474E-02, 8.79331640E-02,
     *  8.89616886E-02, 9.00064679E-02, 9.10677555E-02, 9.21458123E-02,
     *  9.32409063E-02,
     *  8.51183544E-02, 8.60958402E-02, 8.70889357E-02, 8.80978727E-02,
     *  8.91228897E-02, 9.01642321E-02, 9.12221524E-02, 9.22969101E-02,
     *  9.33887720E-02,
     *  8.52959030E-02, 8.62696353E-02, 8.72590518E-02, 8.82643830E-02,
     *  8.92858661E-02, 9.03237452E-02, 9.13782716E-02, 9.24497035E-02,
     *  9.35383067E-02,
     *  8.54752464E-02, 8.64452020E-02, 8.74309159E-02, 8.84326175E-02,
     *  8.94505427E-02, 9.04849345E-02, 9.15360426E-02, 9.26041244E-02,
     *  9.36894443E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  8.56563046E-02, 8.66224624E-02, 8.76044525E-02, 8.86025030E-02,
     *  8.96168485E-02, 9.06477308E-02, 9.16953986E-02, 9.27601079E-02,
     *  9.38421220E-02,
     *  8.58390019E-02, 8.68013430E-02, 8.77795901E-02, 8.87739699E-02,
     *  8.97847160E-02, 9.08120688E-02, 9.18562760E-02, 9.29175923E-02,
     *  9.39962799E-02,
     *  8.60232668E-02, 8.69817742E-02, 8.79562609E-02, 8.89469524E-02,
     *  8.99540811E-02, 9.09778863E-02, 9.20186144E-02, 9.30765190E-02,
     *  9.41518612E-02,
     *  8.62090316E-02, 8.71636900E-02, 8.81344008E-02, 8.91213881E-02,
     *  9.01248832E-02, 9.11451241E-02, 9.21823563E-02, 9.32368321E-02,
     *  9.43088116E-02,
     *  8.63962320E-02, 8.73470280E-02, 8.83139488E-02, 8.92972176E-02,
     *  9.02970644E-02, 9.13137261E-02, 9.23474471E-02, 9.33984786E-02,
     *  9.44670796E-02,
     *  8.65848071E-02, 8.75317285E-02, 8.84948470E-02, 8.94743845E-02,
     *  9.04705698E-02, 9.14836388E-02, 9.25138347E-02, 9.35614077E-02,
     *  9.46266157E-02,
     *  8.67746989E-02, 8.77177353E-02, 8.86770404E-02, 8.96528351E-02,
     *  9.06453471E-02, 9.16548113E-02, 9.26814696E-02, 9.37255713E-02,
     *  9.47873732E-02,
     *  8.69658522E-02, 8.79049943E-02, 8.88604765E-02, 8.98325183E-02,
     *  9.08213466E-02, 9.18271950E-02, 9.28503044E-02, 9.38909232E-02,
     *  9.49493071E-02,
     *  8.71582144E-02, 8.80934544E-02, 8.90451052E-02, 9.00133854E-02,
     *  9.09985206E-02, 9.20007435E-02, 9.30202941E-02, 9.40574195E-02,
     *  9.51123745E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  8.73517352E-02, 8.82830665E-02, 8.92308788E-02, 9.01953897E-02,
     *  9.11768237E-02, 9.21754126E-02, 9.31913953E-02, 9.42250180E-02,
     *  9.52765344E-02,
     *  8.75463665E-02, 8.84737836E-02, 8.94177515E-02, 9.03784865E-02,
     *  9.13562124E-02, 9.23511598E-02, 9.33635667E-02, 9.43936784E-02,
     *  9.54417476E-02,
     *  8.77420621E-02, 8.86655609E-02, 8.96056793E-02, 9.05626332E-02,
     *  9.15366450E-02, 9.25279445E-02, 9.35367688E-02, 9.45633621E-02,
     *  9.56079764E-02,
     *  8.79387777E-02, 8.88583549E-02, 8.97946203E-02, 9.07477886E-02,
     *  9.17180815E-02, 9.27057277E-02, 9.37109634E-02, 9.47340321E-02,
     *  9.57751847E-02,
     *  8.81364707E-02, 8.90521243E-02, 8.99845339E-02, 9.09339133E-02,
     *  9.19004833E-02, 9.28844718E-02, 9.38861141E-02, 9.49056527E-02,
     *  9.59433377E-02,
     *  8.83350997E-02, 8.92468289E-02, 9.01753811E-02, 9.11209693E-02,
     *  9.20838135E-02, 9.30641408E-02, 9.40621855E-02, 9.50781895E-02,
     *  9.61124019E-02,
     *  8.85346252E-02, 8.94424299E-02, 9.03671241E-02, 9.13089198E-02,
     *  9.22680363E-02, 9.32446998E-02, 9.42391439E-02, 9.52516095E-02,
     *  9.62823452E-02,
     *  8.87350085E-02, 8.96388900E-02, 9.05597265E-02, 9.14977294E-02,
     *  9.24531171E-02, 9.34261151E-02, 9.44169563E-02, 9.54258809E-02,
     *  9.64531364E-02,
     *  8.89362123E-02, 8.98361728E-02, 9.07531530E-02, 9.16873637E-02,
     *  9.26390226E-02, 9.36083544E-02, 9.45955913E-02, 9.56009727E-02,
     *  9.66247456E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  8.91382004E-02, 9.00342432E-02, 9.09473695E-02, 9.18777895E-02,
     *  9.28257203E-02, 9.37913860E-02, 9.47750180E-02, 9.57768551E-02,
     *  9.67971435E-02,
     *  8.93409376E-02, 9.02330668E-02, 9.11423426E-02, 9.20689745E-02,
     *  9.30131789E-02, 9.39751794E-02, 9.49552068E-02, 9.59534991E-02,
     *  9.69703022E-02,
     *  8.95443894E-02, 9.04326105E-02, 9.13380400E-02, 9.22608872E-02,
     *  9.32013678E-02, 9.41597049E-02, 9.51361287E-02, 9.61308768E-02,
     *  9.71441942E-02,
     *  8.97485225E-02, 9.06328416E-02, 9.15344302E-02, 9.24534969E-02,
     *  9.33902572E-02, 9.43449336E-02, 9.53177558E-02, 9.63089608E-02,
     *  9.73187930E-02,
     *  8.99533041E-02, 9.08337285E-02, 9.17314824E-02, 9.26467740E-02,
     *  9.35798183E-02, 9.45308375E-02, 9.55000607E-02, 9.64877244E-02,
     *  9.74940727E-02,
     *  9.01587023E-02, 9.10352403E-02, 9.19291666E-02, 9.28406892E-02,
     *  9.37700228E-02, 9.47173890E-02, 9.56830167E-02, 9.66671420E-02,
     *  9.76700083E-02,
     *  9.03646859E-02, 9.12373467E-02, 9.21274535E-02, 9.30352142E-02,
     *  9.39608430E-02, 9.49045615E-02, 9.58665979E-02, 9.68471881E-02,
     *  9.78465752E-02,
     *  9.05712244E-02, 9.14400181E-02, 9.23263145E-02, 9.32303211E-02,
     *  9.41522521E-02, 9.50923287E-02, 9.60507789E-02, 9.70278383E-02,
     *  9.80237495E-02,
     *  9.07782878E-02, 9.16432255E-02, 9.25257213E-02, 9.34259827E-02,
     *  9.43442236E-02, 9.52806650E-02, 9.62355349E-02, 9.72090684E-02,
     *  9.82015079E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  9.09858468E-02, 9.18469406E-02, 9.27256466E-02, 9.36221724E-02,
     *  9.45367317E-02, 9.54695456E-02, 9.64208416E-02, 9.73908548E-02,
     *  9.83798274E-02,
     *  9.11938728E-02, 9.20511355E-02, 9.29260634E-02, 9.38188640E-02,
     *  9.47297512E-02, 9.56589457E-02, 9.66066753E-02, 9.75731746E-02,
     *  9.85586857E-02,
     *  9.14023377E-02, 9.22557831E-02, 9.31269454E-02, 9.40160321E-02,
     *  9.49232572E-02, 9.58488415E-02, 9.67930126E-02, 9.77560051E-02,
     *  9.87380610E-02,
     *  9.16112139E-02, 9.24608566E-02, 9.33282666E-02, 9.42136515E-02,
     *  9.51172255E-02, 9.60392094E-02, 9.69798308E-02, 9.79393243E-02,
     *  9.89179318E-02,
     *  9.18204744E-02, 9.26663299E-02, 9.35300017E-02, 9.44116977E-02,
     *  9.53116323E-02, 9.62300262E-02, 9.71671074E-02, 9.81231104E-02,
     *  9.90982770E-02,
     *  9.20300929E-02, 9.28721773E-02, 9.37321259E-02, 9.46101466E-02,
     *  9.55064541E-02, 9.64212695E-02, 9.73548206E-02, 9.83073422E-02,
     *  9.92790761E-02,
     *  9.22400435E-02, 9.30783739E-02, 9.39346147E-02, 9.48089745E-02,
     *  9.57016681E-02, 9.66129168E-02, 9.75429487E-02, 9.84919987E-02,
     *  9.94603088E-02,
     *  9.24503008E-02, 9.32848949E-02, 9.41374444E-02, 9.50081583E-02,
     *  9.58972518E-02, 9.68049465E-02, 9.77314707E-02, 9.86770596E-02,
     *  9.96419552E-02,
     *  9.26608402E-02, 9.34917163E-02, 9.43405916E-02, 9.52076753E-02,
     *  9.60931832E-02, 9.69973372E-02, 9.79203659E-02, 9.88625047E-02,
     *  9.98239959E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  9.28716375E-02, 9.36988147E-02, 9.45440333E-02, 9.54075033E-02,
     *  9.62894407E-02, 9.71900679E-02, 9.81096139E-02, 9.90483143E-02,
     *  0.10000641    ,
     *  9.30826691E-02, 9.39061669E-02, 9.47477472E-02, 9.56076204E-02,
     *  9.64860030E-02, 9.73831180E-02, 9.82991946E-02, 9.92344690E-02,
     *  0.10018918    ,
     *  9.32939119E-02, 9.41137506E-02, 9.49517114E-02, 9.58080054E-02,
     *  9.66828496E-02, 9.75764675E-02, 9.84890887E-02, 9.94209497E-02,
     *  0.10037229    ,
     *  9.35053435E-02, 9.43215438E-02, 9.51559045E-02, 9.60086374E-02,
     *  9.68799601E-02, 9.77700965E-02, 9.86792768E-02, 9.96077380E-02,
     *  0.10055572    ,
     *  9.37169421E-02, 9.45295251E-02, 9.53603057E-02, 9.62094961E-02,
     *  9.70773146E-02, 9.79639857E-02, 9.88697401E-02, 9.97948154E-02,
     *  0.10073946    ,
     *  9.39286863E-02, 9.47376737E-02, 9.55648944E-02, 9.64105614E-02,
     *  9.72748936E-02, 9.81581161E-02, 9.90604603E-02, 9.99821640E-02,
     *  0.10092347    ,
     *  9.41405555E-02, 9.49459692E-02, 9.57696509E-02, 9.66118140E-02,
     *  9.74726783E-02, 9.83524694E-02, 9.92514192E-02, 0.10016977    ,
     *  0.10110776    ,
     *  9.43525297E-02, 9.51543921E-02, 9.59745558E-02, 9.68132350E-02,
     *  9.76706500E-02, 9.85470273E-02, 9.94425992E-02, 0.10035760    ,
     *  0.10129229    ,
     *  9.45645894E-02, 9.53629231E-02, 9.61795902E-02, 9.70148058E-02,
     *  9.78687908E-02, 9.87417721E-02, 9.96339831E-02, 0.10054566    ,
     *  0.10147706    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  9.47767159E-02, 9.55715437E-02, 9.63847360E-02, 9.72165085E-02,
     *  9.80670828E-02, 9.89366866E-02, 9.98255538E-02, 0.10073392    ,
     *  0.10166205    ,
     *  9.49888909E-02, 9.57802359E-02, 9.65899753E-02, 9.74183256E-02,
     *  9.82655090E-02, 9.91317539E-02, 0.10001729    , 0.10092237    ,
     *  0.10184724    ,
     *  9.52010969E-02, 9.59889822E-02, 9.67952909E-02, 9.76202401E-02,
     *  9.84640526E-02, 9.93269576E-02, 0.10020919    , 0.10111099    ,
     *  0.10203261    ,
     *  9.54133171E-02, 9.61977660E-02, 9.70006663E-02, 9.78222355E-02,
     *  9.86626974E-02, 9.95222817E-02, 0.10040122    , 0.10129977    ,
     *  0.10221816    ,
     *  9.56255352E-02, 9.64065710E-02, 9.72060852E-02, 9.80242959E-02,
     *  9.88614277E-02, 9.97177107E-02, 0.10059338    , 0.10148868    ,
     *  0.10240387    ,
     *  9.58377356E-02, 9.66153817E-02, 9.74115321E-02, 9.82264059E-02,
     *  9.90602280E-02, 9.99132294E-02, 0.10078565    , 0.10167773    ,
     *  0.10258971    ,
     *  9.60499034E-02, 9.68241829E-02, 9.76169922E-02, 9.84285506E-02,
     *  9.92590837E-02, 0.10010882    , 0.10097801    , 0.10186688    ,
     *  0.10277569    ,
     *  9.62620244E-02, 9.70329605E-02, 9.78224509E-02, 9.86307155E-02,
     *  9.94579805E-02, 0.10030448    , 0.10117045    , 0.10205613    ,
     *  0.10296178    ,
     *  9.64740849E-02, 9.72417006E-02, 9.80278945E-02, 9.88328868E-02,
     *  9.96569044E-02, 0.10050018    , 0.10136295    , 0.10224547    ,
     *  0.10314798    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  9.66860720E-02, 9.74503902E-02, 9.82333096E-02, 9.90350513E-02,
     *  9.98558421E-02, 0.10069592    , 0.10155551    , 0.10243488    ,
     *  0.10333426    ,
     *  9.68979735E-02, 9.76590166E-02, 9.84386837E-02, 9.92371960E-02,
     *  0.10005478    , 0.10089167    , 0.10174811    , 0.10262434    ,
     *  0.10352062    ,
     *  9.71097776E-02, 9.78675680E-02, 9.86440046E-02, 9.94393088E-02,
     *  0.10025371    , 0.10108744    , 0.10194074    , 0.10281385    ,
     *  0.10370704    ,
     *  9.73214736E-02, 9.80760332E-02, 9.88492608E-02, 9.96413779E-02,
     *  0.10045261    , 0.10128320    , 0.10213338    , 0.10300340    ,
     *  0.10389352    ,
     *  9.75330510E-02, 9.82844015E-02, 9.90544413E-02, 9.98433923E-02,
     *  0.10065148    , 0.10147895    , 0.10232603    , 0.10319297    ,
     *  0.10408003    ,
     *  9.77445002E-02, 9.84926628E-02, 9.92595358E-02, 0.10004534    ,
     *  0.10085031    , 0.10167467    , 0.10251867    , 0.10338255    ,
     *  0.10426658    ,
     *  9.79558123E-02, 9.87008077E-02, 9.94645345E-02, 0.10024721    ,
     *  0.10104908    , 0.10187035    , 0.10271129    , 0.10357214    ,
     *  0.10445315    ,
     *  9.81669788E-02, 9.89088273E-02, 9.96694281E-02, 0.10044900    ,
     *  0.10124778    , 0.10206599    , 0.10290389    , 0.10376171    ,
     *  0.10463972    ,
     *  9.83779922E-02, 9.91167135E-02, 9.98742081E-02, 0.10065070    ,
     *  0.10144641    , 0.10226158    , 0.10309645    , 0.10395127    ,
     *  0.10482629    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  9.85888451E-02, 9.93244587E-02, 0.10007887    , 0.10085229    ,
     *  0.10164495    , 0.10245710    , 0.10328896    , 0.10414079    ,
     *  0.10501285    ,
     *  9.87995313E-02, 9.95320557E-02, 0.10028339    , 0.10105377    ,
     *  0.10184341    , 0.10265254    , 0.10348142    , 0.10433028    ,
     *  0.10519940    ,
     *  9.90100448E-02, 9.97394981E-02, 0.10048779    , 0.10125513    ,
     *  0.10204176    , 0.10284791    , 0.10367381    , 0.10451973    ,
     *  0.10538591    ,
     *  9.92203804E-02, 9.99467800E-02, 0.10069204    , 0.10145637    ,
     *  0.10224001    , 0.10304318    , 0.10386613    , 0.10470912    ,
     *  0.10557238    ,
     *  9.94305334E-02, 0.10015390    , 0.10089614    , 0.10165748    ,
     *  0.10243814    , 0.10323836    , 0.10405838    , 0.10489844    ,
     *  0.10575881    ,
     *  9.96404997E-02, 0.10036084    , 0.10110008    , 0.10185845    ,
     *  0.10263615    , 0.10343343    , 0.10425053    , 0.10508770    ,
     *  0.10594519    ,
     *  9.98502759E-02, 0.10056761    , 0.10130387    , 0.10205927    ,
     *  0.10283404    , 0.10362840    , 0.10444260    , 0.10527688    ,
     *  0.10613151    ,
     *  0.10005986    , 0.10077421    , 0.10150750    , 0.10225995    ,
     *  0.10303179    , 0.10382325    , 0.10463456    , 0.10546598    ,
     *  0.10631776    ,
     *  0.10026925    , 0.10098062    , 0.10171096    , 0.10246048    ,
     *  0.10322941    , 0.10401798    , 0.10482642    , 0.10565499    ,
     *  0.10650394    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.10047844    , 0.10118684    , 0.10191424    , 0.10266085    ,
     *  0.10342689    , 0.10421258    , 0.10501817    , 0.10584390    ,
     *  0.10669003    ,
     *  0.10068743    , 0.10139288    , 0.10211736    , 0.10286106    ,
     *  0.10362422    , 0.10440705    , 0.10520980    , 0.10603271    ,
     *  0.10687604    ,
     *  0.10089622    , 0.10159874    , 0.10232030    , 0.10306111    ,
     *  0.10382140    , 0.10460139    , 0.10540131    , 0.10622142    ,
     *  0.10706196    ,
     *  0.10110481    , 0.10180440    , 0.10252306    , 0.10326100    ,
     *  0.10401843    , 0.10479559    , 0.10559270    , 0.10641002    ,
     *  0.10724779    ,
     *  0.10131320    , 0.10200987    , 0.10272564    , 0.10346071    ,
     *  0.10421531    , 0.10498964    , 0.10578396    , 0.10659850    ,
     *  0.10743351    ,
     *  0.10152140    , 0.10221516    , 0.10292804    , 0.10366026    ,
     *  0.10441203    , 0.10518356    , 0.10597509    , 0.10678686    ,
     *  0.10761913    ,
     *  0.10172939    , 0.10242025    , 0.10313027    , 0.10385964    ,
     *  0.10460859    , 0.10537732    , 0.10616608    , 0.10697510    ,
     *  0.10780464    ,
     *  0.10193719    , 0.10262515    , 0.10333231    , 0.10405885    ,
     *  0.10480499    , 0.10557094    , 0.10635694    , 0.10716322    ,
     *  0.10799004    ,
     *  0.10214479    , 0.10282987    , 0.10353417    , 0.10425789    ,
     *  0.10500123    , 0.10576441    , 0.10654765    , 0.10735121    ,
     *  0.10817532    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.10235220    , 0.10303440    , 0.10373585    , 0.10445675    ,
     *  0.10519730    , 0.10595772    , 0.10673823    , 0.10753907    ,
     *  0.10836048    ,
     *  0.10255942    , 0.10323875    , 0.10393736    , 0.10465545    ,
     *  0.10539322    , 0.10615088    , 0.10692866    , 0.10772679    ,
     *  0.10854552    ,
     *  0.10276645    , 0.10344291    , 0.10413868    , 0.10485397    ,
     *  0.10558897    , 0.10634389    , 0.10711895    , 0.10791438    ,
     *  0.10873044    ,
     *  0.10297330    , 0.10364689    , 0.10433984    , 0.10505233    ,
     *  0.10578456    , 0.10653674    , 0.10730909    , 0.10810184    ,
     *  0.10891523    ,
     *  0.10317997    , 0.10385070    , 0.10454082    , 0.10525051    ,
     *  0.10597999    , 0.10672944    , 0.10749908    , 0.10828915    ,
     *  0.10909989    ,
     *  0.10338647    , 0.10405433    , 0.10474162    , 0.10544854    ,
     *  0.10617525    , 0.10692198    , 0.10768893    , 0.10847633    ,
     *  0.10928443    ,
     *  0.10359279    , 0.10425779    , 0.10494226    , 0.10564639    ,
     *  0.10637036    , 0.10711437    , 0.10787863    , 0.10866338    ,
     *  0.10946883    ,
     *  0.10379895    , 0.10446108    , 0.10514274    , 0.10584409    ,
     *  0.10656531    , 0.10730661    , 0.10806819    , 0.10885028    ,
     *  0.10965311    ,
     *  0.10400494    , 0.10466422    , 0.10534305    , 0.10604162    ,
     *  0.10676011    , 0.10749870    , 0.10825760    , 0.10903704    ,
     *  0.10983725    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.10421078    , 0.10486719    , 0.10554321    , 0.10623900    ,
     *  0.10695475    , 0.10769064    , 0.10844687    , 0.10922367    ,
     *  0.11002127    ,
     *  0.10441647    , 0.10507001    , 0.10574321    , 0.10643623    ,
     *  0.10714924    , 0.10788243    , 0.10863599    , 0.10941016    ,
     *  0.11020515    ,
     *  0.10462201    , 0.10527269    , 0.10594307    , 0.10663331    ,
     *  0.10734358    , 0.10807407    , 0.10882498    , 0.10959651    ,
     *  0.11038890    ,
     *  0.10482741    , 0.10547522    , 0.10614278    , 0.10683024    ,
     *  0.10753778    , 0.10826558    , 0.10901382    , 0.10978273    ,
     *  0.11057252    ,
     *  0.10503268    , 0.10567761    , 0.10634235    , 0.10702703    ,
     *  0.10773184    , 0.10845694    , 0.10920253    , 0.10996881    ,
     *  0.11075601    ,
     *  0.10523782    , 0.10587987    , 0.10654178    , 0.10722369    ,
     *  0.10792576    , 0.10864817    , 0.10939110    , 0.11015476    ,
     *  0.11093937    ,
     *  0.10544284    , 0.10608201    , 0.10674108    , 0.10742021    ,
     *  0.10811954    , 0.10883926    , 0.10957954    , 0.11034058    ,
     *  0.11112260    ,
     *  0.10564775    , 0.10628402    , 0.10694026    , 0.10761660    ,
     *  0.10831320    , 0.10903022    , 0.10976784    , 0.11052627    ,
     *  0.11130571    ,
     *  0.10585255    , 0.10648592    , 0.10713932    , 0.10781287    ,
     *  0.10850673    , 0.10922105    , 0.10995602    , 0.11071184    ,
     *  0.11148870    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.10605725    , 0.10668772    , 0.10733826    , 0.10800902    ,
     *  0.10870013    , 0.10941176    , 0.11014408    , 0.11089728    ,
     *  0.11167157    ,
     *  0.10626186    , 0.10688941    , 0.10753710    , 0.10820506    ,
     *  0.10889342    , 0.10960235    , 0.11033202    , 0.11108260    ,
     *  0.11185431    ,
     *  0.10646639    , 0.10709101    , 0.10773583    , 0.10840099    ,
     *  0.10908660    , 0.10979283    , 0.11051983    , 0.11126780    ,
     *  0.11203694    ,
     *  0.10667083    , 0.10729251    , 0.10793447    , 0.10859681    ,
     *  0.10927967    , 0.10998319    , 0.11070754    , 0.11145289    ,
     *  0.11221945    ,
     *  0.10687520    , 0.10749394    , 0.10813302    , 0.10879254    ,
     *  0.10947264    , 0.11017345    , 0.11089513    , 0.11163787    ,
     *  0.11240185    ,
     *  0.10707951    , 0.10769530    , 0.10833148    , 0.10898818    ,
     *  0.10966551    , 0.11036360    , 0.11108262    , 0.11182274    ,
     *  0.11258415    ,
     *  0.10728376    , 0.10789658    , 0.10852987    , 0.10918373    ,
     *  0.10985828    , 0.11055366    , 0.11127001    , 0.11200751    ,
     *  0.11276633    ,
     *  0.10748797    , 0.10809781    , 0.10872819    , 0.10937921    ,
     *  0.11005097    , 0.11074362    , 0.11145730    , 0.11219217    ,
     *  0.11294842    ,
     *  0.10769213    , 0.10829898    , 0.10892644    , 0.10957461    ,
     *  0.11024358    , 0.11093350    , 0.11164450    , 0.11237674    ,
     *  0.11313040    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.10789626    , 0.10850011    , 0.10912464    , 0.10976994    ,
     *  0.11043612    , 0.11112329    , 0.11183161    , 0.11256122    ,
     *  0.11331229    ,
     *  0.10810037    , 0.10870119    , 0.10932278    , 0.10996521    ,
     *  0.11062858    , 0.11131301    , 0.11201863    , 0.11274560    ,
     *  0.11349409    ,
     *  0.10830445    , 0.10890225    , 0.10952088    , 0.11016043    ,
     *  0.11082098    , 0.11150265    , 0.11220558    , 0.11292991    ,
     *  0.11367580    ,
     *  0.10850853    , 0.10910328    , 0.10971895    , 0.11035560    ,
     *  0.11101332    , 0.11169223    , 0.11239245    , 0.11311413    ,
     *  0.11385743    ,
     *  0.10871260    , 0.10930430    , 0.10991698    , 0.11055072    ,
     *  0.11120561    , 0.11188175    , 0.11257926    , 0.11329828    ,
     *  0.11403897    ,
     *  0.10891668    , 0.10950530    , 0.11011499    , 0.11074582    ,
     *  0.11139786    , 0.11207121    , 0.11276600    , 0.11348236    ,
     *  0.11422044    ,
     *  0.10912077    , 0.10970630    , 0.11031299    , 0.11094088    ,
     *  0.11159006    , 0.11226062    , 0.11295269    , 0.11366637    ,
     *  0.11440184    ,
     *  0.10932488    , 0.10990731    , 0.11051097    , 0.11113592    ,
     *  0.11178223    , 0.11244999    , 0.11313932    , 0.11385033    ,
     *  0.11458317    ,
     *  0.10952902    , 0.11010833    , 0.11070895    , 0.11133095    ,
     *  0.11197437    , 0.11263932    , 0.11332590    , 0.11403422    ,
     *  0.11476444    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.10973319    , 0.11030937    , 0.11090694    , 0.11152596    ,
     *  0.11216649    , 0.11282862    , 0.11351244    , 0.11421807    ,
     *  0.11494565    ,
     *  0.10993741    , 0.11051043    , 0.11110494    , 0.11172097    ,
     *  0.11235860    , 0.11301789    , 0.11369894    , 0.11440187    ,
     *  0.11512681    ,
     *  0.11014168    , 0.11071153    , 0.11130295    , 0.11191599    ,
     *  0.11255069    , 0.11320714    , 0.11388541    , 0.11458563    ,
     *  0.11530792    ,
     *  0.11034600    , 0.11091267    , 0.11150100    , 0.11211102    ,
     *  0.11274279    , 0.11339637    , 0.11407186    , 0.11476935    ,
     *  0.11548898    ,
     *  0.11055039    , 0.11111385    , 0.11169907    , 0.11230606    ,
     *  0.11293488    , 0.11358560    , 0.11425828    , 0.11495305    ,
     *  0.11567001    ,
     *  0.11075485    , 0.11131509    , 0.11189718    , 0.11250113    ,
     *  0.11312699    , 0.11377482    , 0.11444469    , 0.11513671    ,
     *  0.11585100    ,
     *  0.11095939    , 0.11151640    , 0.11209534    , 0.11269623    ,
     *  0.11331911    , 0.11396404    , 0.11463109    , 0.11532036    ,
     *  0.11603196    ,
     *  0.11116402    , 0.11171777    , 0.11229354    , 0.11289136    ,
     *  0.11351125    , 0.11415327    , 0.11481749    , 0.11550399    ,
     *  0.11621289    ,
     *  0.11136874    , 0.11191921    , 0.11249181    , 0.11308654    ,
     *  0.11370343    , 0.11434252    , 0.11500389    , 0.11568762    ,
     *  0.11639381    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  9.18585723E-02, 9.30412948E-02, 9.42407753E-02, 9.54573362E-02,
     *  9.66913074E-02, 9.79430267E-02, 9.92128398E-02, 0.10050110    ,
     *  0.10180817    ,
     *  9.18585922E-02, 9.30413144E-02, 9.42407945E-02, 9.54573550E-02,
     *  9.66913259E-02, 9.79430449E-02, 9.92128576E-02, 0.10050112    ,
     *  0.10180819    ,
     *  9.18586320E-02, 9.30413534E-02, 9.42408329E-02, 9.54573927E-02,
     *  9.66913629E-02, 9.79430812E-02, 9.92128933E-02, 0.10050115    ,
     *  0.10180822    ,
     *  9.18587116E-02, 9.30414316E-02, 9.42409096E-02, 9.54574680E-02,
     *  9.66914368E-02, 9.79431537E-02, 9.92129645E-02, 0.10050122    ,
     *  0.10180829    ,
     *  9.18588708E-02, 9.30415879E-02, 9.42410630E-02, 9.54576186E-02,
     *  9.66915846E-02, 9.79432989E-02, 9.92131069E-02, 0.10050136    ,
     *  0.10180843    ,
     *  9.18591893E-02, 9.30419005E-02, 9.42413699E-02, 9.54579199E-02,
     *  9.66918804E-02, 9.79435891E-02, 9.92133919E-02, 0.10050164    ,
     *  0.10180870    ,
     *  9.18598265E-02, 9.30425260E-02, 9.42419839E-02, 9.54585225E-02,
     *  9.66924720E-02, 9.79441699E-02, 9.92139620E-02, 0.10050220    ,
     *  0.10180925    ,
     *  9.18611014E-02, 9.30437775E-02, 9.42432124E-02, 9.54597285E-02,
     *  9.66936557E-02, 9.79453319E-02, 9.92151026E-02, 0.10050332    ,
     *  0.10181035    ,
     *  9.18636540E-02, 9.30462831E-02, 9.42456719E-02, 9.54621427E-02,
     *  9.66960256E-02, 9.79476581E-02, 9.92173861E-02, 0.10050556    ,
     *  0.10181255    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  9.18687696E-02, 9.30513045E-02, 9.42506007E-02, 9.54669807E-02,
     *  9.67007744E-02, 9.79523195E-02, 9.92219616E-02, 0.10051005    ,
     *  0.10181696    ,
     *  9.18790428E-02, 9.30613877E-02, 9.42604975E-02, 9.54766946E-02,
     *  9.67103088E-02, 9.79616776E-02, 9.92311468E-02, 0.10051907    ,
     *  0.10182581    ,
     *  9.18997557E-02, 9.30817152E-02, 9.42804470E-02, 9.54962730E-02,
     *  9.67295232E-02, 9.79805348E-02, 9.92496535E-02, 0.10053723    ,
     *  0.10184363    ,
     *  9.19418407E-02, 9.31230079E-02, 9.43209625E-02, 9.55360263E-02,
     *  9.67685288E-02, 9.80188071E-02, 9.92872065E-02, 0.10057408    ,
     *  0.10187979    ,
     *  9.20285896E-02, 9.32080885E-02, 9.44044079E-02, 9.56178690E-02,
     *  9.68488005E-02, 9.80975390E-02, 9.93644290E-02, 0.10064982    ,
     *  0.10195408    ,
     *  9.21247662E-02, 9.33023694E-02, 9.44968322E-02, 9.57084748E-02,
     *  9.69376251E-02, 9.81846189E-02, 9.94497999E-02, 0.10073352    ,
     *  0.10203614    ,
     *  9.22245767E-02, 9.34001714E-02, 9.45926682E-02, 9.58023862E-02,
     *  9.70296526E-02, 9.82748020E-02, 9.95381774E-02, 0.10082013    ,
     *  0.10212102    ,
     *  9.23278730E-02, 9.35013538E-02, 9.46917821E-02, 9.58994762E-02,
     *  9.71247620E-02, 9.83679734E-02, 9.96294522E-02, 0.10090955    ,
     *  0.10220862    ,
     *  9.24345119E-02, 9.36057803E-02, 9.47940444E-02, 9.59996215E-02,
     *  9.72228363E-02, 9.84640218E-02, 9.97235186E-02, 0.10100168    ,
     *  0.10229885    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  9.25443556E-02, 9.37133197E-02, 9.48993303E-02, 9.61027033E-02,
     *  9.73237624E-02, 9.85628394E-02, 9.98202740E-02, 0.10109641    ,
     *  0.10239162    ,
     *  9.26572713E-02, 9.38238456E-02, 9.50075192E-02, 9.62086068E-02,
     *  9.74274311E-02, 9.86643224E-02, 9.99196195E-02, 0.10119367    ,
     *  0.10248683    ,
     *  9.27731313E-02, 9.39372363E-02, 9.51184952E-02, 9.63172216E-02,
     *  9.75337368E-02, 9.87683703E-02, 0.10002146    , 0.10129335    ,
     *  0.10258440    ,
     *  9.28918131E-02, 9.40533748E-02, 9.52321467E-02, 9.64284412E-02,
     *  9.76425783E-02, 9.88748862E-02, 0.10012570    , 0.10139537    ,
     *  0.10268424    ,
     *  9.30131992E-02, 9.41721489E-02, 9.53483666E-02, 9.65421632E-02,
     *  9.77538578E-02, 9.89837770E-02, 0.10023226    , 0.10149964    ,
     *  0.10278628    ,
     *  9.31371769E-02, 9.42934510E-02, 9.54670519E-02, 9.66582895E-02,
     *  9.78674813E-02, 9.90949530E-02, 0.10034104    , 0.10160608    ,
     *  0.10289043    ,
     *  9.32636386E-02, 9.44171779E-02, 9.55881041E-02, 9.67767256E-02,
     *  9.79833587E-02, 9.92083279E-02, 0.10045197    , 0.10171461    ,
     *  0.10299662    ,
     *  9.33924811E-02, 9.45432311E-02, 9.57114287E-02, 9.68973811E-02,
     *  9.81014034E-02, 9.93238189E-02, 0.10056496    , 0.10182516    ,
     *  0.10310478    ,
     *  9.35236060E-02, 9.46715160E-02, 9.58369351E-02, 9.70201692E-02,
     *  9.82215323E-02, 9.94413463E-02, 0.10067994    , 0.10193766    ,
     *  0.10321484    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  9.36569192E-02, 9.48019424E-02, 9.59645368E-02, 9.71450070E-02,
     *  9.83436658E-02, 9.95608338E-02, 0.10079684    , 0.10205202    ,
     *  0.10332673    ,
     *  9.37923310E-02, 9.49344242E-02, 9.60941510E-02, 9.72718150E-02,
     *  9.84677276E-02, 9.96822083E-02, 0.10091559    , 0.10216819    ,
     *  0.10344038    ,
     *  9.39297560E-02, 9.50688791E-02, 9.62256988E-02, 9.74005172E-02,
     *  9.85936447E-02, 9.98053997E-02, 0.10103611    , 0.10228611    ,
     *  0.10355574    ,
     *  9.40691125E-02, 9.52052286E-02, 9.63591044E-02, 9.75310410E-02,
     *  9.87213473E-02, 9.99303406E-02, 0.10115835    , 0.10240570    ,
     *  0.10367274    ,
     *  9.42103228E-02, 9.53433978E-02, 9.64942959E-02, 9.76633168E-02,
     *  9.88507685E-02, 0.10005697    , 0.10128224    , 0.10252691    ,
     *  0.10379133    ,
     *  9.43533130E-02, 9.54833154E-02, 9.66312043E-02, 9.77972784E-02,
     *  9.89818443E-02, 0.10018522    , 0.10140772    , 0.10264968    ,
     *  0.10391145    ,
     *  9.44980125E-02, 9.56249133E-02, 9.67697641E-02, 9.79328623E-02,
     *  9.91145137E-02, 0.10031503    , 0.10153474    , 0.10277397    ,
     *  0.10403305    ,
     *  9.46443541E-02, 9.57681266E-02, 9.69099125E-02, 9.80700082E-02,
     *  9.92487182E-02, 0.10044636    , 0.10166324    , 0.10289970    ,
     *  0.10415608    ,
     *  9.47922741E-02, 9.59128935E-02, 9.70515898E-02, 9.82086581E-02,
     *  9.93844020E-02, 0.10057913    , 0.10179317    , 0.10302685    ,
     *  0.10428049    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  9.49417115E-02, 9.60591551E-02, 9.71947389E-02, 9.83487570E-02,
     *  9.95215118E-02, 0.10071331    , 0.10192448    , 0.10315535    ,
     *  0.10440624    ,
     *  9.50926084E-02, 9.62068552E-02, 9.73393054E-02, 9.84902521E-02,
     *  9.96599966E-02, 0.10084885    , 0.10205713    , 0.10328515    ,
     *  0.10453327    ,
     *  9.52449095E-02, 9.63559403E-02, 9.74852374E-02, 9.86330931E-02,
     *  9.97998075E-02, 0.10098569    , 0.10219106    , 0.10341623    ,
     *  0.10466155    ,
     *  9.53985623E-02, 9.65063592E-02, 9.76324854E-02, 9.87772320E-02,
     *  9.99408982E-02, 0.10112379    , 0.10232623    , 0.10354853    ,
     *  0.10479104    ,
     *  9.55535164E-02, 9.66580632E-02, 9.77810020E-02, 9.89226228E-02,
     *  0.10008322    , 0.10126311    , 0.10246260    , 0.10368202    ,
     *  0.10492169    ,
     *  9.57097241E-02, 9.68110059E-02, 9.79307421E-02, 9.90692217E-02,
     *  0.10022674    , 0.10140361    , 0.10260014    , 0.10381665    ,
     *  0.10505347    ,
     *  9.58671396E-02, 9.69651426E-02, 9.80816623E-02, 9.92169865E-02,
     *  0.10037141    , 0.10154524    , 0.10273879    , 0.10395238    ,
     *  0.10518634    ,
     *  9.60257193E-02, 9.71204311E-02, 9.82337213E-02, 9.93658772E-02,
     *  0.10051719    , 0.10168798    , 0.10287853    , 0.10408919    ,
     *  0.10532027    ,
     *  9.61854215E-02, 9.72768305E-02, 9.83868797E-02, 9.95158552E-02,
     *  0.10066405    , 0.10183177    , 0.10301933    , 0.10422703    ,
     *  0.10545523    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  9.63462061E-02, 9.74343021E-02, 9.85410996E-02, 9.96668837E-02,
     *  0.10081195    , 0.10197659    , 0.10316113    , 0.10436588    ,
     *  0.10559117    ,
     *  9.65080349E-02, 9.75928085E-02, 9.86963445E-02, 9.98189273E-02,
     *  0.10096085    , 0.10212241    , 0.10330392    , 0.10450571    ,
     *  0.10572808    ,
     *  9.66708713E-02, 9.77523139E-02, 9.88525797E-02, 9.99719521E-02,
     *  0.10111072    , 0.10226919    , 0.10344767    , 0.10464647    ,
     *  0.10586592    ,
     *  9.68346799E-02, 9.79127841E-02, 9.90097718E-02, 0.10012593    ,
     *  0.10126154    , 0.10241690    , 0.10359233    , 0.10478815    ,
     *  0.10600466    ,
     *  9.69994269E-02, 9.80741860E-02, 9.91678885E-02, 0.10028082    ,
     *  0.10141326    , 0.10256552    , 0.10373789    , 0.10493071    ,
     *  0.10614428    ,
     *  9.71650798E-02, 9.82364878E-02, 9.93268989E-02, 0.10043659    ,
     *  0.10156586    , 0.10271500    , 0.10388432    , 0.10507412    ,
     *  0.10628475    ,
     *  9.73316070E-02, 9.83996590E-02, 9.94867731E-02, 0.10059323    ,
     *  0.10171932    , 0.10286533    , 0.10403158    , 0.10521837    ,
     *  0.10642604    ,
     *  9.74989784E-02, 9.85636700E-02, 9.96474825E-02, 0.10075070    ,
     *  0.10187360    , 0.10301648    , 0.10417965    , 0.10536343    ,
     *  0.10656813    ,
     *  9.76671646E-02, 9.87284923E-02, 9.98089991E-02, 0.10090896    ,
     *  0.10202867    , 0.10316842    , 0.10432851    , 0.10550927    ,
     *  0.10671099    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  9.78361374E-02, 9.88940983E-02, 9.99712961E-02, 0.10106801    ,
     *  0.10218452    , 0.10332113    , 0.10447814    , 0.10565586    ,
     *  0.10685461    ,
     *  9.80058692E-02, 9.90604613E-02, 0.10013435    , 0.10122781    ,
     *  0.10234112    , 0.10347459    , 0.10462850    , 0.10580319    ,
     *  0.10699896    ,
     *  9.81763336E-02, 9.92275554E-02, 0.10029813    , 0.10138833    ,
     *  0.10249844    , 0.10362876    , 0.10477959    , 0.10595123    ,
     *  0.10714401    ,
     *  9.83475046E-02, 9.93953555E-02, 0.10046261    , 0.10154955    ,
     *  0.10265646    , 0.10378363    , 0.10493136    , 0.10609996    ,
     *  0.10728976    ,
     *  9.85193572E-02, 9.95638371E-02, 0.10062778    , 0.10171146    ,
     *  0.10281516    , 0.10393918    , 0.10508381    , 0.10624937    ,
     *  0.10743617    ,
     *  9.86918669E-02, 9.97329765E-02, 0.10079360    , 0.10187402    ,
     *  0.10297452    , 0.10409538    , 0.10523692    , 0.10639942    ,
     *  0.10758323    ,
     *  9.88650099E-02, 9.99027505E-02, 0.10096006    , 0.10203722    ,
     *  0.10313451    , 0.10425222    , 0.10539065    , 0.10655011    ,
     *  0.10773091    ,
     *  9.90387629E-02, 0.10007314    , 0.10112714    , 0.10220104    ,
     *  0.10329512    , 0.10440967    , 0.10554500    , 0.10670141    ,
     *  0.10787921    ,
     *  9.92131034E-02, 0.10024411    , 0.10129480    , 0.10236544    ,
     *  0.10345632    , 0.10456772    , 0.10569994    , 0.10685330    ,
     *  0.10802810    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  9.93880090E-02, 0.10041566    , 0.10146304    , 0.10253042    ,
     *  0.10361809    , 0.10472634    , 0.10585546    , 0.10700576    ,
     *  0.10817756    ,
     *  9.95634581E-02, 0.10058775    , 0.10163182    , 0.10269595    ,
     *  0.10378042    , 0.10488551    , 0.10601153    , 0.10715878    ,
     *  0.10832758    ,
     *  9.97394296E-02, 0.10076037    , 0.10180114    , 0.10286202    ,
     *  0.10394329    , 0.10504523    , 0.10616815    , 0.10731234    ,
     *  0.10847814    ,
     *  9.99159025E-02, 0.10093349    , 0.10197097    , 0.10302860    ,
     *  0.10410667    , 0.10520546    , 0.10632528    , 0.10746643    ,
     *  0.10862922    ,
     *  0.10009286    , 0.10110711    , 0.10214129    , 0.10319568    ,
     *  0.10427055    , 0.10536620    , 0.10648292    , 0.10762102    ,
     *  0.10878081    ,
     *  0.10027027    , 0.10128118    , 0.10231208    , 0.10336323    ,
     *  0.10443492    , 0.10552742    , 0.10664105    , 0.10777610    ,
     *  0.10893289    ,
     *  0.10044813    , 0.10145571    , 0.10248333    , 0.10353125    ,
     *  0.10459974    , 0.10568911    , 0.10679965    , 0.10793166    ,
     *  0.10908545    ,
     *  0.10062641    , 0.10163067    , 0.10265501    , 0.10369970    ,
     *  0.10476502    , 0.10585126    , 0.10695870    , 0.10808767    ,
     *  0.10923847    ,
     *  0.10080509    , 0.10180604    , 0.10282711    , 0.10386858    ,
     *  0.10493073    , 0.10601383    , 0.10711820    , 0.10824413    ,
     *  0.10939194    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.10098416    , 0.10198180    , 0.10299962    , 0.10403787    ,
     *  0.10509685    , 0.10617683    , 0.10727812    , 0.10840102    ,
     *  0.10954584    ,
     *  0.10116359    , 0.10215794    , 0.10317251    , 0.10420756    ,
     *  0.10526337    , 0.10634023    , 0.10743845    , 0.10855832    ,
     *  0.10970015    ,
     *  0.10134337    , 0.10233444    , 0.10334576    , 0.10437761    ,
     *  0.10543027    , 0.10650403    , 0.10759917    , 0.10871602    ,
     *  0.10985487    ,
     *  0.10152348    , 0.10251128    , 0.10351937    , 0.10454803    ,
     *  0.10559754    , 0.10666819    , 0.10776028    , 0.10887410    ,
     *  0.11000998    ,
     *  0.10170391    , 0.10268844    , 0.10369331    , 0.10471879    ,
     *  0.10576516    , 0.10683271    , 0.10792174    , 0.10903256    ,
     *  0.11016546    ,
     *  0.10188463    , 0.10286591    , 0.10386757    , 0.10488988    ,
     *  0.10593312    , 0.10699758    , 0.10808356    , 0.10919137    ,
     *  0.11032131    ,
     *  0.10206564    , 0.10304367    , 0.10404213    , 0.10506128    ,
     *  0.10610140    , 0.10716278    , 0.10824572    , 0.10935053    ,
     *  0.11047751    ,
     *  0.10224691    , 0.10322171    , 0.10421698    , 0.10523298    ,
     *  0.10626998    , 0.10732829    , 0.10840820    , 0.10951002    ,
     *  0.11063405    ,
     *  0.10242842    , 0.10340001    , 0.10439210    , 0.10540496    ,
     *  0.10643886    , 0.10749411    , 0.10857099    , 0.10966982    ,
     *  0.11079091    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.10261017    , 0.10357856    , 0.10456748    , 0.10557721    ,
     *  0.10660802    , 0.10766021    , 0.10873408    , 0.10982993    ,
     *  0.11094808    ,
     *  0.10279214    , 0.10375734    , 0.10474310    , 0.10574971    ,
     *  0.10677744    , 0.10782659    , 0.10889745    , 0.10999033    ,
     *  0.11110555    ,
     *  0.10297430    , 0.10393633    , 0.10491895    , 0.10592246    ,
     *  0.10694712    , 0.10799323    , 0.10906110    , 0.11015102    ,
     *  0.11126331    ,
     *  0.10315666    , 0.10411552    , 0.10509502    , 0.10609543    ,
     *  0.10711703    , 0.10816012    , 0.10922500    , 0.11031197    ,
     *  0.11142134    ,
     *  0.10333918    , 0.10429490    , 0.10527128    , 0.10626861    ,
     *  0.10728717    , 0.10832725    , 0.10938915    , 0.11047317    ,
     *  0.11157964    ,
     *  0.10352187    , 0.10447445    , 0.10544774    , 0.10644200    ,
     *  0.10745752    , 0.10849460    , 0.10955353    , 0.11063462    ,
     *  0.11173819    ,
     *  0.10370470    , 0.10465417    , 0.10562436    , 0.10661557    ,
     *  0.10762807    , 0.10866216    , 0.10971813    , 0.11079630    ,
     *  0.11189698    ,
     *  0.10388766    , 0.10483403    , 0.10580115    , 0.10678932    ,
     *  0.10779881    , 0.10882992    , 0.10988295    , 0.11095820    ,
     *  0.11205600    ,
     *  0.10407074    , 0.10501402    , 0.10597809    , 0.10696323    ,
     *  0.10796972    , 0.10899787    , 0.11004796    , 0.11112032    ,
     *  0.11221525    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.10425392    , 0.10519413    , 0.10615516    , 0.10713729    ,
     *  0.10814080    , 0.10916599    , 0.11021316    , 0.11128263    ,
     *  0.11237470    ,
     *  0.10443720    , 0.10537436    , 0.10633236    , 0.10731149    ,
     *  0.10831203    , 0.10933428    , 0.11037854    , 0.11144512    ,
     *  0.11253434    ,
     *  0.10462056    , 0.10555468    , 0.10650967    , 0.10748581    ,
     *  0.10848340    , 0.10950272    , 0.11054408    , 0.11160780    ,
     *  0.11269418    ,
     *  0.10480399    , 0.10573509    , 0.10668708    , 0.10766026    ,
     *  0.10865490    , 0.10967131    , 0.11070978    , 0.11177064    ,
     *  0.11285419    ,
     *  0.10498748    , 0.10591557    , 0.10686458    , 0.10783480    ,
     *  0.10882652    , 0.10984002    , 0.11087563    , 0.11193364    ,
     *  0.11301437    ,
     *  0.10517101    , 0.10609611    , 0.10704216    , 0.10800944    ,
     *  0.10899824    , 0.11000886    , 0.11104160    , 0.11209678    ,
     *  0.11317471    ,
     *  0.10535458    , 0.10627671    , 0.10721981    , 0.10818417    ,
     *  0.10917007    , 0.11017781    , 0.11120770    , 0.11226006    ,
     *  0.11333520    ,
     *  0.10553818    , 0.10645735    , 0.10739752    , 0.10835896    ,
     *  0.10934198    , 0.11034686    , 0.11137392    , 0.11242347    ,
     *  0.11349582    ,
     *  0.10572179    , 0.10663802    , 0.10757527    , 0.10853383    ,
     *  0.10951397    , 0.11051601    , 0.11154024    , 0.11258699    ,
     *  0.11365657    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.10590540    , 0.10681872    , 0.10775307    , 0.10870874    ,
     *  0.10968603    , 0.11068523    , 0.11170666    , 0.11275062    ,
     *  0.11381745    ,
     *  0.10608902    , 0.10699942    , 0.10793089    , 0.10888370    ,
     *  0.10985815    , 0.11085453    , 0.11187316    , 0.11291436    ,
     *  0.11397843    ,
     *  0.10627262    , 0.10718014    , 0.10810873    , 0.10905869    ,
     *  0.11003031    , 0.11102390    , 0.11203975    , 0.11307818    ,
     *  0.11413952    ,
     *  0.10645620    , 0.10736084    , 0.10828659    , 0.10923371    ,
     *  0.11020252    , 0.11119331    , 0.11220640    , 0.11324208    ,
     *  0.11430070    ,
     *  0.10663976    , 0.10754154    , 0.10846444    , 0.10940875    ,
     *  0.11037477    , 0.11136278    , 0.11237311    , 0.11340606    ,
     *  0.11446197    ,
     *  0.10682327    , 0.10772221    , 0.10864230    , 0.10958380    ,
     *  0.11054703    , 0.11153229    , 0.11253987    , 0.11357011    ,
     *  0.11462332    ,
     *  0.10700675    , 0.10790286    , 0.10882014    , 0.10975886    ,
     *  0.11071932    , 0.11170182    , 0.11270668    , 0.11373421    ,
     *  0.11478474    ,
     *  0.10719017    , 0.10808347    , 0.10899795    , 0.10993390    ,
     *  0.11089161    , 0.11187138    , 0.11287353    , 0.11389836    ,
     *  0.11494622    ,
     *  0.10737353    , 0.10826404    , 0.10917575    , 0.11010894    ,
     *  0.11106391    , 0.11204096    , 0.11304040    , 0.11406256    ,
     *  0.11510775    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.10755683    , 0.10844456    , 0.10935350    , 0.11028395    ,
     *  0.11123620    , 0.11221054    , 0.11320730    , 0.11422679    ,
     *  0.11526934    ,
     *  0.10774006    , 0.10862502    , 0.10953122    , 0.11045894    ,
     *  0.11140848    , 0.11238013    , 0.11337421    , 0.11439105    ,
     *  0.11543096    ,
     *  0.10792321    , 0.10880543    , 0.10970889    , 0.11063390    ,
     *  0.11158073    , 0.11254971    , 0.11354114    , 0.11455533    ,
     *  0.11559262    ,
     *  0.10810628    , 0.10898576    , 0.10988651    , 0.11080881    ,
     *  0.11175297    , 0.11271928    , 0.11370806    , 0.11471963    ,
     *  0.11575431    ,
     *  0.10828926    , 0.10916602    , 0.11006407    , 0.11098369    ,
     *  0.11192517    , 0.11288883    , 0.11387498    , 0.11488393    ,
     *  0.11591602    ,
     *  0.10847216    , 0.10934621    , 0.11024156    , 0.11115851    ,
     *  0.11209734    , 0.11305836    , 0.11404189    , 0.11504824    ,
     *  0.11607774    ,
     *  0.10865495    , 0.10952631    , 0.11041899    , 0.11133327    ,
     *  0.11226947    , 0.11322786    , 0.11420878    , 0.11521254    ,
     *  0.11623947    ,
     *  0.10883765    , 0.10970633    , 0.11059634    , 0.11150798    ,
     *  0.11244154    , 0.11339733    , 0.11437566    , 0.11537684    ,
     *  0.11640121    ,
     *  0.10902024    , 0.10988625    , 0.11077361    , 0.11168262    ,
     *  0.11261357    , 0.11356676    , 0.11454250    , 0.11554112    ,
     *  0.11656294    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.10920273    , 0.11006608    , 0.11095081    , 0.11185719    ,
     *  0.11278554    , 0.11373614    , 0.11470932    , 0.11570538    ,
     *  0.11672467    ,
     *  0.10938511    , 0.11024581    , 0.11112791    , 0.11203169    ,
     *  0.11295745    , 0.11390548    , 0.11487609    , 0.11586962    ,
     *  0.11688638    ,
     *  0.10956737    , 0.11042544    , 0.11130493    , 0.11220611    ,
     *  0.11312929    , 0.11407476    , 0.11504283    , 0.11603382    ,
     *  0.11704808    ,
     *  0.10974952    , 0.11060497    , 0.11148185    , 0.11238045    ,
     *  0.11330106    , 0.11424398    , 0.11520952    , 0.11619800    ,
     *  0.11720975    ,
     *  0.10993155    , 0.11078439    , 0.11165868    , 0.11255471    ,
     *  0.11347276    , 0.11441314    , 0.11537616    , 0.11636213    ,
     *  0.11737140    ,
     *  0.11011347    , 0.11096370    , 0.11183541    , 0.11272888    ,
     *  0.11364438    , 0.11458224    , 0.11554274    , 0.11652623    ,
     *  0.11753301    ,
     *  0.11029526    , 0.11114290    , 0.11201204    , 0.11290295    ,
     *  0.11381593    , 0.11475126    , 0.11570927    , 0.11669027    ,
     *  0.11769459    ,
     *  0.11047693    , 0.11132199    , 0.11218857    , 0.11307694    ,
     *  0.11398739    , 0.11492022    , 0.11587574    , 0.11685427    ,
     *  0.11785613    ,
     *  0.11065848    , 0.11150097    , 0.11236499    , 0.11325083    ,
     *  0.11415876    , 0.11508910    , 0.11604214    , 0.11701821    ,
     *  0.11801763    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.11083990    , 0.11167982    , 0.11254131    , 0.11342462    ,
     *  0.11433005    , 0.11525790    , 0.11620848    , 0.11718210    ,
     *  0.11817908    ,
     *  0.11102120    , 0.11185857    , 0.11271751    , 0.11359831    ,
     *  0.11450125    , 0.11542663    , 0.11637474    , 0.11734592    ,
     *  0.11834048    ,
     *  0.11120237    , 0.11203719    , 0.11289361    , 0.11377191    ,
     *  0.11467236    , 0.11559527    , 0.11654094    , 0.11750968    ,
     *  0.11850183    ,
     *  0.11138342    , 0.11221570    , 0.11306960    , 0.11394540    ,
     *  0.11484337    , 0.11576383    , 0.11670706    , 0.11767338    ,
     *  0.11866312    ,
     *  0.11156435    , 0.11239409    , 0.11324548    , 0.11411878    ,
     *  0.11501429    , 0.11593230    , 0.11687310    , 0.11783701    ,
     *  0.11882436    ,
     *  0.11174516    , 0.11257236    , 0.11342124    , 0.11429207    ,
     *  0.11518512    , 0.11610068    , 0.11703906    , 0.11800057    ,
     *  0.11898553    ,
     *  0.11192584    , 0.11275052    , 0.11359690    , 0.11446525    ,
     *  0.11535584    , 0.11626897    , 0.11720494    , 0.11816405    ,
     *  0.11914664    ,
     *  0.11210640    , 0.11292855    , 0.11377244    , 0.11463832    ,
     *  0.11552647    , 0.11643718    , 0.11737074    , 0.11832747    ,
     *  0.11930769    ,
     *  0.11228684    , 0.11310648    , 0.11394788    , 0.11481129    ,
     *  0.11569700    , 0.11660529    , 0.11753645    , 0.11849080    ,
     *  0.11946866    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.11246716    , 0.11328428    , 0.11412320    , 0.11498416    ,
     *  0.11586743    , 0.11677331    , 0.11770208    , 0.11865406    ,
     *  0.11962957    ,
     *  0.11264736    , 0.11346198    , 0.11429841    , 0.11515692    ,
     *  0.11603776    , 0.11694123    , 0.11786762    , 0.11881724    ,
     *  0.11979040    ,
     *  0.11282745    , 0.11363956    , 0.11447352    , 0.11532957    ,
     *  0.11620800    , 0.11710907    , 0.11803308    , 0.11898034    ,
     *  0.11995117    ,
     *  0.11300742    , 0.11381703    , 0.11464851    , 0.11550212    ,
     *  0.11637813    , 0.11727681    , 0.11819845    , 0.11914336    ,
     *  0.12011186    ,
     *  0.11318729    , 0.11399439    , 0.11482340    , 0.11567457    ,
     *  0.11654816    , 0.11744445    , 0.11836373    , 0.11930630    ,
     *  0.12027247    ,
     *  0.11336704    , 0.11417164    , 0.11499819    , 0.11584692    ,
     *  0.11671810    , 0.11761200    , 0.11852892    , 0.11946915    ,
     *  0.12043301    ,
     *  0.11354669    , 0.11434879    , 0.11517287    , 0.11601916    ,
     *  0.11688794    , 0.11777946    , 0.11869403    , 0.11963192    ,
     *  0.12059347    ,
     *  0.11372623    , 0.11452583    , 0.11534745    , 0.11619131    ,
     *  0.11705768    , 0.11794683    , 0.11885904    , 0.11979461    ,
     *  0.12075385    ,
     *  0.11390568    , 0.11470278    , 0.11552192    , 0.11636336    ,
     *  0.11722733    , 0.11811410    , 0.11902397    , 0.11995722    ,
     *  0.12091416    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.11408503    , 0.11487962    , 0.11569631    , 0.11653531    ,
     *  0.11739688    , 0.11828129    , 0.11918881    , 0.12011974    ,
     *  0.12107439    ,
     *  0.11426428    , 0.11505637    , 0.11587059    , 0.11670716    ,
     *  0.11756634    , 0.11844838    , 0.11935356    , 0.12028218    ,
     *  0.12123454    ,
     *  0.11444344    , 0.11523303    , 0.11604478    , 0.11687892    ,
     *  0.11773570    , 0.11861538    , 0.11951823    , 0.12044454    ,
     *  0.12139461    ,
     *  0.11462252    , 0.11540960    , 0.11621888    , 0.11705060    ,
     *  0.11790498    , 0.11878230    , 0.11968281    , 0.12060681    ,
     *  0.12155460    ,
     *  0.11480151    , 0.11558608    , 0.11639290    , 0.11722218    ,
     *  0.11807417    , 0.11894912    , 0.11984731    , 0.12076900    ,
     *  0.12171451    ,
     *  0.11498042    , 0.11576248    , 0.11656683    , 0.11739368    ,
     *  0.11824327    , 0.11911587    , 0.12001172    , 0.12093112    ,
     *  0.12187435    ,
     *  0.11515926    , 0.11593880    , 0.11674067    , 0.11756509    ,
     *  0.11841229    , 0.11928252    , 0.12017605    , 0.12109315    ,
     *  0.12203411    ,
     *  0.11533802    , 0.11611504    , 0.11691444    , 0.11773643    ,
     *  0.11858123    , 0.11944910    , 0.12034030    , 0.12125510    ,
     *  0.12219380    ,
     *  0.11551671    , 0.11629121    , 0.11708813    , 0.11790768    ,
     *  0.11875009    , 0.11961560    , 0.12050447    , 0.12141698    ,
     *  0.12235340    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.11569534    , 0.11646731    , 0.11726175    , 0.11807886    ,
     *  0.11891887    , 0.11978202    , 0.12066856    , 0.12157877    ,
     *  0.12251294    ,
     *  0.11587391    , 0.11664334    , 0.11743529    , 0.11824996    ,
     *  0.11908757    , 0.11994836    , 0.12083258    , 0.12174050    ,
     *  0.12267240    ,
     *  0.11605243    , 0.11681932    , 0.11760878    , 0.11842100    ,
     *  0.11925621    , 0.12011463    , 0.12099652    , 0.12190215    ,
     *  0.12283179    ,
     *  0.11623089    , 0.11699523    , 0.11778220    , 0.11859197    ,
     *  0.11942477    , 0.12028083    , 0.12116040    , 0.12206373    ,
     *  0.12299110    ,
     *  0.11640930    , 0.11717110    , 0.11795556    , 0.11876288    ,
     *  0.11959327    , 0.12044696    , 0.12132420    , 0.12222523    ,
     *  0.12315035    ,
     *  0.11658768    , 0.11734691    , 0.11812886    , 0.11893372    ,
     *  0.11976171    , 0.12061303    , 0.12148793    , 0.12238667    ,
     *  0.12330953    ,
     *  0.11676601    , 0.11752268    , 0.11830212    , 0.11910452    ,
     *  0.11993008    , 0.12077903    , 0.12165160    , 0.12254804    ,
     *  0.12346864    ,
     *  0.11694431    , 0.11769840    , 0.11847532    , 0.11927525    ,
     *  0.12009840    , 0.12094497    , 0.12181520    , 0.12270935    ,
     *  0.12362768    ,
     *  0.11712259    , 0.11787409    , 0.11864848    , 0.11944594    ,
     *  0.12026666    , 0.12111085    , 0.12197875    , 0.12287060    ,
     *  0.12378667    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.10313442    , 0.10448023    , 0.10584599    , 0.10723210    ,
     *  0.10863896    , 0.11006699    , 0.11151662    , 0.11298828    ,
     *  0.11448242    ,
     *  0.10313444    , 0.10448025    , 0.10584601    , 0.10723212    ,
     *  0.10863898    , 0.11006700    , 0.11151663    , 0.11298829    ,
     *  0.11448244    ,
     *  0.10313447    , 0.10448028    , 0.10584604    , 0.10723215    ,
     *  0.10863901    , 0.11006704    , 0.11151666    , 0.11298832    ,
     *  0.11448247    ,
     *  0.10313454    , 0.10448035    , 0.10584611    , 0.10723221    ,
     *  0.10863907    , 0.11006710    , 0.11151672    , 0.11298838    ,
     *  0.11448252    ,
     *  0.10313467    , 0.10448048    , 0.10584624    , 0.10723234    ,
     *  0.10863919    , 0.11006722    , 0.11151684    , 0.11298850    ,
     *  0.11448264    ,
     *  0.10313494    , 0.10448075    , 0.10584650    , 0.10723259    ,
     *  0.10863944    , 0.11006747    , 0.11151708    , 0.11298874    ,
     *  0.11448287    ,
     *  0.10313548    , 0.10448128    , 0.10584702    , 0.10723310    ,
     *  0.10863994    , 0.11006796    , 0.11151757    , 0.11298921    ,
     *  0.11448334    ,
     *  0.10313656    , 0.10448233    , 0.10584806    , 0.10723412    ,
     *  0.10864095    , 0.11006894    , 0.11151853    , 0.11299016    ,
     *  0.11448427    ,
     *  0.10313872    , 0.10448445    , 0.10585014    , 0.10723617    ,
     *  0.10864295    , 0.11007091    , 0.11152046    , 0.11299205    ,
     *  0.11448613    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.10314305    , 0.10448870    , 0.10585431    , 0.10724026    ,
     *  0.10864697    , 0.11007485    , 0.11152433    , 0.11299585    ,
     *  0.11448986    ,
     *  0.10315174    , 0.10449723    , 0.10586267    , 0.10724847    ,
     *  0.10865503    , 0.11008276    , 0.11153210    , 0.11300348    ,
     *  0.11449734    ,
     *  0.10316923    , 0.10451440    , 0.10587952    , 0.10726501    ,
     *  0.10867126    , 0.11009869    , 0.11154773    , 0.11301882    ,
     *  0.11451240    ,
     *  0.10320471    , 0.10454921    , 0.10591368    , 0.10729853    ,
     *  0.10870415    , 0.11013097    , 0.11157940    , 0.11304989    ,
     *  0.11454289    ,
     *  0.10327758    , 0.10462068    , 0.10598379    , 0.10736730    ,
     *  0.10877161    , 0.11019714    , 0.11164431    , 0.11311357    ,
     *  0.11460535    ,
     *  0.10335803    , 0.10469956    , 0.10606113    , 0.10744312    ,
     *  0.10884595    , 0.11027003    , 0.11171579    , 0.11318365    ,
     *  0.11467407    ,
     *  0.10344121    , 0.10478109    , 0.10614103    , 0.10752143    ,
     *  0.10892271    , 0.11034526    , 0.11178952    , 0.11325592    ,
     *  0.11474491    ,
     *  0.10352704    , 0.10486517    , 0.10622341    , 0.10760215    ,
     *  0.10900179    , 0.11042275    , 0.11186544    , 0.11333032    ,
     *  0.11481781    ,
     *  0.10361541    , 0.10495173    , 0.10630819    , 0.10768519    ,
     *  0.10908313    , 0.11050242    , 0.11194349    , 0.11340677    ,
     *  0.11489270    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.10370625    , 0.10504068    , 0.10639529    , 0.10777049    ,
     *  0.10916666    , 0.11058422    , 0.11202360    , 0.11348522    ,
     *  0.11496953    ,
     *  0.10379946    , 0.10513193    , 0.10648464    , 0.10785796    ,
     *  0.10925230    , 0.11066807    , 0.11210570    , 0.11356561    ,
     *  0.11504825    ,
     *  0.10389496    , 0.10522542    , 0.10657615    , 0.10794754    ,
     *  0.10933999    , 0.11075392    , 0.11218974    , 0.11364788    ,
     *  0.11512879    ,
     *  0.10399268    , 0.10532105    , 0.10666975    , 0.10803915    ,
     *  0.10942966    , 0.11084168    , 0.11227564    , 0.11373197    ,
     *  0.11521110    ,
     *  0.10409253    , 0.10541877    , 0.10676538    , 0.10813274    ,
     *  0.10952125    , 0.11093132    , 0.11236337    , 0.11381782    ,
     *  0.11529512    ,
     *  0.10419444    , 0.10551850    , 0.10686296    , 0.10822822    ,
     *  0.10961469    , 0.11102276    , 0.11245285    , 0.11390539    ,
     *  0.11538082    ,
     *  0.10429835    , 0.10562016    , 0.10696243    , 0.10832556    ,
     *  0.10970993    , 0.11111595    , 0.11254403    , 0.11399461    ,
     *  0.11546813    ,
     *  0.10440417    , 0.10572370    , 0.10706373    , 0.10842467    ,
     *  0.10980690    , 0.11121083    , 0.11263687    , 0.11408545    ,
     *  0.11555701    ,
     *  0.10451185    , 0.10582904    , 0.10716680    , 0.10852551    ,
     *  0.10990556    , 0.11130735    , 0.11273131    , 0.11417785    ,
     *  0.11564741    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.10462131    , 0.10593613    , 0.10727157    , 0.10862801    ,
     *  0.11000584    , 0.11140546    , 0.11282729    , 0.11427176    ,
     *  0.11573929    ,
     *  0.10473250    , 0.10604491    , 0.10737799    , 0.10873213    ,
     *  0.11010770    , 0.11150511    , 0.11292478    , 0.11436713    ,
     *  0.11583260    ,
     *  0.10484536    , 0.10615533    , 0.10748601    , 0.10883780    ,
     *  0.11021108    , 0.11160625    , 0.11302373    , 0.11446393    ,
     *  0.11592730    ,
     *  0.10495983    , 0.10626731    , 0.10759557    , 0.10894498    ,
     *  0.11031594    , 0.11170884    , 0.11312409    , 0.11456212    ,
     *  0.11602335    ,
     *  0.10507585    , 0.10638082    , 0.10770662    , 0.10905363    ,
     *  0.11042223    , 0.11181282    , 0.11322582    , 0.11466164    ,
     *  0.11612071    ,
     *  0.10519337    , 0.10649581    , 0.10781912    , 0.10916369    ,
     *  0.11052990    , 0.11191816    , 0.11332887    , 0.11476245    ,
     *  0.11621934    ,
     *  0.10531235    , 0.10661221    , 0.10793301    , 0.10927511    ,
     *  0.11063892    , 0.11202481    , 0.11343321    , 0.11486453    ,
     *  0.11631920    ,
     *  0.10543273    , 0.10672999    , 0.10804825    , 0.10938786    ,
     *  0.11074923    , 0.11213274    , 0.11353880    , 0.11496784    ,
     *  0.11642026    ,
     *  0.10555446    , 0.10684911    , 0.10816479    , 0.10950190    ,
     *  0.11086080    , 0.11224190    , 0.11364560    , 0.11507233    ,
     *  0.11652249    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.10567751    , 0.10696951    , 0.10828261    , 0.10961717    ,
     *  0.11097359    , 0.11235226    , 0.11375358    , 0.11517797    ,
     *  0.11662585    ,
     *  0.10580182    , 0.10709116    , 0.10840164    , 0.10973365    ,
     *  0.11108757    , 0.11246378    , 0.11386270    , 0.11528473    ,
     *  0.11673030    ,
     *  0.10592736    , 0.10721401    , 0.10852187    , 0.10985130    ,
     *  0.11120269    , 0.11257642    , 0.11397292    , 0.11539258    ,
     *  0.11683582    ,
     *  0.10605409    , 0.10733803    , 0.10864324    , 0.10997007    ,
     *  0.11131892    , 0.11269016    , 0.11408421    , 0.11550148    ,
     *  0.11694238    ,
     *  0.10618196    , 0.10746319    , 0.10876573    , 0.11008994    ,
     *  0.11143623    , 0.11280496    , 0.11419655    , 0.11561141    ,
     *  0.11704995    ,
     *  0.10631095    , 0.10758944    , 0.10888929    , 0.11021088    ,
     *  0.11155458    , 0.11292079    , 0.11430990    , 0.11572233    ,
     *  0.11715849    ,
     *  0.10644102    , 0.10771675    , 0.10901390    , 0.11033285    ,
     *  0.11167395    , 0.11303762    , 0.11442424    , 0.11583422    ,
     *  0.11726799    ,
     *  0.10657212    , 0.10784509    , 0.10913953    , 0.11045581    ,
     *  0.11179431    , 0.11315542    , 0.11453953    , 0.11594706    ,
     *  0.11737842    ,
     *  0.10670424    , 0.10797443    , 0.10926614    , 0.11057975    ,
     *  0.11191562    , 0.11327416    , 0.11465575    , 0.11606080    ,
     *  0.11748974    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.10683734    , 0.10810473    , 0.10939371    , 0.11070462    ,
     *  0.11203787    , 0.11339382    , 0.11477287    , 0.11617544    ,
     *  0.11760194    ,
     *  0.10697139    , 0.10823598    , 0.10952220    , 0.11083042    ,
     *  0.11216101    , 0.11351436    , 0.11489087    , 0.11629095    ,
     *  0.11771500    ,
     *  0.10710636    , 0.10836813    , 0.10965159    , 0.11095710    ,
     *  0.11228503    , 0.11363578    , 0.11500973    , 0.11640729    ,
     *  0.11782888    ,
     *  0.10724222    , 0.10850117    , 0.10978185    , 0.11108464    ,
     *  0.11240991    , 0.11375803    , 0.11512941    , 0.11652446    ,
     *  0.11794357    ,
     *  0.10737895    , 0.10863506    , 0.10991296    , 0.11121302    ,
     *  0.11253561    , 0.11388110    , 0.11524991    , 0.11664242    ,
     *  0.11805905    ,
     *  0.10751652    , 0.10876979    , 0.11004490    , 0.11134222    ,
     *  0.11266211    , 0.11400497    , 0.11537119    , 0.11676116    ,
     *  0.11817530    ,
     *  0.10765491    , 0.10890532    , 0.11017763    , 0.11147220    ,
     *  0.11278940    , 0.11412961    , 0.11549323    , 0.11688065    ,
     *  0.11829229    ,
     *  0.10779409    , 0.10904164    , 0.11031115    , 0.11160296    ,
     *  0.11291745    , 0.11425501    , 0.11561602    , 0.11700088    ,
     *  0.11841001    ,
     *  0.10793403    , 0.10917872    , 0.11044541    , 0.11173446    ,
     *  0.11304624    , 0.11438114    , 0.11573953    , 0.11712183    ,
     *  0.11852844    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.10807473    , 0.10931654    , 0.11058041    , 0.11186669    ,
     *  0.11317576    , 0.11450798    , 0.11586375    , 0.11724347    ,
     *  0.11864756    ,
     *  0.10821614    , 0.10945508    , 0.11071613    , 0.11199963    ,
     *  0.11330597    , 0.11463551    , 0.11598866    , 0.11736580    ,
     *  0.11876735    ,
     *  0.10835826    , 0.10959432    , 0.11085253    , 0.11213326    ,
     *  0.11343686    , 0.11476372    , 0.11611423    , 0.11748879    ,
     *  0.11888780    ,
     *  0.10850107    , 0.10973424    , 0.11098961    , 0.11226755    ,
     *  0.11356842    , 0.11489259    , 0.11624046    , 0.11761242    ,
     *  0.11900889    ,
     *  0.10864454    , 0.10987482    , 0.11112735    , 0.11240250    ,
     *  0.11370062    , 0.11502210    , 0.11636732    , 0.11773669    ,
     *  0.11913060    ,
     *  0.10878865    , 0.11001603    , 0.11126572    , 0.11253807    ,
     *  0.11383345    , 0.11515223    , 0.11649480    , 0.11786156    ,
     *  0.11925292    ,
     *  0.10893339    , 0.11015788    , 0.11140472    , 0.11267427    ,
     *  0.11396689    , 0.11528297    , 0.11662289    , 0.11798704    ,
     *  0.11937584    ,
     *  0.10907874    , 0.11030032    , 0.11154431    , 0.11281106    ,
     *  0.11410093    , 0.11541430    , 0.11675156    , 0.11811310    ,
     *  0.11949933    ,
     *  0.10922467    , 0.11044335    , 0.11168449    , 0.11294843    ,
     *  0.11423555    , 0.11554621    , 0.11688080    , 0.11823972    ,
     *  0.11962338    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.10937118    , 0.11058696    , 0.11182524    , 0.11308638    ,
     *  0.11437073    , 0.11567868    , 0.11701061    , 0.11836691    ,
     *  0.11974799    ,
     *  0.10951825    , 0.11073112    , 0.11196654    , 0.11322487    ,
     *  0.11450646    , 0.11581169    , 0.11714095    , 0.11849463    ,
     *  0.11987313    ,
     *  0.10966585    , 0.11087582    , 0.11210838    , 0.11336390    ,
     *  0.11464273    , 0.11594524    , 0.11727183    , 0.11862288    ,
     *  0.11999880    ,
     *  0.10981398    , 0.11102104    , 0.11225075    , 0.11350345    ,
     *  0.11477951    , 0.11607931    , 0.11740322    , 0.11875164    ,
     *  0.12012497    ,
     *  0.10996262    , 0.11116677    , 0.11239362    , 0.11364351    ,
     *  0.11491680    , 0.11621388    , 0.11753511    , 0.11888090    ,
     *  0.12025165    ,
     *  0.11011175    , 0.11131300    , 0.11253698    , 0.11378406    ,
     *  0.11505459    , 0.11634894    , 0.11766749    , 0.11901065    ,
     *  0.12037881    ,
     *  0.11026135    , 0.11145970    , 0.11268083    , 0.11392509    ,
     *  0.11519285    , 0.11648448    , 0.11780035    , 0.11914088    ,
     *  0.12050644    ,
     *  0.11041143    , 0.11160687    , 0.11282514    , 0.11406659    ,
     *  0.11533158    , 0.11662048    , 0.11793368    , 0.11927157    ,
     *  0.12063454    ,
     *  0.11056194    , 0.11175448    , 0.11296990    , 0.11420854    ,
     *  0.11547076    , 0.11675694    , 0.11806746    , 0.11940271    ,
     *  0.12076309    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.11071290    , 0.11190254    , 0.11311510    , 0.11435093    ,
     *  0.11561038    , 0.11689384    , 0.11820168    , 0.11953429    ,
     *  0.12089208    ,
     *  0.11086427    , 0.11205102    , 0.11326072    , 0.11449374    ,
     *  0.11575043    , 0.11703117    , 0.11833633    , 0.11966630    ,
     *  0.12102149    ,
     *  0.11101606    , 0.11219991    , 0.11340676    , 0.11463697    ,
     *  0.11589090    , 0.11716891    , 0.11847139    , 0.11979873    ,
     *  0.12115133    ,
     *  0.11116823    , 0.11234919    , 0.11355320    , 0.11478061    ,
     *  0.11603177    , 0.11730706    , 0.11860686    , 0.11993157    ,
     *  0.12128157    ,
     *  0.11132079    , 0.11249886    , 0.11370003    , 0.11492463    ,
     *  0.11617304    , 0.11744561    , 0.11874273    , 0.12006480    ,
     *  0.12141221    ,
     *  0.11147371    , 0.11264891    , 0.11384723    , 0.11506904    ,
     *  0.11631468    , 0.11758454    , 0.11887899    , 0.12019842    ,
     *  0.12154323    ,
     *  0.11162699    , 0.11279931    , 0.11399480    , 0.11521381    ,
     *  0.11645670    , 0.11772384    , 0.11901561    , 0.12033241    ,
     *  0.12167463    ,
     *  0.11178062    , 0.11295006    , 0.11414271    , 0.11535893    ,
     *  0.11659907    , 0.11786350    , 0.11915261    , 0.12046677    ,
     *  0.12180640    ,
     *  0.11193457    , 0.11310115    , 0.11429097    , 0.11550440    ,
     *  0.11674179    , 0.11800352    , 0.11928995    , 0.12060149    ,
     *  0.12193853    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.11208884    , 0.11325255    , 0.11443956    , 0.11565021    ,
     *  0.11688485    , 0.11814387    , 0.11942764    , 0.12073655    ,
     *  0.12207100    ,
     *  0.11224342    , 0.11340428    , 0.11458847    , 0.11579633    ,
     *  0.11702824    , 0.11828456    , 0.11956566    , 0.12087195    ,
     *  0.12220381    ,
     *  0.11239829    , 0.11355630    , 0.11473768    , 0.11594277    ,
     *  0.11717194    , 0.11842556    , 0.11970401    , 0.12100767    ,
     *  0.12233695    ,
     *  0.11255345    , 0.11370861    , 0.11488718    , 0.11608951    ,
     *  0.11731595    , 0.11856688    , 0.11984267    , 0.12114371    ,
     *  0.12247041    ,
     *  0.11270887    , 0.11386121    , 0.11503698    , 0.11623654    ,
     *  0.11746026    , 0.11870849    , 0.11998163    , 0.12128006    ,
     *  0.12260418    ,
     *  0.11286456    , 0.11401407    , 0.11518705    , 0.11638385    ,
     *  0.11760485    , 0.11885040    , 0.12012089    , 0.12141671    ,
     *  0.12273826    ,
     *  0.11302050    , 0.11416718    , 0.11533738    , 0.11653144    ,
     *  0.11774972    , 0.11899259    , 0.12026044    , 0.12155365    ,
     *  0.12287263    ,
     *  0.11317667    , 0.11432055    , 0.11548796    , 0.11667928    ,
     *  0.11789485    , 0.11913505    , 0.12040026    , 0.12169087    ,
     *  0.12300728    ,
     *  0.11333308    , 0.11447415    , 0.11563880    , 0.11682737    ,
     *  0.11804024    , 0.11927778    , 0.12054035    , 0.12182836    ,
     *  0.12314221    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.11348970    , 0.11462797    , 0.11578986    , 0.11697571    ,
     *  0.11818588    , 0.11942076    , 0.12068070    , 0.12196612    ,
     *  0.12327741    ,
     *  0.11364653    , 0.11478202    , 0.11594115    , 0.11712428    ,
     *  0.11833176    , 0.11956398    , 0.12082131    , 0.12210414    ,
     *  0.12341287    ,
     *  0.11380356    , 0.11493627    , 0.11609265    , 0.11727307    ,
     *  0.11847787    , 0.11970744    , 0.12096215    , 0.12224240    ,
     *  0.12354858    ,
     *  0.11396077    , 0.11509071    , 0.11624436    , 0.11742207    ,
     *  0.11862420    , 0.11985113    , 0.12110323    , 0.12238090    ,
     *  0.12368453    ,
     *  0.11411816    , 0.11524535    , 0.11639627    , 0.11757128    ,
     *  0.11877074    , 0.11999503    , 0.12124453    , 0.12251963    ,
     *  0.12382073    ,
     *  0.11427572    , 0.11540016    , 0.11654836    , 0.11772068    ,
     *  0.11891749    , 0.12013915    , 0.12138605    , 0.12265858    ,
     *  0.12395715    ,
     *  0.11443344    , 0.11555514    , 0.11670063    , 0.11787027    ,
     *  0.11906443    , 0.12028347    , 0.12152778    , 0.12279775    ,
     *  0.12409379    ,
     *  0.11459131    , 0.11571028    , 0.11685307    , 0.11802004    ,
     *  0.11921156    , 0.12042798    , 0.12166971    , 0.12293713    ,
     *  0.12423065    ,
     *  0.11474932    , 0.11586557    , 0.11700567    , 0.11816998    ,
     *  0.11935886    , 0.12057268    , 0.12181184    , 0.12307671    ,
     *  0.12436771    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.11490746    , 0.11602101    , 0.11715843    , 0.11832008    ,
     *  0.11950633    , 0.12071756    , 0.12195414    , 0.12321648    ,
     *  0.12450497    ,
     *  0.11506573    , 0.11617657    , 0.11731132    , 0.11847034    ,
     *  0.11965397    , 0.12086261    , 0.12209663    , 0.12335644    ,
     *  0.12464242    ,
     *  0.11522410    , 0.11633227    , 0.11746436    , 0.11862073    ,
     *  0.11980176    , 0.12100782    , 0.12223929    , 0.12349657    ,
     *  0.12478006    ,
     *  0.11538259    , 0.11648808    , 0.11761752    , 0.11877127    ,
     *  0.11994970    , 0.12115319    , 0.12238211    , 0.12363687    ,
     *  0.12491787    ,
     *  0.11554117    , 0.11664399    , 0.11777080    , 0.11892194    ,
     *  0.12009778    , 0.12129870    , 0.12252509    , 0.12377734    ,
     *  0.12505586    ,
     *  0.11569984    , 0.11680002    , 0.11792419    , 0.11907273    ,
     *  0.12024599    , 0.12144436    , 0.12266822    , 0.12391797    ,
     *  0.12519401    ,
     *  0.11585860    , 0.11695613    , 0.11807769    , 0.11922363    ,
     *  0.12039432    , 0.12159015    , 0.12281149    , 0.12405874    ,
     *  0.12533232    ,
     *  0.11601743    , 0.11711233    , 0.11823128    , 0.11937464    ,
     *  0.12054277    , 0.12173606    , 0.12295489    , 0.12419966    ,
     *  0.12547077    ,
     *  0.11617632    , 0.11726861    , 0.11838497    , 0.11952575    ,
     *  0.12069133    , 0.12188210    , 0.12309842    , 0.12434072    ,
     *  0.12560938    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.11633528    , 0.11742496    , 0.11853873    , 0.11967696    ,
     *  0.12084000    , 0.12202824    , 0.12324208    , 0.12448190    ,
     *  0.12574812    ,
     *  0.11649429    , 0.11758138    , 0.11869258    , 0.11982825    ,
     *  0.12098876    , 0.12217450    , 0.12338585    , 0.12462321    ,
     *  0.12588699    ,
     *  0.11665335    , 0.11773785    , 0.11884649    , 0.11997962    ,
     *  0.12113761    , 0.12232085    , 0.12352973    , 0.12476464    ,
     *  0.12602599    ,
     *  0.11681244    , 0.11789438    , 0.11900046    , 0.12013106    ,
     *  0.12128655    , 0.12246730    , 0.12367371    , 0.12490617    ,
     *  0.12616511    ,
     *  0.11697157    , 0.11805095    , 0.11915449    , 0.12028257    ,
     *  0.12143556    , 0.12261384    , 0.12381779    , 0.12504782    ,
     *  0.12630434    ,
     *  0.11713073    , 0.11820756    , 0.11930858    , 0.12043415    ,
     *  0.12158465    , 0.12276045    , 0.12396196    , 0.12518956    ,
     *  0.12644368    ,
     *  0.11728991    , 0.11836420    , 0.11946270    , 0.12058577    ,
     *  0.12173379    , 0.12290714    , 0.12410621    , 0.12533140    ,
     *  0.12658312    ,
     *  0.11744910    , 0.11852087    , 0.11961687    , 0.12073745    ,
     *  0.12188300    , 0.12305390    , 0.12425054    , 0.12547332    ,
     *  0.12672266    ,
     *  0.11760831    , 0.11867756    , 0.11977106    , 0.12088917    ,
     *  0.12203227    , 0.12320073    , 0.12439495    , 0.12561533    ,
     *  0.12686228    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.11776751    , 0.11883427    , 0.11992529    , 0.12104093    ,
     *  0.12218158    , 0.12334761    , 0.12453942    , 0.12575741    ,
     *  0.12700200    ,
     *  0.11792672    , 0.11899099    , 0.12007953    , 0.12119272    ,
     *  0.12233093    , 0.12349455    , 0.12468396    , 0.12589957    ,
     *  0.12714179    ,
     *  0.11808592    , 0.11914771    , 0.12023379    , 0.12134454    ,
     *  0.12248032    , 0.12364153    , 0.12482855    , 0.12604179    ,
     *  0.12728167    ,
     *  0.11824511    , 0.11930443    , 0.12038806    , 0.12149638    ,
     *  0.12262975    , 0.12378855    , 0.12497320    , 0.12618408    ,
     *  0.12742161    ,
     *  0.11840429    , 0.11946115    , 0.12054234    , 0.12164823    ,
     *  0.12277920    , 0.12393562    , 0.12511789    , 0.12632642    ,
     *  0.12756161    ,
     *  0.11856344    , 0.11961786    , 0.12069662    , 0.12180010    ,
     *  0.12292867    , 0.12408271    , 0.12526262    , 0.12646881    ,
     *  0.12770168    ,
     *  0.11872257    , 0.11977456    , 0.12085090    , 0.12195198    ,
     *  0.12307816    , 0.12422984    , 0.12540740    , 0.12661125    ,
     *  0.12784180    ,
     *  0.11888167    , 0.11993123    , 0.12100517    , 0.12210386    ,
     *  0.12322767    , 0.12437698    , 0.12555220    , 0.12675373    ,
     *  0.12798197    ,
     *  0.11904074    , 0.12008789    , 0.12115943    , 0.12225574    ,
     *  0.12337718    , 0.12452415    , 0.12569703    , 0.12689624    ,
     *  0.12812220    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.11919977    , 0.12024452    , 0.12131368    , 0.12240761    ,
     *  0.12352670    , 0.12467133    , 0.12584189    , 0.12703880    ,
     *  0.12826246    ,
     *  0.11935877    , 0.12040112    , 0.12146790    , 0.12255948    ,
     *  0.12367622    , 0.12481852    , 0.12598677    , 0.12718138    ,
     *  0.12840276    ,
     *  0.11951772    , 0.12055769    , 0.12162211    , 0.12271133    ,
     *  0.12382574    , 0.12496572    , 0.12613166    , 0.12732398    ,
     *  0.12854309    ,
     *  0.11967662    , 0.12071422    , 0.12177628    , 0.12286317    ,
     *  0.12397525    , 0.12511292    , 0.12627657    , 0.12746661    ,
     *  0.12868346    ,
     *  0.11983548    , 0.12087072    , 0.12193043    , 0.12301498    ,
     *  0.12412475    , 0.12526012    , 0.12642148    , 0.12760925    ,
     *  0.12882385    ,
     *  0.11999428    , 0.12102717    , 0.12208454    , 0.12316677    ,
     *  0.12427423    , 0.12540731    , 0.12656640    , 0.12775191    ,
     *  0.12896426    ,
     *  0.12015303    , 0.12118358    , 0.12223862    , 0.12331854    ,
     *  0.12442370    , 0.12555450    , 0.12671132    , 0.12789458    ,
     *  0.12910469    ,
     *  0.12031173    , 0.12133993    , 0.12239266    , 0.12347027    ,
     *  0.12457315    , 0.12570167    , 0.12685624    , 0.12803725    ,
     *  0.12924514    ,
     *  0.12047036    , 0.12149624    , 0.12254666    , 0.12362198    ,
     *  0.12472257    , 0.12584883    , 0.12700115    , 0.12817993    ,
     *  0.12938560    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.12062893    , 0.12165250    , 0.12270061    , 0.12377365    ,
     *  0.12487197    , 0.12599597    , 0.12714605    , 0.12832261    ,
     *  0.12952606    ,
     *  0.12078744    , 0.12180870    , 0.12285452    , 0.12392528    ,
     *  0.12502134    , 0.12614310    , 0.12729094    , 0.12846528    ,
     *  0.12966653    ,
     *  0.12094589    , 0.12196484    , 0.12300838    , 0.12407686    ,
     *  0.12517068    , 0.12629019    , 0.12743581    , 0.12860795    ,
     *  0.12980700    ,
     *  0.12110426    , 0.12212092    , 0.12316218    , 0.12422841    ,
     *  0.12531998    , 0.12643727    , 0.12758067    , 0.12875060    ,
     *  0.12994748    ,
     *  0.12126257    , 0.12227695    , 0.12331594    , 0.12437991    ,
     *  0.12546924    , 0.12658431    , 0.12772551    , 0.12889325    ,
     *  0.13008794    ,
     *  0.12142081    , 0.12243291    , 0.12346964    , 0.12453137    ,
     *  0.12561847    , 0.12673132    , 0.12787032    , 0.12903588    ,
     *  0.13022840    ,
     *  0.12157898    , 0.12258881    , 0.12362328    , 0.12468278    ,
     *  0.12576765    , 0.12687830    , 0.12801511    , 0.12917849    ,
     *  0.13036885    ,
     *  0.12173708    , 0.12274464    , 0.12377687    , 0.12483413    ,
     *  0.12591680    , 0.12702524    , 0.12815987    , 0.12932108    ,
     *  0.13050929    ,
     *  0.12189511    , 0.12290041    , 0.12393040    , 0.12498544    ,
     *  0.12606589    , 0.12717215    , 0.12830460    , 0.12946365    ,
     *  0.13064971    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.12205307    , 0.12305611    , 0.12408386    , 0.12513669    ,
     *  0.12621494    , 0.12731902    , 0.12844930    , 0.12960619    ,
     *  0.13079012    ,
     *  0.12221095    , 0.12321174    , 0.12423727    , 0.12528788    ,
     *  0.12636395    , 0.12746584    , 0.12859396    , 0.12974871    ,
     *  0.13093051    ,
     *  0.12236876    , 0.12336731    , 0.12439061    , 0.12543902    ,
     *  0.12651290    , 0.12761263    , 0.12873859    , 0.12989120    ,
     *  0.13107087    ,
     *  0.12252649    , 0.12352281    , 0.12454390    , 0.12559010    ,
     *  0.12666180    , 0.12775936    , 0.12888318    , 0.13003366    ,
     *  0.13121121    ,
     *  0.12268415    , 0.12367824    , 0.12469711    , 0.12574113    ,
     *  0.12681065    , 0.12790606    , 0.12902774    , 0.13017609    ,
     *  0.13135153    ,
     *  0.12284174    , 0.12383360    , 0.12485027    , 0.12589210    ,
     *  0.12695945    , 0.12805270    , 0.12917225    , 0.13031848    ,
     *  0.13149182    ,
     *  0.12299925    , 0.12398889    , 0.12500335    , 0.12604300    ,
     *  0.12710819    , 0.12819930    , 0.12931672    , 0.13046084    ,
     *  0.13163208    ,
     *  0.12315669    , 0.12414411    , 0.12515638    , 0.12619385    ,
     *  0.12725688    , 0.12834585    , 0.12946115    , 0.13060316    ,
     *  0.13177231    ,
     *  0.12331406    , 0.12429926    , 0.12530934    , 0.12634464    ,
     *  0.12740552    , 0.12849235    , 0.12960553    , 0.13074544    ,
     *  0.13191251    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.12347136    , 0.12445434    , 0.12546223    , 0.12649536    ,
     *  0.12755409    , 0.12863880    , 0.12974987    , 0.13088769    ,
     *  0.13205267    ,
     *  0.12362858    , 0.12460936    , 0.12561506    , 0.12664603    ,
     *  0.12770262    , 0.12878520    , 0.12989416    , 0.13102989    ,
     *  0.13219280    ,
     *  0.12378573    , 0.12476430    , 0.12576782    , 0.12679663    ,
     *  0.12785108    , 0.12893154    , 0.13003840    , 0.13117205    ,
     *  0.13233290    ,
     *  0.12394282    , 0.12491918    , 0.12592052    , 0.12694717    ,
     *  0.12799949    , 0.12907784    , 0.13018260    , 0.13131417    ,
     *  0.13247295    ,
     *  0.12409983    , 0.12507399    , 0.12607316    , 0.12709765    ,
     *  0.12814784    , 0.12922408    , 0.13032675    , 0.13145624    ,
     *  0.13261297    ,
     *  0.12425678    , 0.12522874    , 0.12622573    , 0.12724808    ,
     *  0.12829613    , 0.12937026    , 0.13047085    , 0.13159827    ,
     *  0.13275295    ,
     *  0.12441366    , 0.12538342    , 0.12637824    , 0.12739844    ,
     *  0.12844437    , 0.12951640    , 0.13061490    , 0.13174026    ,
     *  0.13289289    ,
     *  0.12457048    , 0.12553804    , 0.12653068    , 0.12754874    ,
     *  0.12859255    , 0.12966248    , 0.13075890    , 0.13188220    ,
     *  0.13303279    ,
     *  0.12472723    , 0.12569260    , 0.12668307    , 0.12769898    ,
     *  0.12874067    , 0.12980850    , 0.13090285    , 0.13202410    ,
     *  0.13317265    /
insert bottomNL.inc
